(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      6739,        266]
NotebookOptionsPosition[      3981,        176]
NotebookOutlinePosition[      4384,        192]
CellTagsIndexPosition[      4341,        189]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
quick summary of past WRI Mathematica-based publication systems\
\>", "Outline1"],

Cell[CellGroupData[{

Cell["what used to be the Mathematica book", "Outline2"],

Cell["TeX plus Mathematica in scripted build enviornment", "Outline3"],

Cell["possible future book plans", "Outline3"]
}, Open  ]],

Cell["application manuals", "Outline2"],

Cell[CellGroupData[{

Cell["NKS", "Outline2"],

Cell["notebook source files", "Outline3"],

Cell["conversions to MIF", "Outline3"]
}, Open  ]],

Cell[CellGroupData[{

Cell["TMJ", "Outline2"],

Cell["print continues alongside online NB distribution", "Outline3"],

Cell["two different production environments", "Outline3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["overview of new M6 reference system", "Outline1"],

Cell["various types of docs (including marketing pages)", "Outline2"],

Cell["algorithmic application of keywords", "Outline2"],

Cell["paclet system", "Outline2"],

Cell["short URL codes", "Outline2"]
}, Open  ]],

Cell[CellGroupData[{

Cell["flow charts of processing within WRI", "Outline1"],

Cell[CellGroupData[{

Cell["reference.w.c", "Outline2"],

Cell["DocuTools source", "Outline3"],

Cell["CVS and diffs", "Outline3"],

Cell["DocumentationTools", "Outline3"],

Cell["DQA (nb diff but no redlining yet) and SQA", "Outline3"],

Cell["web deployment with JavaScript and templated framework", "Outline3"],

Cell["builds for products", "Outline3"],

Cell["paclet server", "Outline3"]
}, Open  ]],

Cell[CellGroupData[{

Cell["demonstrations.w.c", "Outline2"],

Cell["author template notebook", "Outline3"],

Cell["upload form", "Outline3"],

Cell["demonstrations filtering", "Outline3"],

Cell["editorial processing and QA checking", "Outline3"],

Cell["\<\
web deployment with Flash, JavaScript and templated framework\
\>", "Outline3"],

Cell["client-side interactivity with MathPlayer", "Outline3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["example of processes, parsing, analysis", "Outline1"],

Cell["workbench deployment of docs source into html and", "Outline2"],

Cell["FE/notebook script", "Outline2"],

Cell["thumbnail package", "Outline2"],

Cell["kernel-only file processing", "Outline2"],

Cell["string manipulation stuff", "Outline2"],

Cell["notebook diff", "Outline2"],

Cell["word counts vs. style counts etc...", "Outline2"]
}, Open  ]],

Cell[CellGroupData[{

Cell["formatting and extracting graphics", "Outline1"],

Cell["standard plots and related style effects", "Outline2"],

Cell["PDF output", "Outline2"],

Cell["Flash output for animated material", "Outline2"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
integration into multi-format print production or web application systems?\
\>", "Outline1"],

Cell["\<\
Mathematica logic core of web apps or docs conversion process\
\>", "Outline2"],

Cell["HTML data importing/extraction", "Outline2"],

Cell["TeX exporting/importing", "Outline2"],

Cell["XML processing in general and MathML (Publicon link demos)", "Outline2"]
}, Open  ]],

Cell[CellGroupData[{

Cell["design of our help system lacking TOC?", "Outline1"],

Cell["SW's vision vs. customer demand", "Outline2"],

Cell["\<\
following up quickly with link trails and TOCs because we can do so easily \
with the way system is structured\
\>", "Outline2"],

Cell["\<\
particularly wrt algorithmic method to determine tree/history\
\>", "Outline2"]
}, Open  ]]
},
WindowSize->{640, 750},
WindowMargins->{{32, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Mac OS X PowerPC (32-bit) (May 17, 2007)",
StyleDefinitions->FrontEnd`FileName[{"Utility"}, "Outline.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 91, 2, 59, "Outline1"],
Cell[CellGroupData[{
Cell[706, 29, 56, 0, 32, "Outline2"],
Cell[765, 31, 70, 0, 29, "Outline3"],
Cell[838, 33, 46, 0, 26, "Outline3"]
}, Open  ]],
Cell[899, 36, 39, 0, 32, "Outline2"],
Cell[CellGroupData[{
Cell[963, 40, 23, 0, 29, "Outline2"],
Cell[989, 42, 41, 0, 29, "Outline3"],
Cell[1033, 44, 38, 0, 26, "Outline3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1108, 49, 23, 0, 32, "Outline2"],
Cell[1134, 51, 68, 0, 29, "Outline3"],
Cell[1205, 53, 57, 0, 26, "Outline3"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1311, 59, 55, 0, 36, "Outline1"],
Cell[1369, 61, 69, 0, 32, "Outline2"],
Cell[1441, 63, 55, 0, 29, "Outline2"],
Cell[1499, 65, 33, 0, 29, "Outline2"],
Cell[1535, 67, 35, 0, 29, "Outline2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1607, 72, 56, 0, 36, "Outline1"],
Cell[CellGroupData[{
Cell[1688, 76, 33, 0, 32, "Outline2"],
Cell[1724, 78, 36, 0, 29, "Outline3"],
Cell[1763, 80, 33, 0, 26, "Outline3"],
Cell[1799, 82, 38, 0, 26, "Outline3"],
Cell[1840, 84, 62, 0, 26, "Outline3"],
Cell[1905, 86, 74, 0, 26, "Outline3"],
Cell[1982, 88, 39, 0, 26, "Outline3"],
Cell[2024, 90, 33, 0, 26, "Outline3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2094, 95, 38, 0, 32, "Outline2"],
Cell[2135, 97, 44, 0, 29, "Outline3"],
Cell[2182, 99, 31, 0, 26, "Outline3"],
Cell[2216, 101, 44, 0, 26, "Outline3"],
Cell[2263, 103, 56, 0, 26, "Outline3"],
Cell[2322, 105, 89, 2, 42, "Outline3"],
Cell[2414, 109, 61, 0, 26, "Outline3"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2524, 115, 59, 0, 36, "Outline1"],
Cell[2586, 117, 69, 0, 32, "Outline2"],
Cell[2658, 119, 38, 0, 29, "Outline2"],
Cell[2699, 121, 37, 0, 29, "Outline2"],
Cell[2739, 123, 47, 0, 29, "Outline2"],
Cell[2789, 125, 45, 0, 29, "Outline2"],
Cell[2837, 127, 33, 0, 29, "Outline2"],
Cell[2873, 129, 55, 0, 29, "Outline2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2965, 134, 54, 0, 36, "Outline1"],
Cell[3022, 136, 60, 0, 32, "Outline2"],
Cell[3085, 138, 30, 0, 29, "Outline2"],
Cell[3118, 140, 54, 0, 29, "Outline2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3209, 145, 102, 2, 59, "Outline1"],
Cell[3314, 149, 89, 2, 51, "Outline2"],
Cell[3406, 153, 50, 0, 29, "Outline2"],
Cell[3459, 155, 43, 0, 29, "Outline2"],
Cell[3505, 157, 78, 0, 48, "Outline2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3620, 162, 58, 0, 36, "Outline1"],
Cell[3681, 164, 51, 0, 32, "Outline2"],
Cell[3735, 166, 138, 3, 48, "Outline2"],
Cell[3876, 171, 89, 2, 48, "Outline2"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
