(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     16384,        660]
NotebookOptionsPosition[      8250,        421]
NotebookOutlinePosition[      8658,        438]
CellTagsIndexPosition[      8615,        435]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Preprint style definitions", "Title",
 CellChangeTimes->{{3.379707914222272*^9, 3.379707918055884*^9}}],

Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style. Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],

Cell[StyleData[StyleDefinitions -> "PublicationDefault.nb"]],

Cell[CellGroupData[{

Cell["Style Environment Names", "Section"],

Cell[StyleData[All, "Working"],
 DefaultNewCellStyle->"Input"],

Cell[StyleData[All, "Publication"],
 DefaultNewCellStyle->"Text",
 MenuPosition->1150]
}, Closed]],

Cell[CellGroupData[{

Cell["Notebook Options Settings", "Section"],

Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],

Cell[StyleData["Notebook", "Publication"],
 ReturnCreatesNewCell->True,
 DefaultNewCellStyle->"Title"]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Input and Output Cells", "Section"],

Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names. \
Some attributes for these styles are actually set in FormatType Styles (in \
the last section of this stylesheet). \
\>", "Text"],

Cell[StyleData["Input"],
 ReturnCreatesNewCell->False,
 MenuPosition->1650,
 MenuCommandKey->"9"],

Cell[StyleData["InputOnly"],
 ReturnCreatesNewCell->False],

Cell[StyleData["Code"],
 ReturnCreatesNewCell->False,
 MenuPosition->1600,
 MenuCommandKey->"8"],

Cell[StyleData["Output"],
 ReturnCreatesNewCell->False,
 MenuPosition->1700]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Title and Section Cells", "Section"],

Cell[CellGroupData[{

Cell["Title", "Subsection"],

Cell[CellGroupData[{

Cell[StyleData["Title"],
 DefaultNewCellStyle->"Input",
 MenuPosition->1100],

Cell[StyleData["Title", "Publication"],
 DefaultNewCellStyle->"Author",
 DefaultReturnCreatedCellStyle->"Subtitle"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subtitle"],
 DefaultNewCellStyle->"Input",
 MenuPosition->1150],

Cell[StyleData["Subtitle", "Publication"],
 DefaultNewCellStyle->"Author",
 DefaultReturnCreatedCellStyle->"Author"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Section", "Subsection"],

Cell[StyleData["Section"],
 CellFrame->{{0, 0}, {0.5, 0}},
 MenuPosition->1200,
 MenuCommandKey->"1"],

Cell[StyleData["Subsection"],
 MenuPosition->1250,
 MenuCommandKey->"2"],

Cell[StyleData["Subsubsection"],
 MenuPosition->1300,
 MenuCommandKey->"3"],

Cell[StyleData["Subsubsubsection"],
 MenuPosition->1350,
 MenuCommandKey->"4"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Body Text", "Section"],

Cell[CellGroupData[{

Cell["Standard", "Subsection"],

Cell[StyleData["Text"],
 MenuPosition->1500,
 MenuCommandKey->"7"],

Cell[CellGroupData[{

Cell["Display", "Subsubsection"],

Cell[CellGroupData[{

Cell["Lists", "Subsubsubsection"],

Cell[CellGroupData[{

Cell["Bulleted", "Subsubsubsubsection"],

Cell[StyleData["Item1"],
 MenuPosition->1710],

Cell[StyleData["Item2"],
 MenuPosition->1720],

Cell[StyleData["Item3"],
 MenuPosition->1730]
}, Closed]],

Cell[CellGroupData[{

Cell["Numbered Lists", "Subsubsubsubsection",
 StyleMenuListing->None],

Cell[StyleData["Item1Numbered"],
 MenuPosition->1740],

Cell[StyleData["Item2Numbered"],
 MenuPosition->1750],

Cell[StyleData["Item3Numbered"],
 MenuPosition->1760]
}, Closed]],

Cell[CellGroupData[{

Cell["Continuation Paragraphs", "Subsubsubsubsection"],

Cell[StyleData["Item1Paragraph"],
 MenuPosition->1770],

Cell[StyleData["Item2Paragraph"],
 MenuPosition->1780],

Cell[StyleData["Item3Paragraph"],
 MenuPosition->1790]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Styles for Publication\[Hyphen]ready Documents\
\>", "Section"],

Cell[CellGroupData[{

Cell["Mathematics", "Subsection"],

Cell[CellGroupData[{

Cell["Equations", "Subsubsection"],

Cell[StyleData["Equation"],
 MenuPosition->1400,
 MenuCommandKey->"5"]
}, Closed]],

Cell[CellGroupData[{

Cell["Numbered Equations", "Subsubsection"],

Cell[StyleData["EquationNumbered"],
 MenuPosition->1450,
 MenuCommandKey->"6"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Illustrations and Examples", "Subsection"],

Cell[CellGroupData[{

Cell["Figure", "Subsubsection"],

Cell[StyleData["Figure"],
 DefaultReturnCreatedCellStyle->"FigureCaption",
 MenuPosition->1800],

Cell[StyleData["FigureCaption"],
 MenuPosition->1810]
}, Closed]],

Cell[CellGroupData[{

Cell["Program/Script", "Subsubsection"],

Cell[StyleData["Program"],
 ReturnCreatesNewCell->False,
 MenuPosition->1850],

Cell[StyleData["ProgramCaption"],
 MenuPosition->1860]
}, Closed]],

Cell[CellGroupData[{

Cell["Tables", "Subsubsection"],

Cell[StyleData["TableTitle"],
 DefaultNewCellStyle->"Table",
 MenuPosition->1900],

Cell[StyleData["Table"],
 MenuPosition->1910],

Cell[StyleData["TableNote"],
 MenuPosition->1920]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Frontmatter", "Subsection"],

Cell[CellGroupData[{

Cell["Author", "Subsubsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell[StyleData["Author"],
 CellGroupingRules->{"SectionGrouping", 50},
 DefaultNewCellStyle->"Input",
 MenuPosition->2000],

Cell[StyleData["Author", "Publication"],
 DefaultNewCellStyle->"Section",
 DefaultReturnCreatedCellStyle->"Institution"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Institution", "Subsubsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell[StyleData["Institution"],
 DefaultNewCellStyle->"Input",
 MenuPosition->2010],

Cell[StyleData["Institution", "Publication"],
 DefaultNewCellStyle->"Section",
 DefaultReturnCreatedCellStyle->"Author"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Abstract", "Subsubsection"],

Cell[StyleData["AbstractSection"],
 MenuPosition->2013],

Cell[StyleData["AbstractSubsection"],
 MenuPosition->2014],

Cell[StyleData["Abstract"],
 MenuPosition->2015],

Cell[StyleData["AbstractContinuation"],
 MenuPosition->2016],

Cell[StyleData["AbstractMath"],
 MenuPosition->2017]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Acknowledgments", "Subsection"],

Cell[CellGroupData[{

Cell[StyleData["AcknowledgmentsSection"],
 DefaultNewCellStyle->"Input",
 MenuPosition->2100],

Cell[StyleData["AcknowledgmentsSection", "Publication"],
 DefaultNewCellStyle->"Acknowledgments"]
}, Closed]],

Cell[StyleData["Acknowledgments"],
 MenuPosition->2110]
}, Closed]],

Cell[CellGroupData[{

Cell["Appendix", "Subsection"],

Cell[CellGroupData[{

Cell[StyleData["AppendixSection"],
 DefaultNewCellStyle->"Input",
 MenuPosition->2150],

Cell[StyleData["AppendixSection", "Publication"],
 DefaultNewCellStyle->"Appendix"]
}, Closed]],

Cell[StyleData["Appendix"],
 MenuPosition->2160],

Cell[StyleData["AppendixEquation"],
 MenuPosition->2170]
}, Closed]],

Cell[CellGroupData[{

Cell["Endnotes", "Subsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell[StyleData["EndnoteSection"],
 DefaultNewCellStyle->"Input",
 MenuPosition->2200],

Cell[StyleData["EndnoteSection", "Publication"],
 DefaultNewCellStyle->"Endnote"]
}, Closed]],

Cell[StyleData["Endnote"],
 MenuPosition->2210]
}, Closed]],

Cell[CellGroupData[{

Cell["References", "Subsection"],

Cell[CellGroupData[{

Cell[StyleData["ReferenceSection"],
 DefaultNewCellStyle->"Input",
 MenuPosition->2250],

Cell[StyleData["ReferenceSection", "Publication"],
 DefaultNewCellStyle->"Reference"]
}, Closed]],

Cell[StyleData["Reference"],
 MenuPosition->2260]
}, Closed]]
}, Closed]]
}, Open  ]]
},
AutoGeneratedPackage->None,
WindowSize->{592, 655},
WindowMargins->{{4, Automatic}, {Automatic, 3}},
TrackCellChangeTimes->False,
FrontEndVersion->"6.0 for Mac OS X PowerPC (32-bit) (June 19, 2007)",
StyleDefinitions->"StylesheetFormatting.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 109, 1, 69, "Title"],
Cell[702, 26, 192, 4, 57, "Text"],
Cell[897, 32, 60, 0, 35, 60, 0, "StyleData", "StyleDefinitions", ""],
Cell[CellGroupData[{
Cell[982, 36, 42, 0, 50, "Section"],
Cell[1027, 38, 62, 1, 35, 31, 0, "StyleData", "All", "Working"],
Cell[1092, 41, 86, 2, 35, 35, 0, "StyleData", "All", "Publication",
 MenuPosition->1150]
}, Closed]],
Cell[CellGroupData[{
Cell[1215, 48, 44, 0, 34, "Section"],
Cell[1262, 50, 99, 2, 42, "Text"],
Cell[1364, 54, 102, 2, 35, 42, 0, "StyleData", "Notebook", "Publication"]
}, Closed]],
Cell[CellGroupData[{
Cell[1503, 61, 52, 0, 34, "Section"],
Cell[1558, 63, 364, 6, 71, "Text"],
Cell[1925, 71, 97, 3, 39, 24, 0, "StyleData", "Input", "All",
 MenuPosition->1650,
 MenuCommandKey->"9"],
Cell[2025, 76, 58, 1, 41, 28, 0, "StyleData", "InputOnly", "All"],
Cell[2086, 79, 96, 3, 55, 23, 0, "StyleData", "Code", "All",
 MenuPosition->1600,
 MenuCommandKey->"8"],
Cell[2185, 84, 76, 2, 39, 25, 0, "StyleData", "Output", "All",
 MenuPosition->1700]
}, Closed]],
Cell[CellGroupData[{
Cell[2298, 91, 53, 0, 34, "Section"],
Cell[CellGroupData[{
Cell[2376, 95, 27, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[2428, 99, 76, 2, 94, 24, 0, "StyleData", "Title", "All",
 MenuPosition->1100],
Cell[2507, 103, 115, 2, 35, 39, 0, "StyleData", "Title", "Publication"]
}, Closed]],
Cell[CellGroupData[{
Cell[2659, 110, 79, 2, 61, 27, 0, "StyleData", "Subtitle", "All",
 MenuPosition->1150],
Cell[2741, 114, 116, 2, 35, 42, 0, "StyleData", "Subtitle", "Publication"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2906, 122, 29, 0, 46, "Subsection"],
Cell[2938, 124, 101, 3, 83, 26, 0, "StyleData", "Section", "All",
 MenuPosition->1200,
 MenuCommandKey->"1"],
Cell[3042, 129, 72, 2, 43, 29, 0, "StyleData", "Subsection", "All",
 MenuPosition->1250,
 MenuCommandKey->"2"],
Cell[3117, 133, 75, 2, 35, 32, 0, "StyleData", "Subsubsection", "All",
 MenuPosition->1300,
 MenuCommandKey->"3"],
Cell[3195, 137, 78, 2, 34, 35, 0, "StyleData", "Subsubsubsection", "All",
 MenuPosition->1350,
 MenuCommandKey->"4"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[3322, 145, 39, 0, 34, "Section"],
Cell[CellGroupData[{
Cell[3386, 149, 30, 0, 36, "Subsection"],
Cell[3419, 151, 66, 2, 41, 23, 0, "StyleData", "Text", "All",
 MenuPosition->1500,
 MenuCommandKey->"7"],
Cell[CellGroupData[{
Cell[3510, 157, 32, 0, 27, "Subsubsection"],
Cell[CellGroupData[{
Cell[3567, 161, 33, 0, 25, "Subsubsubsection"],
Cell[CellGroupData[{
Cell[3625, 165, 39, 0, 24, "Subsubsubsubsection"],
Cell[3667, 167, 45, 1, 30, 24, 0, "StyleData", "Item1", "All",
 MenuPosition->1710],
Cell[3715, 170, 45, 1, 30, 24, 0, "StyleData", "Item2", "All",
 MenuPosition->1720],
Cell[3763, 173, 45, 1, 30, 24, 0, "StyleData", "Item3", "All",
 MenuPosition->1730]
}, Closed]],
Cell[CellGroupData[{
Cell[3845, 179, 70, 1, 24, "Subsubsubsubsection"],
Cell[3918, 182, 53, 1, 30, 32, 0, "StyleData", "Item1Numbered", "All",
 MenuPosition->1740],
Cell[3974, 185, 53, 1, 30, 32, 0, "StyleData", "Item2Numbered", "All",
 MenuPosition->1750],
Cell[4030, 188, 53, 1, 30, 32, 0, "StyleData", "Item3Numbered", "All",
 MenuPosition->1760]
}, Closed]],
Cell[CellGroupData[{
Cell[4120, 194, 54, 0, 24, "Subsubsubsubsection"],
Cell[4177, 196, 54, 1, 29, 33, 0, "StyleData", "Item1Paragraph", "All",
 MenuPosition->1770],
Cell[4234, 199, 54, 1, 29, 33, 0, "StyleData", "Item2Paragraph", "All",
 MenuPosition->1780],
Cell[4291, 202, 54, 1, 29, 33, 0, "StyleData", "Item3Paragraph", "All",
 MenuPosition->1790]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[4430, 212, 73, 2, 34, "Section"],
Cell[CellGroupData[{
Cell[4528, 218, 33, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[4586, 222, 34, 0, 27, "Subsubsection"],
Cell[4623, 224, 70, 2, 41, 27, 0, "StyleData", "Equation", "All",
 MenuPosition->1400,
 MenuCommandKey->"5"]
}, Closed]],
Cell[CellGroupData[{
Cell[4730, 231, 43, 0, 27, "Subsubsection"],
Cell[4776, 233, 78, 2, 41, 35, 0, "StyleData", "EquationNumbered", "All",
 MenuPosition->1450,
 MenuCommandKey->"6"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[4903, 241, 48, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[4976, 245, 31, 0, 27, "Subsubsection"],
Cell[5010, 247, 95, 2, 34, 25, 0, "StyleData", "Figure", "All",
 MenuPosition->1800],
Cell[5108, 251, 53, 1, 33, 32, 0, "StyleData", "FigureCaption", "All",
 MenuPosition->1810]
}, Closed]],
Cell[CellGroupData[{
Cell[5198, 257, 39, 0, 27, "Subsubsection"],
Cell[5240, 259, 77, 2, 53, 26, 0, "StyleData", "Program", "All",
 MenuPosition->1850],
Cell[5320, 263, 54, 1, 33, 33, 0, "StyleData", "ProgramCaption", "All",
 MenuPosition->1860]
}, Closed]],
Cell[CellGroupData[{
Cell[5411, 269, 31, 0, 27, "Subsubsection"],
Cell[5445, 271, 81, 2, 35, 29, 0, "StyleData", "TableTitle", "All",
 MenuPosition->1900],
Cell[5529, 275, 45, 1, 32, 24, 0, "StyleData", "Table", "All",
 MenuPosition->1910],
Cell[5577, 278, 49, 1, 30, 28, 0, "StyleData", "TableNote", "All",
 MenuPosition->1920]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[5675, 285, 33, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[5733, 289, 56, 1, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[5814, 294, 122, 3, 52, 25, 0, "StyleData", "Author", "All",
 MenuPosition->2000],
Cell[5939, 299, 120, 2, 35, 40, 0, "StyleData", "Author", "Publication"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[6108, 307, 61, 1, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[6194, 312, 82, 2, 27, 30, 0, "StyleData", "Institution", "All",
 MenuPosition->2010],
Cell[6279, 316, 120, 2, 35, 45, 0, "StyleData", "Institution", "Publication"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[6448, 324, 33, 0, 29, "Subsubsection"],
Cell[6484, 326, 55, 1, 52, 34, 0, "StyleData", "AbstractSection", "All",
 MenuPosition->2013],
Cell[6542, 329, 58, 1, 31, 37, 0, "StyleData", "AbstractSubsection", "All",
 MenuPosition->2014],
Cell[6603, 332, 48, 1, 35, 27, 0, "StyleData", "Abstract", "All",
 MenuPosition->2015],
Cell[6654, 335, 60, 1, 35, 39, 0, "StyleData", "AbstractContinuation", "All",
 MenuPosition->2016],
Cell[6717, 338, 52, 1, 37, 31, 0, "StyleData", "AbstractMath", "All",
 MenuPosition->2017]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[6818, 345, 37, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[6880, 349, 93, 2, 64, 41, 0, "StyleData", "AcknowledgmentsSection", \
"All",
 MenuPosition->2100],
Cell[6976, 353, 97, 1, 35, 56, 0, "StyleData", "AcknowledgmentsSection", \
"Publication"]
}, Closed]],
Cell[7088, 357, 55, 1, 35, 34, 0, "StyleData", "Acknowledgments", "All",
 MenuPosition->2110]
}, Closed]],
Cell[CellGroupData[{
Cell[7180, 363, 30, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[7235, 367, 86, 2, 64, 34, 0, "StyleData", "AppendixSection", "All",
 MenuPosition->2150],
Cell[7324, 371, 83, 1, 35, 49, 0, "StyleData", "AppendixSection", \
"Publication"]
}, Closed]],
Cell[7422, 375, 48, 1, 35, 27, 0, "StyleData", "Appendix", "All",
 MenuPosition->2160],
Cell[7473, 378, 56, 1, 41, 35, 0, "StyleData", "AppendixEquation", "All",
 MenuPosition->2170]
}, Closed]],
Cell[CellGroupData[{
Cell[7566, 384, 55, 1, 30, "Subsection"],
Cell[CellGroupData[{
Cell[7646, 389, 85, 2, 64, 33, 0, "StyleData", "EndnoteSection", "All",
 MenuPosition->2200],
Cell[7734, 393, 81, 1, 35, 48, 0, "StyleData", "EndnoteSection", \
"Publication"]
}, Closed]],
Cell[7830, 397, 47, 1, 31, 26, 0, "StyleData", "Endnote", "All",
 MenuPosition->2210]
}, Closed]],
Cell[CellGroupData[{
Cell[7914, 403, 32, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[7971, 407, 87, 2, 64, 35, 0, "StyleData", "ReferenceSection", "All",
 MenuPosition->2250],
Cell[8061, 411, 85, 1, 35, 50, 0, "StyleData", "ReferenceSection", \
"Publication"]
}, Closed]],
Cell[8161, 415, 49, 1, 31, 28, 0, "StyleData", "Reference", "All",
 MenuPosition->2260]
}, Closed]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
