(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    210743,       6896]
NotebookOptionsPosition[    133106,       5055]
NotebookOutlinePosition[    133555,       5073]
CellTagsIndexPosition[    133512,       5070]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[StyleData[StyleDefinitions -> "PublicationDefault.nb"]],

Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style. 
Make modifications to any definition using commands in the Format menu.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Style Environment Names", "Section"],

Cell[StyleData[All, "Working"],
 DefaultNewCellStyle->"Input"],

Cell[StyleData[All, "Publication"],
 DefaultNewCellStyle->"Text",
 MenuPosition->1150]
}, Closed]],

Cell[CellGroupData[{

Cell["Notebook Options", "Section"],

Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],

Cell[StyleData["Notebook", "Publication"],
 ReturnCreatesNewCell->True,
 DefaultNewCellStyle->"Title"],

Cell["\"AllowsIndexedHeadersFooters\"->False", "MiscSettings"],

Cell["\"LaTeXCompatibilityWarning\"->True", "MiscSettings"]
}, Closed]],

Cell[CellGroupData[{

Cell["Styles for Title and Section Cells", "Section"],

Cell[CellGroupData[{

Cell["Title", "Subsection"],

Cell[CellGroupData[{

Cell[StyleData["Title"],
 DefaultNewCellStyle->"Input",
 MenuPosition->1100],

Cell[StyleData["Title", "Publication"],
 DefaultNewCellStyle->"Author",
 DefaultReturnCreatedCellStyle->"Subtitle"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subtitle"],
 DefaultNewCellStyle->"Input",
 MenuPosition->1150],

Cell[StyleData["Subtitle", "Publication"],
 DefaultNewCellStyle->"Author",
 DefaultReturnCreatedCellStyle->"Author"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Styles for Publication\[Hyphen]ready Documents\
\>", "Section"],

Cell[CellGroupData[{

Cell["Frontmatter", "Subsection"],

Cell[CellGroupData[{

Cell["Author", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Author"],
 CellMargins->{{36, 144}, {0, 24}},
 CellGroupingRules->"InputGrouping",
 ConversionRules:>{"TeX" -> {"\n\\author{", "}"}},
 DefaultNewCellStyle->"Input",
 MenuPosition->2000,
 FontFamily->"Helvetica",
 FontWeight->"Bold",
 FontColor->RGBColor[0, 0, 0.500008]],

Cell[StyleData["Author", "Publication"],
 DefaultNewCellStyle->"Section",
 DefaultReturnCreatedCellStyle->"Institution"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Institution", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Institution"],
 DefaultNewCellStyle->"Input"],

Cell[StyleData["Institution", "Publication"],
 DefaultNewCellStyle->"Section",
 DefaultReturnCreatedCellStyle->"Author"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Abstract", "Subsubsection"],

Cell[StyleData["AbstractSection"],
 MenuPosition->2013],

Cell[StyleData["AbstractSubsection"],
 MenuPosition->2014],

Cell[StyleData["Abstract"],
 MenuPosition->2015],

Cell[StyleData["AbstractContinuation"],
 MenuPosition->2016],

Cell[StyleData["AbstractMath"],
 MenuPosition->2017]
}, Closed]],

Cell[CellGroupData[{

Cell["Table of Contents", "Subsubsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell["Book", "Subsubsubsection"],

Cell[CellGroupData[{

Cell["Title Headings", "Subsubsubsubsection"],

Cell[CellGroupData[{

Cell[StyleData["TOCBookHeading"],
 CellMargins->{{12, 12}, {98, 72}},
 CellGroupingRules->{"SectionGrouping", 20},
 ConversionRules:>{"TeX" -> {"\n\n\\tableofcontents", 
     $CellContext`NoOutput[], ""}},
 PageBreakAbove->True,
 PageBreakBelow->False,
 LineSpacing->{1, 2},
 CounterAssignments->{{"TOCBookFrontBackHeading", 0}, {
   "TOCBookChapterTitle", 0}, {"TOCItem", 0}},
 FontFamily->"Helvetica",
 FontSize->24,
 FontWeight->"Bold"],

Cell[StyleData["TOCBookHeading", "Centered"],
 CellMargins->{{12, 12}, {98, 72}},
 TextAlignment->Center],

Cell[StyleData["TOCHeading", "Printout"],
 CellMargins->{{2, 2}, {78, 60}},
 FontSize->21],

Cell[StyleData["TOCBookHeading", "CenteredPrintout"],
 CellMargins->{{2, 2}, {78, 60}},
 TextAlignment->Center,
 FontSize->21],

Cell[StyleData["TOCBookHeading", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {78, 60}},
 FontSize->21]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookIllustrations"],
 CellMargins->{{12, 12}, {98, 72}},
 CellGroupingRules->{"SectionGrouping", 20},
 ConversionRules:>{"TeX" -> {"\n\n\\listoffigures", 
     $CellContext`NoOutput[], ""}},
 PageBreakAbove->True,
 CounterAssignments->{{"TOCBookFrontBackHeading", 0}, {
   "TOCBookChapterTitle", 0}, {"TOCItem", 0}},
 FontFamily->"Helvetica",
 FontSize->24,
 FontWeight->"Bold"],

Cell[StyleData["TOCBookIllustrations", "Centered"],
 CellMargins->{{12, 12}, {98, 72}},
 TextAlignment->Center],

Cell[StyleData["TOCIllustrations", "Printout"],
 CellMargins->{{2, 2}, {78, 60}},
 FontSize->21],

Cell[StyleData["TOCBookIllustrations", "CenteredPrintout"],
 CellMargins->{{2, 2}, {78, 60}},
 TextAlignment->Center,
 FontSize->21],

Cell[StyleData["TOCBookIllustrations", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {78, 60}},
 PageBreakAbove->True,
 FontSize->21]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookTables"],
 CellMargins->{{12, 12}, {98, 72}},
 CellGroupingRules->{"SectionGrouping", 20},
 ConversionRules:>{"TeX" -> {"\n\n\\listoftables", 
     $CellContext`NoOutput[], ""}},
 PageBreakAbove->True,
 CounterAssignments->{{"TOCBookFrontBackHeading", 0}, {
   "TOCBookChapterTitle", 0}, {"TOCItem", 0}},
 FontFamily->"Helvetica",
 FontSize->24,
 FontWeight->"Bold"],

Cell[StyleData["TOCBookTables", "Centered"],
 CellMargins->{{12, 12}, {98, 72}},
 TextAlignment->Center],

Cell[StyleData["TOCBookTables", "Printout"],
 CellMargins->{{2, 2}, {78, 60}},
 FontSize->21],

Cell[StyleData["TOCBookTables", "CenteredPrintout"],
 CellMargins->{{2, 2}, {78, 60}},
 TextAlignment->Center,
 FontSize->21],

Cell[StyleData["TOCBookTables", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {78, 60}},
 FontSize->21]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Contents Headings", "Subsubsubsubsection"],

Cell[CellGroupData[{

Cell[StyleData["TOCBookFrontmatterHeading"],
 CellMargins->{{36, 12}, {1, 1}},
 CellGroupingRules->{"SectionGrouping", 40},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, 
   "HTML" -> {
    "<table class=\"TOC\"><tr><td><p class=\"TOCBookFrontmatterHeading\">", 
     "</td></tr></table>"}},
 TabSpacings->54,
 CounterIncrements->"TOCBookFrontmatterHeading",
 CounterAssignments->{{"TOCBookFigure", 0}, {"TOCBookSupplemental", 0}, {
   "TOCBookPicture", 0}, {"TOCBookIllustration", 0}, {"TOCBookProgram", 0}, {
   "TOCBookTable", 0}, {"TOCBookItem", 0}},
 FontSize->14,
 FontWeight->"Bold"],

Cell[StyleData["TOCBookFrontmatterHeading", "Centered"]],

Cell[StyleData["TOCBookFrontmatterHeading", "Printout"],
 CellMargins->{{22, 2}, {0, 0}},
 TabSpacings->46,
 FontSize->12],

Cell[StyleData["TOCBookFrontmatterHeading", "CenteredPrintout"],
 CellMargins->{{22, 2}, {0, 0}},
 TabSpacings->46,
 FontSize->12],

Cell[StyleData["TOCBookFrontmatterHeading", "DoubleSpacedPrintout"],
 CellMargins->{{22, 2}, {0, 0}},
 TabSpacings->46,
 FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookBackmatterHeading"],
 CellMargins->{{36, 12}, {1, 1}},
 CellGroupingRules->{"SectionGrouping", 40},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, 
   "HTML" -> {
    "<table class=\"TOC\"><tr><td><p class=\"TOCBookBackmatterHeading\">", 
     "</td></tr></table>"}},
 TabSpacings->54,
 CounterIncrements->"TOCBookBackmatterHeading",
 CounterAssignments->{{"TOCBookFigure", 0}, {"TOCBookSupplemental", 0}, {
   "TOCBookPicture", 0}, {"TOCBookIllustration", 0}, {"TOCBookProgram", 0}, {
   "TOCBookTable", 0}, {"TOCBookItem", 0}},
 FontSize->14,
 FontWeight->"Bold"],

Cell[StyleData["TOCBookBackmatterHeading", "Centered"]],

Cell[StyleData["TOCBookBackmatterHeading", "Printout"],
 CellMargins->{{22, 2}, {0, 0}},
 TabSpacings->46,
 FontSize->12],

Cell[StyleData["TOCBookBackmatterHeading", "CenteredPrintout"],
 CellMargins->{{22, 2}, {0, 0}},
 TabSpacings->46,
 FontSize->12],

Cell[StyleData["TOCBookBackmatterHeading", "DoubleSpacedPrintout"],
 CellMargins->{{22, 2}, {0, 0}},
 TabSpacings->46,
 FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookFrontBackHeading"],
 CellMargins->{{36, 12}, {1, 1}},
 CellGroupingRules->{"SectionGrouping", 40},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, 
   "HTML" -> {"<p class=\"TOCBookFrontBackHeading\">", "</p>"}},
 TabSpacings->54,
 CounterIncrements->"TOCBookFrontBackHeading",
 CounterAssignments->{{"TOCBookFigure", 0}, {"TOCBookSupplemental", 0}, {
   "TOCBookPicture", 0}, {"TOCBookIllustration", 0}, {"TOCBookProgram", 0}, {
   "TOCBookTable", 0}, {"TOCBookItem", 0}},
 FontSize->14,
 FontWeight->"Bold"],

Cell[StyleData["TOCBookFrontBackHeading", "Centered"]],

Cell[StyleData["TOCBookFrontBackHeading", "Printout"],
 CellMargins->{{22, 2}, {0, 0}},
 TabSpacings->46,
 FontSize->12],

Cell[StyleData["TOCBookFrontBackHeading", "CenteredPrintout"],
 CellMargins->{{22, 2}, {0, 0}},
 TabSpacings->46,
 FontSize->12],

Cell[StyleData["TOCBookFrontBackHeading", "DoubleSpacedPrintout"],
 CellMargins->{{22, 2}, {0, 0}},
 TabSpacings->46,
 FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookPartTitle"],
 CellMargins->{{36, 12}, {1, 12}},
 CellGroupingRules->{"SectionGrouping", 30},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, "HTML" -> {
     $CellContext`IncludeCount[
     "<table class=\"TOC\"><tr><td><p class='TOCBookPartTitle'><span \
class='Ignore'>Part `1` &nbsp;</span>", "TOCBookPartTitle"], 
     "</td></tr></table>"}},
 CellFrameLabels->{{
    Cell[
     TextData[{"Part ", 
       CounterBox["TOCBookPartTitle"]}], "TOCBookPartTitleLabel", 
     CellBaseline -> Baseline], Inherited}, {Inherited, Inherited}},
 CounterIncrements->"TOCBookPartTitle",
 CounterAssignments->{{"TOCBookChapterTitle", 0}},
 FontSize->16,
 FontWeight->"Bold"],

Cell[StyleData["TOCBookPartTitle", "Centered"]],

Cell[StyleData["TOCBookPartTitle", "Printout"],
 CellMargins->{{22, 2}, {0, 10}},
 FontSize->14],

Cell[StyleData["TOCBookPartTitle", "CenteredPrintout"],
 CellMargins->{{22, 2}, {0, 10}},
 FontSize->14],

Cell[StyleData["TOCBookPartTitle", "DoubleSpacedPrintout"],
 CellMargins->{{22, 2}, {0, 10}},
 FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookChapterTitle"],
 CellMargins->{{12, 12}, {1, 1}},
 CellGroupingRules->{"SectionGrouping", 40},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, "HTML" -> {
     $CellContext`IncludeCount[
     "<table class=\"TOC\"><tr><td><p class='TOCBookChapterTitle'><span \
class='Ignore'>`1` &nbsp;</span>", "TOCBookChapterTitle"], 
     "</td></tr></table>"}},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["TOCBookChapterTitle"]}], "TOCBookChapterTitleLabel", 
     CellBaseline -> Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->54,
 CounterIncrements->"TOCBookChapterTitle",
 CounterAssignments->{{"TOCBookSection", 0}},
 FontSize->14,
 FontWeight->"Bold"],

Cell[StyleData["TOCBookChapterTitle", "Centered"]],

Cell[StyleData["TOCBookChapterTitle", "Printout"],
 CellMargins->{{2, 2}, {1, 1}},
 PageBreakBelow->False,
 TabSpacings->46,
 FontSize->12],

Cell[StyleData["TOCBookChapterTitle", "CenteredPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 PageBreakBelow->False,
 TabSpacings->46,
 FontSize->12],

Cell[StyleData["TOCBookChapterTitle", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 PageBreakBelow->False,
 TabSpacings->46,
 FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookSection"],
 CellMargins->{{36, 12}, {1, 1}},
 CellGroupingRules->{"SectionGrouping", 50},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, "HTML" -> {
     $CellContext`IncludeCount[
     "<table class=\"TOC\"><tr><td><p class='TOCBookSection'><span \
class='Ignore'>`1`.`2` &nbsp;</span>", "TOCBookChapterTitle", 
      "TOCBookSection"], "</td></tr></table>"}},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["TOCBookChapterTitle"], ".", 
       CounterBox["TOCBookSection"]}], "TOCBookSectionLabel", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->49.87,
 CounterIncrements->"TOCBookSection",
 CounterAssignments->{{"TOCBookSubsection", 0}}],

Cell[StyleData["TOCBookSection", "Centered"]],

Cell[StyleData["TOCBookSection", "Printout"],
 CellMargins->{{24, 2}, {1, 1}},
 PageBreakBelow->False,
 TabSpacings->41.8,
 FontSize->10],

Cell[StyleData["TOCBookSection", "CenteredPrintout"],
 CellMargins->{{24, 2}, {1, 1}},
 PageBreakBelow->False,
 TabSpacings->41.8,
 FontSize->10],

Cell[StyleData["TOCBookSection", "DoubleSpacedPrintout"],
 CellMargins->{{24, 2}, {1, 1}},
 PageBreakBelow->False,
 TabSpacings->41.8,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookSubsection"],
 CellMargins->{{60, 12}, {1, 1}},
 CellGroupingRules->{"SectionGrouping", 60},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, "HTML" -> {
     $CellContext`IncludeCount[
     "<table class=\"TOC\"><tr><td><p class='TOCBookSubsection'><span \
class='Ignore'>`1`.`2`.`3` &nbsp;</span>", "TOCBookChapterTitle", 
      "TOCBookSection", "TOCBookSubsection"], "</td></tr></table>"}},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["TOCBookChapterTitle"], ".", 
       CounterBox["TOCBookSection"], ".", 
       CounterBox["TOCBookSubsection"]}], "TOCBookSubsectionLabel", 
     CellBaseline -> Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->45.8,
 CounterIncrements->"TOCBookSubsection"],

Cell[StyleData["TOCBookSubsection", "Centered"]],

Cell[StyleData["TOCBookSubsection", "Printout"],
 CellMargins->{{48, 2}, {1, 1}},
 PageBreakBelow->False,
 TabSpacings->36.7,
 FontSize->10],

Cell[StyleData["TOCBookSubsection", "CenteredPrintout"],
 CellMargins->{{48, 2}, {1, 1}},
 PageBreakBelow->False,
 TabSpacings->36.7,
 FontSize->10],

Cell[StyleData["TOCBookSubsection", "DoubleSpacedPrintout"],
 CellMargins->{{48, 2}, {1, 1}},
 PageBreakBelow->False,
 TabSpacings->36.7,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookFigure"],
 CellMargins->{{12, 12}, {1, 1}},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, "HTML" -> {
     $CellContext`IncludeCount[
     "<table class=\"TOC\"><tr><td><p class='TOCBookFigure'><span \
class='Ignore'>Fig. `1`.`2`. &nbsp;</span>", "TOCBookFrontBackHeading", 
      "TOCBookFigure"], "</td></tr></table>"}},
 CellFrameLabels->{{
    Cell[
     TextData[{"Fig. ", 
       CounterBox["TOCBookFrontBackHeading"], ".", 
       CounterBox["TOCBookFigure"], "."}], "TOCBookFigureLabel", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->48.5,
 CounterIncrements->"TOCBookFigure"],

Cell[StyleData["TOCBookFigure", "Centered"]],

Cell[StyleData["TOCBookFigure", "Printout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10],

Cell[StyleData["TOCBookFigure", "CenteredPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10],

Cell[StyleData["TOCBookFigure", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookSupplemental"],
 CellMargins->{{12, 12}, {1, 1}},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, "HTML" -> {
     $CellContext`IncludeCount[
     "<table class=\"TOC\"><tr><td><p class='TOCBookSupplemental'><span \
class='Ignore'>Supp. `1`.`2`. &nbsp;</span>", "TOCBookFrontBackHeading", 
      "TOCBookSupplemental"], "</td></tr></table>"}},
 CellFrameLabels->{{
    Cell[
     TextData[{"Supp. ", 
       CounterBox["TOCBookFrontBackHeading"], ".", 
       CounterBox["TOCBookSupplemental"], "."}], "TOCBookSupplementalLabel", 
     CellBaseline -> Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->48.5,
 CounterIncrements->"TOCBookSupplemental"],

Cell[StyleData["TOCBookSupplemental", "Centered"]],

Cell[StyleData["TOCBookSupplemental", "Printout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10],

Cell[StyleData["TOCBookSupplemental", "CenteredPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10],

Cell[StyleData["TOCBookSupplemental", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookPicture"],
 CellMargins->{{12, 12}, {1, 1}},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, "HTML" -> {
     $CellContext`IncludeCount[
     "<table class=\"TOC\"><tr><td><p class='TOCBookPicture'><span \
class='Ignore'>Pict. `1`.`2`. &nbsp;</span>", "TOCBookFrontBackHeading", 
      "TOCBookPicture"], "</td></tr></table>"}},
 CellFrameLabels->{{
    Cell[
     TextData[{"Pict. ", 
       CounterBox["TOCBookFrontBackHeading"], ".", 
       CounterBox["TOCBookPicture"], "."}], "TOCBookPictureLabel", 
     CellBaseline -> Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->48.5,
 CounterIncrements->"TOCBookPicture"],

Cell[StyleData["TOCBookPicture", "Centered"]],

Cell[StyleData["TOCBookPicture", "Printout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10],

Cell[StyleData["TOCBookPicture", "CenteredPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10],

Cell[StyleData["TOCBookPicture", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookIllustration"],
 CellMargins->{{12, 12}, {1, 1}},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, "HTML" -> {
     $CellContext`IncludeCount[
     "<table class=\"TOC\"><tr><td><p class='TOCBookIllustration'><span \
class='Ignore'>Illus. `1`.`2`. &nbsp;</span>", "TOCBookFrontBackHeading", 
      "TOCBookIllustration"], "</td></tr></table>"}},
 CellFrameLabels->{{
    Cell[
     TextData[{"Illus. ", 
       CounterBox["TOCBookFrontBackHeading"], ".", 
       CounterBox["TOCBookIllustration"], "."}], "TOCBookIllustrationLabel", 
     CellBaseline -> Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->48.5,
 CounterIncrements->"TOCBookIllustration"],

Cell[StyleData["TOCBookIllustration", "Centered"]],

Cell[StyleData["TOCBookIllustration", "Printout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10],

Cell[StyleData["TOCBookIllustration", "CenteredPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10],

Cell[StyleData["TOCBookIllustration", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookProgram"],
 CellMargins->{{12, 12}, {1, 1}},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, "HTML" -> {
     $CellContext`IncludeCount[
     "<table class=\"TOC\"><tr><td><p class='TOCBookProgram'><span \
class='Ignore'>Pgm. `1`.`2`. &nbsp;</span>", "TOCBookFrontBackHeading", 
      "TOCBookProgram"], "</td></tr></table>"}},
 CellFrameLabels->{{
    Cell[
     TextData[{"Pgm. ", 
       CounterBox["TOCBookFrontBackHeading"], ".", 
       CounterBox["TOCBookProgram"], "."}], "TOCBookProgramLabel", 
     CellBaseline -> Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->48.5,
 CounterIncrements->"TOCBookProgram"],

Cell[StyleData["TOCBookProgram", "Centered"]],

Cell[StyleData["TOCBookProgram", "Printout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10],

Cell[StyleData["TOCBookProgram", "CenteredPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10],

Cell[StyleData["TOCBookProgram", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookTable"],
 CellMargins->{{12, 12}, {1, 1}},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, "HTML" -> {
     $CellContext`IncludeCount[
     "<table class=\"TOC\"><tr><td><p class='TOCBookTable'><span \
class='Ignore'>Table `1`.`2`. &nbsp;</span>", "TOCBookFrontBackHeading", 
      "TOCBookTable"], "</td></tr></table>"}},
 CellFrameLabels->{{
    Cell[
     TextData[{"Table ", 
       CounterBox["TOCBookFrontBackHeading"], ".", 
       CounterBox["TOCBookTable"], "."}], "TOCBookTableLabel", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 TabSpacings->48.5,
 CounterIncrements->"TOCBookTable"],

Cell[StyleData["TOCBookTable", "Centered"]],

Cell[StyleData["TOCBookTable", "Printout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10],

Cell[StyleData["TOCBookTable", "CenteredPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10],

Cell[StyleData["TOCBookTable", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {1, 1}},
 TabSpacings->40.8,
 FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Labels and misc", "Subsubsubsubsection"],

Cell[CellGroupData[{

Cell[StyleData["TOCBookSpacer"],
 CellMargins->{{12, 12}, {0, 0}},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}}],

Cell[StyleData["TOCBookSpacer", "Centered"],
 CellMargins->{{12, 12}, {0, 0}}],

Cell[StyleData["TOCBookSpacer", "Printout"],
 CellMargins->{{2, 2}, {0, 0}}],

Cell[StyleData["TOCBookSpacer", "CenteredPrintout"],
 CellMargins->{{2, 2}, {0, 0}}],

Cell[StyleData["TOCBookSpacer", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {0, 0}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookPartTitleLabel"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 CellSize->{42, Inherited}],

Cell[StyleData["TOCBookPartTitleLabel", "Centered"]],

Cell[StyleData["TOCBookPartTitleLabel", "Printout"],
 CellSize->{38, Inherited}],

Cell[StyleData["TOCBookPartTitleLabel", "CenteredPrintout"],
 CellSize->{38, Inherited}],

Cell[StyleData["TOCBookPartTitleLabel", "DoubleSpacedPrintout"],
 CellSize->{38, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookChapterTitleLabel"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 CellSize->{18, Inherited},
 TextAlignment->Right],

Cell[StyleData["TOCBookChapterTitleLabel", "Centered"]],

Cell[StyleData["TOCBookChapterTitleLabel", "Printout"],
 CellSize->{14, Inherited}],

Cell[StyleData["TOCBookChapterTitleLabel", "CenteredPrintout"],
 CellSize->{14, Inherited}],

Cell[StyleData["TOCBookChapterTitleLabel", "DoubleSpacedPrintout"],
 CellSize->{14, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookSectionLabel"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 CellSize->{32, Inherited},
 TextAlignment->Right],

Cell[StyleData["TOCBookSectionLabel", "Centered"]],

Cell[StyleData["TOCBookSectionLabel", "Printout"],
 CellSize->{24, Inherited}],

Cell[StyleData["TOCBookSectionLabel", "CenteredPrintout"],
 CellSize->{24, Inherited}],

Cell[StyleData["TOCBookSectionLabel", "DoubleSpacedPrintout"],
 CellSize->{24, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookSubsectionLabel"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 CellSize->{44, Inherited},
 TextAlignment->Right],

Cell[StyleData["TOCBookSubsectionLabel", "Centered"]],

Cell[StyleData["TOCBookSubsectionLabel", "Printout"],
 CellSize->{38, Inherited}],

Cell[StyleData["TOCBookSubsectionLabel", "CenteredPrintout"],
 CellSize->{38, Inherited}],

Cell[StyleData["TOCBookSubsectionLabel", "DoubleSpacedPrintout"],
 CellSize->{38, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookFigureLabel"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 CellSize->{68, Inherited},
 TextAlignment->Right],

Cell[StyleData["TOCBookFigureLabel", "Centered"]],

Cell[StyleData["TOCBookFigureLabel", "Printout"],
 CellSize->{53, Inherited}],

Cell[StyleData["TOCBookFigureLabel", "CenteredPrintout"],
 CellSize->{53, Inherited}],

Cell[StyleData["TOCBookFigureLabel", "DoubleSpacedPrintout"],
 CellSize->{53, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookSupplementalLabel"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 CellSize->{68, Inherited},
 TextAlignment->Right],

Cell[StyleData["TOCBookSupplementalLabel", "Centered"]],

Cell[StyleData["TOCBookSupplementalLabel", "Printout"],
 CellSize->{53, Inherited}],

Cell[StyleData["TOCBookSupplementalLabel", "CenteredPrintout"],
 CellSize->{53, Inherited}],

Cell[StyleData["TOCBookSupplementalLabel", "DoubleSpacedPrintout"],
 CellSize->{53, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookPictureLabel"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 CellSize->{68, Inherited},
 TextAlignment->Right],

Cell[StyleData["TOCBookPictureLabel", "Centered"]],

Cell[StyleData["TOCBookPictureLabel", "Printout"],
 CellSize->{53, Inherited}],

Cell[StyleData["TOCBookPictureLabel", "CenteredPrintout"],
 CellSize->{53, Inherited}],

Cell[StyleData["TOCBookPictureLabel", "DoubleSpacedPrintout"],
 CellSize->{53, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookIllustrationLabel"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 CellSize->{68, Inherited},
 TextAlignment->Right],

Cell[StyleData["TOCBookIllustrationLabel", "Centered"]],

Cell[StyleData["TOCBookIllustrationLabel", "Printout"],
 CellSize->{53, Inherited}],

Cell[StyleData["TOCBookIllustrationLabel", "CenteredPrintout"],
 CellSize->{53, Inherited}],

Cell[StyleData["TOCBookIllustrationLabel", "DoubleSpacedPrintout"],
 CellSize->{53, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookProgramLabel"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 CellSize->{68, Inherited},
 TextAlignment->Right],

Cell[StyleData["TOCBookProgramLabel", "Centered"]],

Cell[StyleData["TOCBookProgramLabel", "Printout"],
 CellSize->{53, Inherited}],

Cell[StyleData["TOCBookProgramLabel", "CenteredPrintout"],
 CellSize->{53, Inherited}],

Cell[StyleData["TOCBookProgramLabel", "DoubleSpacedPrintout"],
 CellSize->{53, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookTableLabel"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 CellSize->{68, Inherited},
 TextAlignment->Right],

Cell[StyleData["TOCBookTableLabel", "Centered"]],

Cell[StyleData["TOCBookTableLabel", "Printout"],
 CellSize->{53, Inherited}],

Cell[StyleData["TOCBookTableLabel", "CenteredPrintout"],
 CellSize->{53, Inherited}],

Cell[StyleData["TOCBookTableLabel", "DoubleSpacedPrintout"],
 CellSize->{53, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookLeader"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 TabFilling->". ",
 FontSize->12,
 FontWeight->"Plain"],

Cell[StyleData["TOCBookLeader", "Centered"]],

Cell[StyleData["TOCBookLeader", "Printout"],
 FontSize->10],

Cell[StyleData["TOCBookLeader", "CenteredPrintout"],
 FontSize->10],

Cell[StyleData["TOCBookLeader", "DoubleSpacedPrintout"],
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCBookPageNumber"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, 
   "HTML" -> {
    "</p></td><td class=\"TOCPage\"><p class=\"TOCBookPageNumber\">", 
     "</p>"}},
 CellSize->{24, Inherited},
 TextAlignment->Right,
 FontWeight->"Plain",
 FontSlant->"Plain"],

Cell[StyleData["TOCBookPageNumber", "Centered"]],

Cell[StyleData["TOCBookPageNumber", "Printout"],
 CellSize->{21, Inherited}],

Cell[StyleData["TOCBookPageNumber", "CenteredPrintout"],
 CellSize->{21, Inherited}],

Cell[StyleData["TOCBookPageNumber", "DoubleSpacedPrintout"],
 CellSize->{21, Inherited}]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mainmatter", "Subsection"],

Cell[CellGroupData[{

Cell[StyleData["Section"],
 CellMargins->{{36, 12}, {8, 24}},
 CellGroupingRules->{"SectionGrouping", 30},
 ConversionRules:>{
  "TeX" -> {"\n\\section{", "}"}, 
   "HTML" -> {"<h3 class=\"Section\">", "</h3>"}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"BookChapterLabel", ".", "Section"}, "CounterTarget" -> 
     "Cell", "XRefPrefix" -> "Section"}, "StyleSheetApplicability" -> False},
 PageBreakBelow->False,
 CounterIncrements->{
  "Section", "SectionHeader", "SubsectionHeader", "SubsubsectionHeader", 
   "SubsubsubsectionHeader"},
 CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
 FontFamily->"Helvetica",
 FontSize->15,
 FontWeight->"Bold"],

Cell[StyleData["Section", "Centered"],
 CellMargins->{{12, 12}, {8, 24}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->17,
 FontWeight->"Bold"],

Cell[StyleData["Section", "Printout"],
 CellMargins->{{18, 2}, {6, 21}},
 FontSize->13],

Cell[StyleData["Section", "CenteredPrintout"],
 CellMargins->{{2, 2}, {6, 21}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->15],

Cell[StyleData["Section", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {6, 21}},
 LineSpacing->{2, 1},
 FontSize->13]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsection"],
 CellMargins->{{36, 12}, {8, 20}},
 CellGroupingRules->{"SectionGrouping", 40},
 ConversionRules:>{
  "TeX" -> {"\n\\subsection{", "}"}, 
   "HTML" -> {"<h4 class=\"Subsection\">", "</h4>"}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {
      "BookChapterLabel", ".", "Section", ".", "Subsection"}, "CounterTarget" -> 
     "Cell", "XRefPrefix" -> "Section"}, "StyleSheetApplicability" -> False},
 PageBreakBelow->False,
 CounterIncrements->{
  "Subsection", "SubsectionHeader", "SubsubsectionHeader", 
   "SubsubsubsectionHeader"},
 CounterAssignments->{{"Subsubsection", 0}},
 FontFamily->"Helvetica",
 FontSize->13,
 FontWeight->"Bold"],

Cell[StyleData["Subsection", "Centered"],
 CellMargins->{{12, 12}, {8, 20}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->14,
 FontWeight->"Bold"],

Cell[StyleData["Subsection", "Printout"],
 CellMargins->{{18, 2}, {6, 18}},
 FontSize->11],

Cell[StyleData["Subsection", "CenteredPrintout"],
 CellMargins->{{2, 2}, {6, 18}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->12],

Cell[StyleData["Subsection", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {6, 18}},
 LineSpacing->{2, 1},
 FontSize->11]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubsection"],
 CellMargins->{{36, 12}, {5, 18}},
 CellGroupingRules->{"SectionGrouping", 50},
 ConversionRules:>{
  "TeX" -> {"\n\\subsubsection{", "}"}, 
   "HTML" -> {"<h5 class=\"Subsubsection\">", "</h5>"}},
 PageBreakBelow->False,
 CounterIncrements->{
  "Subsubsection", "SubsubsectionHeader", "SubsubsubsectionHeader"},
 FontFamily->"Helvetica",
 FontSize->11,
 FontWeight->"Bold"],

Cell[StyleData["Subsubsection", "Centered"],
 CellMargins->{{12, 12}, {8, 18}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontWeight->"Bold"],

Cell[StyleData["Subsubsection", "Printout"],
 CellMargins->{{18, 2}, {4, 16}},
 FontSize->9],

Cell[StyleData["Subsubsection", "CenteredPrintout"],
 CellMargins->{{2, 2}, {6, 16}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->10],

Cell[StyleData["Subsubsection", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {4, 16}},
 LineSpacing->{2, 1},
 FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubsubsection"],
 CellMargins->{{36, 12}, {5, 7}},
 CellGroupingRules->{"SectionGrouping", 60},
 ConversionRules:>{
  "TeX" -> {"\n\\subsubsubsection{", "}"}, 
   "HTML" -> {"<h6 class=\"Subsubsubsection\">", "</h6>"}},
 CounterIncrements->{"Subsubsubsection", "SubsubsubsectionHeader"},
 FontFamily->"Helvetica",
 FontSize->11,
 FontWeight->"Bold",
 FontSlant->"Italic"],

Cell[StyleData["Subsubsubsection", "Centered"],
 CellMargins->{{12, 12}, {7, 7}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontWeight->"Bold",
 FontSlant->"Italic"],

Cell[StyleData["Subsubsubsection", "Printout"],
 CellMargins->{{18, 2}, {4, 6}},
 FontSize->9],

Cell[StyleData["Subsubsubsection", "CenteredPrintout"],
 CellMargins->{{2, 2}, {6, 6}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->10],

Cell[StyleData["Subsubsubsection", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {4, 6}},
 FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell["Section Heading Inline Cells", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["SectionLabel"],
 Editable->False,
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 TextAlignment->Left],

Cell[StyleData["SectionLabel", "Centered"]],

Cell[StyleData["SectionLabel", "Printout"]],

Cell[StyleData["SectionLabel", "CenteredPrintout"]],

Cell[StyleData["SectionLabel", "DoubleSpacedPrintout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsectionLabel"],
 Editable->False,
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 TextAlignment->Left],

Cell[StyleData["SubsectionLabel", "Centered"]],

Cell[StyleData["SubsectionLabel", "Printout"]],

Cell[StyleData["SubsectionLabel", "CenteredPrintout"]],

Cell[StyleData["SubsectionLabel", "DoubleSpacedPrintout"]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Alternate Headings", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["SectionAlt"],
 CellMargins->{{36, 12}, {8, 24}},
 CellGroupingRules->{"SectionGrouping", 30},
 ConversionRules:>{
  "TeX" -> {"\n\\section*{", "}"}, 
   "HTML" -> {"<h3 class=\"Section\">", "</h3>"}},
 PageBreakBelow->False,
 FontFamily->"Helvetica",
 FontSize->15,
 FontWeight->"Bold"],

Cell[StyleData["SectionAlt", "Centered"],
 CellMargins->{{12, 12}, {8, 24}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->17,
 FontWeight->"Bold"],

Cell[StyleData["SectionAlt", "Printout"],
 CellMargins->{{18, 2}, {6, 21}},
 FontSize->13],

Cell[StyleData["SectionAlt", "CenteredPrintout"],
 CellMargins->{{2, 2}, {6, 21}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->15],

Cell[StyleData["SectionAlt", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {6, 21}},
 LineSpacing->{2, 1},
 FontSize->13]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsectionAlt"],
 CellMargins->{{36, 12}, {8, 20}},
 CellGroupingRules->{"SectionGrouping", 40},
 ConversionRules:>{
  "TeX" -> {"\n\\subsection*{", "}"}, 
   "HTML" -> {"<h4 class=\"Subsection\">", "</h4>"}},
 PageBreakBelow->False,
 FontFamily->"Helvetica",
 FontSize->13,
 FontWeight->"Bold"],

Cell[StyleData["SubsectionAlt", "Centered"],
 CellMargins->{{12, 12}, {8, 20}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->14,
 FontWeight->"Bold"],

Cell[StyleData["SubsectionAlt", "Printout"],
 CellMargins->{{18, 2}, {6, 18}},
 FontSize->11],

Cell[StyleData["SubsectionAlt", "CenteredPrintout"],
 CellMargins->{{2, 2}, {6, 18}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->12],

Cell[StyleData["SubsectionAlt", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {6, 18}},
 LineSpacing->{2, 1},
 FontSize->11]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Body Text", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Text"],
 CellMargins->{{12, 10}, {1, 1}},
 InputAutoReplacements->{"-" -> "\[Hyphen]", Inherited},
 TextJustification->1,
 Hyphenation->True,
 ParagraphIndent->24,
 CounterIncrements->"Text",
 CounterAssignments->{{"Item1Numbered", 0}}],

Cell[StyleData["Text", "Centered"]],

Cell[StyleData["Text", "Printout"],
 CellMargins->{{2, 2}, {0, 0}},
 ParagraphIndent->16,
 FontSize->10],

Cell[StyleData["Text", "CenteredPrintout"],
 CellMargins->{{2, 2}, {0, 0}},
 ParagraphIndent->10,
 FontSize->10],

Cell[StyleData["Text", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {0, 0}},
 LineSpacing->{2, 1},
 ParagraphIndent->16,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TextNoIndent"],
 CellMargins->{{12, 10}, {1, 1}},
 ConversionRules:>{"TeX" -> {"\\noindent ", "\n"}},
 TaggingRules:>{"CounterSettings" -> {"CounterTarget" -> "CellGroup"}},
 InputAutoReplacements->{"-" -> "\[Hyphen]", Inherited},
 TextJustification->1,
 Hyphenation->True,
 CounterIncrements->"Text",
 CounterAssignments->{{"Item1Numbered", 0}}],

Cell[StyleData["TextNoIndent", "Centered"]],

Cell[StyleData["TextNoIndent", "Printout"],
 CellMargins->{{2, 2}, {0, 0}},
 FontSize->10],

Cell[StyleData["TextNoIndent", "CenteredPrintout"],
 CellMargins->{{2, 2}, {0, 0}},
 FontSize->10],

Cell[StyleData["TextNoIndent", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {0, 0}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TextContinuation"],
 CellMargins->{{12, 10}, {1, 1}},
 ConversionRules:>{"TeX" -> {{"", Automatic, ""}, {"\n", Automatic, ""}}},
 TaggingRules:>{"CounterSettings" -> {"CounterTarget" -> "CellGroup"}},
 InputAutoReplacements->{"-" -> "\[Hyphen]", Inherited},
 TextAlignment->Left,
 TextJustification->1,
 Hyphenation->True,
 CounterIncrements->"TextContinuation",
 CounterAssignments->{{"Item1Numbered", 0}}],

Cell[StyleData["TextContinuation", "Centered"]],

Cell[StyleData["TextContinuation", "Printout"],
 CellMargins->{{2, 2}, {0, 0}},
 FontSize->10],

Cell[StyleData["TextContinuation", "CenteredPrintout"],
 CellMargins->{{2, 2}, {0, 0}},
 FontSize->10],

Cell[StyleData["TextContinuation", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {2, 4}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Itemized Lists", "Subsection"],

Cell[CellGroupData[{

Cell["Bulleted Lists", "Subsubsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell[StyleData["Item1"],
 CellMargins->{{36, 12}, {1, 2}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{{"TeX" -> {"\n\\item ", ""}}, {
   "HTML" -> {"<li>", "</li>"}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 30}, 
     "TeX" -> {"CellGroupEnvironment" -> "itemize"}, 
     "HTML" -> {"CellGroupEnvironment" -> "ul"}}},
 CellFrameLabels->{{
    Cell["\[FilledSmallCircle]", "Item1Label", CellBaseline -> Baseline], 
    Inherited}, {Inherited, Inherited}},
 CellFrameLabelMargins->4,
 CounterIncrements->"Item1",
 CounterAssignments->{{"Item2Numbered", 0}, {"Item3Numbered", 0}}],

Cell[StyleData["Item1", "Centered"]],

Cell[StyleData["Item1", "Printout"],
 CellMargins->{{18, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item1", "CenteredPrintout"],
 CellMargins->{{18, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item1", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {1, 1}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item2"],
 CellMargins->{{60, 12}, {1, 2}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{{"TeX" -> {"\n\\item ", ""}}, {
   "HTML" -> {"<li>", "</li>"}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 40}, 
     "TeX" -> {"CellGroupEnvironment" -> "itemize"}, 
     "HTML" -> {"CellGroupEnvironment" -> "ul"}}},
 CellFrameLabels->{{
    Cell["\[FilledSmallCircle]", "Item2Label", CellBaseline -> Baseline], 
    Inherited}, {Inherited, Inherited}},
 CellFrameLabelMargins->4,
 CounterIncrements->"Item2",
 CounterAssignments->{{"Item3Numbered", 0}}],

Cell[StyleData["Item2", "Centered"]],

Cell[StyleData["Item2", "Printout"],
 CellMargins->{{36, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item2", "CenteredPrintout"],
 CellMargins->{{36, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item2", "DoubleSpacedPrintout"],
 CellMargins->{{36, 2}, {1, 1}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item3"],
 CellMargins->{{84, 12}, {1, 2}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{{"TeX" -> {"\n\\item ", ""}}, {
   "HTML" -> {"<li>", "</li>"}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 50}, 
     "TeX" -> {"CellGroupEnvironment" -> "itemize"}, 
     "HTML" -> {"CellGroupEnvironment" -> "ul"}}},
 CellFrameLabels->{{
    Cell["\[FilledSmallCircle]", "Item3Label", CellBaseline -> Baseline], 
    Inherited}, {Inherited, Inherited}},
 CellFrameLabelMargins->4,
 CounterIncrements->"Item3"],

Cell[StyleData["Item3", "Centered"]],

Cell[StyleData["Item3", "Printout"],
 CellMargins->{{56, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item3", "CenteredPrintout"],
 CellMargins->{{56, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item3", "DoubleSpacedPrintout"],
 CellMargins->{{56, 2}, {1, 1}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item1Label"],
 ConversionRules:>{{"TeX" -> {"", 
      $CellContext`NoOutput[], ""}}, {"HTML" -> {"", 
      $CellContext`NoOutput[], ""}}},
 CellSize->{24, Inherited},
 TextAlignment->Right,
 FontWeight->"Plain"],

Cell[StyleData["Item1Label", "Centered"]],

Cell[StyleData["Item1Label", "Printout"],
 CellSize->{18, Inherited},
 FontSize->10],

Cell[StyleData["Item1Label", "CenteredPrintout"],
 CellSize->{18, Inherited},
 FontSize->10],

Cell[StyleData["Item1Label", "DoubleSpacedPrintout"],
 CellSize->{18, Inherited},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item2Label"],
 ConversionRules:>{{"TeX" -> {"", 
      $CellContext`NoOutput[], ""}}, {"HTML" -> {"", 
      $CellContext`NoOutput[], ""}}},
 CellSize->{24, Inherited},
 TextAlignment->Right,
 FontWeight->"Plain"],

Cell[StyleData["Item2Label", "Centered"]],

Cell[StyleData["Item2Label", "Printout"],
 CellSize->{18, Inherited}],

Cell[StyleData["Item2Label", "CenteredPrintout"],
 CellSize->{18, Inherited}],

Cell[StyleData["Item2Label", "DoubleSpacedPrintout"],
 CellSize->{18, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item3Label"],
 ConversionRules:>{{"TeX" -> {"", 
      $CellContext`NoOutput[], ""}}, {"HTML" -> {"", 
      $CellContext`NoOutput[], ""}}},
 CellSize->{24, Inherited},
 TextAlignment->Right,
 FontWeight->"Plain"],

Cell[StyleData["Item3Label", "Centered"]],

Cell[StyleData["Item3Label", "Printout"],
 CellSize->{18, Inherited}],

Cell[StyleData["Item3Label", "CenteredPrintout"],
 CellSize->{18, Inherited}],

Cell[StyleData["Item3Label", "DoubleSpacedPrintout"],
 CellSize->{18, Inherited}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Numbered Lists", "Subsubsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell[StyleData["Item1Numbered"],
 CellMargins->{{36, 12}, {1, 2}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{{"TeX" -> {"\n\\item ", ""}}, {
   "HTML" -> {"<li>", "</li>"}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 30}, 
     "TeX" -> {"CellGroupEnvironment" -> "enumerate"}, 
     "HTML" -> {"CellGroupEnvironment" -> "ol"}}},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["Item1Numbered"], "."}], "Item1NumberedLabel", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 CellFrameLabelMargins->4,
 CounterIncrements->"Item1Numbered",
 CounterAssignments->{{"Item2Numbered", 0}, {"Item3Numbered", 0}}],

Cell[StyleData["Item1Numbered", "Centered"]],

Cell[StyleData["Item1Numbered", "Printout"],
 CellMargins->{{18, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item1Numbered", "CenteredPrintout"],
 CellMargins->{{18, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item1Numbered", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {1, 1}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item2Numbered"],
 CellMargins->{{60, 12}, {1, 2}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{{"TeX" -> {"\n\\item ", ""}}, {
   "HTML" -> {"<li>", "</li>"}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 40}, 
     "TeX" -> {"CellGroupEnvironment" -> "enumerate"}, 
     "HTML" -> {"CellGroupEnvironment" -> "ol"}}},
 CellFrameLabels->{{
    Cell[
     TextData[{"(", 
       CounterBox["Item2Numbered"], ")"}], "Item2NumberedLabel", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 CellFrameLabelMargins->4,
 CounterIncrements->"Item2Numbered",
 CounterAssignments->{{"Item3Numbered", 0}},
 CounterBoxOptions->{CounterFunction:>(Part[
   CharacterRange["a", "z"], #]& )}],

Cell[StyleData["Item2Numbered", "Centered"]],

Cell[StyleData["Item2Numbered", "Printout"],
 CellMargins->{{36, 2}, {1, 2}},
 FontSize->10],

Cell[StyleData["Item2Numbered", "CenteredPrintout"],
 CellMargins->{{36, 2}, {1, 2}},
 FontSize->10],

Cell[StyleData["Item2Numbered", "DoubleSpacedPrintout"],
 CellMargins->{{36, 2}, {1, 2}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item3Numbered"],
 CellMargins->{{84, 12}, {1, 2}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{{"TeX" -> {"\n\\item ", ""}}, {
   "HTML" -> {"<li>", "</li>"}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 50}, 
     "TeX" -> {"CellGroupEnvironment" -> "enumerate"}, 
     "HTML" -> {"CellGroupEnvironment" -> "ol"}}},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["Item3Numbered"], "."}], "Item3NumberedLabel", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 CellFrameLabelMargins->4,
 CounterIncrements->"Item3Numbered",
 CounterBoxOptions->{CounterFunction:>RomanNumeral}],

Cell[StyleData["Item3Numbered", "Centered"]],

Cell[StyleData["Item3Numbered", "Printout"],
 CellMargins->{{56, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item3Numbered", "CenteredPrintout"],
 CellMargins->{{56, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item3Numbered", "DoubleSpacedPrintout"],
 CellMargins->{{56, 2}, {1, 1}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item1NumberedLabel"],
 ConversionRules:>{{"TeX" -> {"", 
      $CellContext`NoOutput[], ""}}, {"HTML" -> {"<!--", "-->"}}},
 CellSize->{24, Inherited},
 TextAlignment->Right,
 FontWeight->"Bold"],

Cell[StyleData["Item1NumberedLabel", "Centered"]],

Cell[StyleData["Item1NumberedLabel", "Printout"],
 CellSize->{18, Inherited}],

Cell[StyleData["Item1NumberedLabel", "CenteredPrintout"],
 CellSize->{18, Inherited}],

Cell[StyleData["Item1NumberedLabel", "DoubleSpacedPrintout"],
 CellSize->{18, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item2NumberedLabel"],
 ConversionRules:>{{"TeX" -> {"", 
      $CellContext`NoOutput[], ""}}, {"HTML" -> {"<!--", "-->"}}},
 CellSize->{24, Inherited},
 TextAlignment->Right,
 FontWeight->"Bold"],

Cell[StyleData["Item2NumberedLabel", "Centered"]],

Cell[StyleData["Item2NumberedLabel", "Printout"],
 CellSize->{18, Inherited}],

Cell[StyleData["Item2NumberedLabel", "CenteredPrintout"],
 CellSize->{18, Inherited}],

Cell[StyleData["Item2NumberedLabel", "DoubleSpacedPrintout"],
 CellSize->{18, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item3NumberedLabel"],
 ConversionRules:>{{"TeX" -> {"", 
      $CellContext`NoOutput[], ""}}, {"HTML" -> {"<!--", "-->"}}},
 CellSize->{24, Inherited},
 TextAlignment->Right,
 FontWeight->"Bold"],

Cell[StyleData["Item3NumberedLabel", "Centered"]],

Cell[StyleData["Item3NumberedLabel", "Printout"],
 CellSize->{18, Inherited}],

Cell[StyleData["Item3NumberedLabel", "CenteredPrintout"],
 CellSize->{18, Inherited}],

Cell[StyleData["Item3NumberedLabel", "DoubleSpacedPrintout"],
 CellSize->{18, Inherited}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["List Paragraphs", "Subsubsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell[StyleData["Item1Paragraph"],
 CellMargins->{{64, 12}, {1, 1}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{"TeX" -> {{"", Automatic, ""}, {"\n\n", Automatic, ""}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {"General" -> {"RestartList" -> False}}}],

Cell[StyleData["Item1Paragraph", "Centered"]],

Cell[StyleData["Item1Paragraph", "Printout"],
 CellMargins->{{40, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item1Paragraph", "CenteredPrintout"],
 CellMargins->{{40, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item1Paragraph", "DoubleSpacedPrintout"],
 CellMargins->{{40, 2}, {1, 1}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item2Paragraph"],
 CellMargins->{{88, 12}, {1, 1}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{"TeX" -> {{"", Automatic, ""}, {"\n\n", Automatic, ""}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {"General" -> {"RestartList" -> False}}}],

Cell[StyleData["Item2Paragraph", "Centered"]],

Cell[StyleData["Item2Paragraph", "Printout"],
 CellMargins->{{58, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item2Paragraph", "CenteredPrintout"],
 CellMargins->{{58, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item2Paragraph", "DoubleSpacedPrintout"],
 CellMargins->{{58, 2}, {1, 1}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item3Paragraph"],
 CellMargins->{{112, 12}, {1, 1}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{"TeX" -> {{"", Automatic, ""}, {"\n\n", Automatic, ""}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {"General" -> {"RestartList" -> False}}}],

Cell[StyleData["Item3Paragraph", "Centered"]],

Cell[StyleData["Item3Paragraph", "Printout"],
 CellMargins->{{78, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item3Paragraph", "CenteredPrintout"],
 CellMargins->{{78, 2}, {1, 1}},
 FontSize->10],

Cell[StyleData["Item3Paragraph", "DoubleSpacedPrintout"],
 CellMargins->{{78, 2}, {1, 1}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Illustrations and Examples", "Subsection"],

Cell[CellGroupData[{

Cell["Figure", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Figure"],
 Editable->False,
 CellMargins->{{36, 12}, {7, 7}},
 CellGroupingRules->"InputGrouping",
 ConversionRules:>{"TeX" -> {"\n\\begin{center}", 
     $CellContext`ExtractFigure[], "\n\\end{center}"}},
 TaggingRules:>{
  "CounterSettings" -> {"CounterTarget" -> "Style:FigureCaption"}, 
   "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
     "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}},
 PageBreakWithin->False,
 ShowCellLabel->False,
 DefaultFormatType->DefaultOutputFormatType,
 LanguageCategory->None,
 CounterIncrements->"Figure",
 ImageMargins->{{43, Inherited}, {Inherited, 0}},
 FontFamily->"Courier",
 FontSize->10],

Cell[StyleData["Figure", "Centered"],
 TextAlignment->Center],

Cell[StyleData["Figure", "Printout"],
 CellMargins->{{23, 2}, {6, 6}},
 Magnification->0.8],

Cell[StyleData["Figure", "CenteredPrintout"],
 CellMargins->{{2, 2}, {6, 6}},
 TextAlignment->Center,
 Magnification->0.8],

Cell[StyleData["Figure", "DoubleSpacedPrintout"],
 CellMargins->{{23, 2}, {6, 6}},
 Magnification->0.8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FigureCaption"],
 CellMargins->{{36, 12}, {7, 3}},
 CellGroupingRules->"OutputGrouping",
 ConversionRules:>{"TeX" -> {"\n\\caption{", "}"}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"BookChapterLabel", ".", "Figure"}, "CounterTarget" -> 
     "Cell", "XRefPrefix" -> "Figure"}, 
   "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 90}, 
     "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}},
 PageBreakAbove->False,
 TextJustification->1,
 CounterIncrements->"FigureCaption",
 CounterAssignments->{{"Nil", 0}},
 FontSize->10],

Cell[StyleData["FigureCaption", "Centered"],
 CellMargins->{{54, 54}, {Inherited, Inherited}},
 TextAlignment->Center],

Cell[StyleData["FigureCaption", "Printout"],
 CellMargins->{{18, 2}, {6, 2}},
 TextJustification->1,
 FontSize->9],

Cell[StyleData["FigureCaption", "CenteredPrintout"],
 CellMargins->{{48, 48}, {6, 2}},
 TextAlignment->Center,
 TextJustification->1,
 FontSize->9],

Cell[StyleData["FigureCaption", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {6, 2}},
 TextJustification->1,
 LineSpacing->{2, 1},
 FontSize->9]
}, Closed]],

Cell[StyleData["FigureCaptionLabel"],
 Editable->False,
 CellGroupingRules->{"GraphicsGrouping", 0},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Picture", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Picture"],
 Editable->False,
 CellMargins->{{36, 12}, {7, 7}},
 CellGroupingRules->"InputGrouping",
 ConversionRules:>{"TeX" -> {"\n\\begin{center}", 
     $CellContext`ExtractFigure[], "\n\\end{center}"}},
 TaggingRules:>{
  "CounterSettings" -> {"CounterTarget" -> "Style:PictureCaption"}, 
   "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
     "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}},
 PageBreakWithin->False,
 GeneratedCell->True,
 CellAutoOverwrite->True,
 ShowCellLabel->False,
 DefaultFormatType->DefaultOutputFormatType,
 LanguageCategory->None,
 CounterIncrements->"Picture",
 ImageMargins->{{43, Inherited}, {Inherited, 0}},
 FontFamily->"Courier",
 FontSize->10],

Cell[StyleData["Picture", "Centered"],
 TextAlignment->Center],

Cell[StyleData["Picture", "Printout"],
 CellMargins->{{23, 2}, {6, 6}},
 Magnification->0.8],

Cell[StyleData["Picture", "CenteredPrintout"],
 CellMargins->{{2, 2}, {6, 6}},
 TextAlignment->Center,
 Magnification->0.8],

Cell[StyleData["Picture", "DoubleSpacedPrintout"],
 CellMargins->{{23, 2}, {6, 6}},
 Magnification->0.8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureCaption"],
 CellMargins->{{36, 12}, {7, 3}},
 CellGroupingRules->"OutputGrouping",
 ConversionRules:>{"TeX" -> {"\n\\caption{", "}"}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"BookChapterLabel", ".", "Picture"}, "CounterTarget" -> 
     "Cell", "XRefPrefix" -> "Picture"}, 
   "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 90}, 
     "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}},
 PageBreakAbove->False,
 TextJustification->1,
 CounterIncrements->"PictureCaption",
 CounterAssignments->{{"Nil", 0}},
 FontSize->10],

Cell[StyleData["PictureCaption", "Centered"],
 CellMargins->{{54, 54}, {Inherited, Inherited}},
 TextAlignment->Center],

Cell[StyleData["PictureCaption", "Printout"],
 CellMargins->{{18, 2}, {6, 2}},
 TextJustification->1,
 FontSize->9],

Cell[StyleData["PictureCaption", "CenteredPrintout"],
 CellMargins->{{48, 48}, {6, 2}},
 TextAlignment->Center,
 TextJustification->1,
 FontSize->9],

Cell[StyleData["PictureCaption", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {6, 2}},
 TextJustification->1,
 LineSpacing->{2, 1},
 FontSize->9]
}, Closed]],

Cell[StyleData["PictureCaptionLabel"],
 Editable->False,
 CellGroupingRules->{"GraphicsGrouping", 0},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Program/Script", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Program"],
 CellMargins->{{36, 10}, {2, 5}},
 CellGroupingRules->"InputGrouping",
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"BookChapterLabel", ".", "Program"}, "CounterTarget" -> 
     "Cell", "XRefPrefix" -> "Program"}, 
   "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
     "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}},
 CounterIncrements->"Program",
 FontFamily->"Courier"],

Cell[StyleData["Program", "Centered"],
 CellMargins->{{54, 54}, {2, 5}}],

Cell[StyleData["Program", "Printout"],
 CellMargins->{{18, 2}, {1, 4}},
 FontSize->10],

Cell[StyleData["Program", "CenteredPrintout"],
 CellMargins->{{48, 48}, {1, 4}},
 FontSize->10],

Cell[StyleData["Program", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {1, 4}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ProgramCaption"],
 CellMargins->{{36, 10}, {6, 2}},
 CellGroupingRules->"OutputGrouping",
 ConversionRules:>{"TeX" -> {{"", Automatic, ""}, {"\n\\caption{", "}\n"}}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"BookChapterLabel", ".", "Program"}, "CounterTarget" -> 
     "CellGroup"}, 
   "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 90}, 
     "TeX" -> {"CellGroupEnvironment" -> {"figure", "[h]"}}}},
 PageBreakAbove->False,
 Hyphenation->True,
 CounterIncrements->"ProgramCaption",
 CounterAssignments->{{"Nil", 0}},
 FontSize->10],

Cell[StyleData["ProgramCaption", "Centered"],
 CellMargins->{{54, 54}, {Inherited, Inherited}}],

Cell[StyleData["ProgramCaption", "Printout"],
 CellMargins->{{18, 2}, {2, 4}},
 FontSize->9],

Cell[StyleData["ProgramCaption", "CenteredPrintout"],
 CellMargins->{{48, 48}, {6, 2}},
 TextJustification->1,
 FontSize->9],

Cell[StyleData["ProgramCaption", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {6, 2}},
 TextJustification->1,
 LineSpacing->{2, 1},
 FontSize->9]
}, Closed]],

Cell[StyleData["ProgramCaptionLabel"],
 Editable->False,
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Tables", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["TableTitle"],
 PageWidth->WindowWidth,
 CellMargins->{{36, 12}, {1, 7}},
 CellGroupingRules->"InputGrouping",
 ConversionRules:>{"TeX" -> {"\n\\caption{", Automatic, "} "}},
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 90, "AlwaysStartEnvironment" -> True}, 
     "TeX" -> {"CellGroupEnvironment" -> "table"}}, 
   "CounterSettings" -> {
    "CounterFormat" -> {"BookChapterLabel", ".", "TableTitle"}, 
     "CounterTarget" -> "Cell", "XRefPrefix" -> "Table"}},
 LineSpacing->{1, 2},
 CounterIncrements->"TableTitle",
 CounterAssignments->{{"Nil", 0}},
 FontWeight->"Plain",
 GridBoxOptions->{
 GridBoxAlignment->{
  "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
   "RowsIndexed" -> {}},
 GridBoxItemSize->{
  "Columns" -> {{40}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}}],

Cell[StyleData["TableTitle", "Centered"],
 CellMargins->{{12, Inherited}, {Inherited, Inherited}}],

Cell[StyleData["TableTitle", "Printout"],
 CellMargins->{{18, 2}, {1, 5}},
 FontSize->10],

Cell[StyleData["TableTitle", "CenteredPrintout"],
 CellMargins->{{2, 2}, {1, 5}},
 FontSize->10],

Cell[StyleData["TableTitle", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {1, 5}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TableTitleLabel"],
 Editable->False,
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 LineSpacing->{1, 2},
 CounterIncrements->"TableTitleLabel",
 FontWeight->"Bold",
 GridBoxOptions->{
 GridBoxAlignment->{
  "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
   "RowsIndexed" -> {}},
 GridBoxItemSize->{
  "Columns" -> {{40}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}}],

Cell[StyleData["TableTitleLabel", "Centered"]],

Cell[StyleData["TableTitleLabel", "Printout"],
 FontSize->10],

Cell[StyleData["TableTitleLabel", "CenteredPrintout"],
 FontSize->10],

Cell[StyleData["TableTitleLabel", "DoubleSpacedPrintout"],
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Table"],
 Editable->False,
 PageWidth->WindowWidth,
 CellMargins->{{36, 12}, {4, 1}},
 CellGroupingRules->"OutputGrouping",
 ConversionRules:>{
  "TeX" -> {"\n\\begin{tabular}\n", Automatic, "\n\\end{tabular}"}, 
   "HTML" -> {{"", Automatic, ""}, {"", Automatic, ""}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 90}, 
     "TeX" -> {"CellGroupEnvironment" -> "table"}}, 
   "CounterSettings" -> {
    "CounterFormat" -> {"BookChapterLabel", ".", "TableTitle"}, 
     "CounterTarget" -> "CellGroup"}},
 CellHorizontalScrolling->True,
 CounterIncrements->"Table",
 CounterAssignments->{{"TableNote", 0}},
 GridBoxOptions->{
 GridBoxAlignment->{
  "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Center}}, 
   "RowsIndexed" -> {}},
 GridBoxDividers->{
  "Columns" -> {False, {False}, False}, "ColumnsIndexed" -> {}, "Rows" -> {
     AbsoluteThickness[2], {False}, 
     AbsoluteThickness[0.5]}, "RowsIndexed" -> {}},
 GridBoxItemSize->{"Columns" -> {{
      Scaled[0.503]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}},
 GridDefaultElement:>Cell["Data", "TableText"]}],

Cell[StyleData["Table", "Centered"],
 CellMargins->{{12, 12}, {4, 1}}],

Cell[StyleData["Table", "Printout"],
 PageWidth->PaperWidth,
 CellMargins->{{18, 2}, {3, 1}},
 FontSize->10],

Cell[StyleData["Table", "CenteredPrintout"],
 PageWidth->PaperWidth,
 CellMargins->{{2, 2}, {3, 1}},
 FontSize->10],

Cell[StyleData["Table", "DoubleSpacedPrintout"],
 PageWidth->PaperWidth,
 CellMargins->{{18, 2}, {3, 1}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TableNote"],
 Editable->False,
 CellMargins->{{36, 12}, {7, -3}},
 CellGroupingRules->"OutputGrouping",
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"Table"}, "CounterTarget" -> "CellGroup"}},
 LineSpacing->{1, 1},
 ParagraphSpacing->{0.3, 0},
 CounterIncrements->"TableNote",
 FontSize->10,
 FontColor->GrayLevel[0.300008]],

Cell[StyleData["TableNote", "Centered"],
 CellMargins->{{12, 12}, {7, -3}}],

Cell[StyleData["TableNote", "Printout"],
 CellMargins->{{18, 2}, {5, 1}},
 FontSize->9],

Cell[StyleData["TableNote", "Printout"],
 CellMargins->{{2, 2}, {5, -2}},
 FontSize->9],

Cell[StyleData["TableNote", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {5, -2}},
 LineSpacing->{2, 1},
 FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell["Inline Table Styles", "Subsubsubsection"],

Cell[CellGroupData[{

Cell[StyleData["TableColumnHead"],
 Editable->True,
 ConversionRules:>{
  "TeX" -> {{"\\textit{", Automatic, "}"}, {"", Automatic, ""}}},
 FontSlant->"Italic",
 GridBoxOptions->{BaselinePosition->Axis,
 ColumnsEqual->False,
 GridBoxAlignment->{
  "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
   "RowsIndexed" -> {}},
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
   "RowsIndexed" -> {}},
 GridBoxItemSize->{
  "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1}}, 
   "RowsIndexed" -> {}},
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.5599999999999999]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.4]}, 
     Offset[0.2]}, "RowsIndexed" -> {}},
 GridDefaultElement:>"\[Placeholder]",
 RowsEqual->False}],

Cell[StyleData["TableColumnHead", "Centered"]],

Cell[StyleData["TableColumnHead", "Printout"],
 FontSize->10],

Cell[StyleData["TableColumnHead", "CenteredPrintout"],
 FontSize->10],

Cell[StyleData["TableColumnHead", "DoubleSpacedPrintout"],
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TableSpanHead"],
 Editable->True,
 ConversionRules:>{
  "TeX" -> {{"\\textit{", Automatic, "}"}, {"", Automatic, ""}}},
 TextAlignment->Center,
 FontSlant->"Italic",
 GridBoxOptions->{BaselinePosition->Axis,
 ColumnsEqual->False,
 GridBoxAlignment->{
  "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
   "RowsIndexed" -> {}},
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
   "RowsIndexed" -> {}},
 GridBoxItemSize->{
  "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1}}, 
   "RowsIndexed" -> {}},
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.5599999999999999]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.4]}, 
     Offset[0.2]}, "RowsIndexed" -> {}},
 GridDefaultElement:>"\[Placeholder]",
 RowsEqual->False}],

Cell[StyleData["TableSpanHead", "Printout"],
 FontSize->10],

Cell[StyleData["TableSpanHead", "DoubleSpacedPrintout"],
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TableText"],
 Editable->True,
 TextAlignment->Left,
 LineSpacing->{1, 1},
 GridBoxOptions->{BaselinePosition->Axis,
 ColumnsEqual->False,
 GridBoxAlignment->{
  "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
   "RowsIndexed" -> {}},
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
   "RowsIndexed" -> {}},
 GridBoxItemSize->{
  "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1}}, 
   "RowsIndexed" -> {}},
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.5599999999999999]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.4]}, 
     Offset[0.2]}, "RowsIndexed" -> {}},
 GridDefaultElement:>"\[Placeholder]",
 RowsEqual->False}],

Cell[StyleData["TableText", "Centered"]],

Cell[StyleData["TableText", "Printout"],
 FontSize->10],

Cell[StyleData["TableText", "CenteredPrintout"],
 FontSize->10],

Cell[StyleData["TableText", "DoubleSpacedPrintout"],
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TableSpanText"],
 Editable->True,
 TextAlignment->Center,
 LineSpacing->{1, 1},
 GridBoxOptions->{
 GridBoxAlignment->{
  "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
   "RowsIndexed" -> {}},
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
   "RowsIndexed" -> {}},
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.4]}, 
     Offset[0.2]}, "RowsIndexed" -> {}}}],

Cell[StyleData["TableSpanText", "Printout"],
 FontSize->10],

Cell[StyleData["TableSpanText", "DoubleSpacedPrintout"],
 FontSize->10]
}, Closed]],

Cell[StyleData["TableSubGrid"],
 GridBoxOptions->{
 GridBoxAlignment->{
  "Columns" -> {Left, {Center}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
   "RowsIndexed" -> {}},
 GridBoxItemSize->{
  "Columns" -> {{All}}, "ColumnsIndexed" -> {}, "Rows" -> {{0.1}}, 
   "RowsIndexed" -> {}},
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.5599999999999999]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.27999999999999997`]}, 
     Offset[0.2]}, "RowsIndexed" -> {}},
 GridDefaultElement:>Cell["Data", "TableText"]}],

Cell[StyleData["TableMasterGrid"],
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {{
      Scaled[0.999]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}},
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.5599999999999999]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.004]}, 
     Offset[0.2]}, "RowsIndexed" -> {}}}],

Cell[StyleData["TableLineElement"],
 Editable->False,
 CellFrame->{{0, 0}, {0.5, 0}},
 CellElementSpacings->{"CellMinHeight"->1},
 ConversionRules:>{"HTML" -> {{"&nbsp;", 
      $CellContext`NoOutput[], ""}, {"", Automatic, ""}}},
 CellSize->{Inherited, 1.25},
 TabFilling->" ",
 TabSpacings->1000,
 FontSize->1],

Cell[StyleData["TableBlankElement"],
 Editable->False,
 CellElementSpacings->{"CellMinHeight"->1},
 CellSize->{Inherited, 1.25},
 FontSize->1],

Cell[CellGroupData[{

Cell[StyleData["SpanLeft"],
 Editable->False,
 FontSize->16,
 FontWeight->"Plain",
 FontSlant->"Plain"],

Cell[StyleData["SpanLeft", "Printout"],
 FontSize->14],

Cell[StyleData["SpanLeft", "DoubleSpacedPrintout"],
 FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SpanCenter"],
 Editable->False,
 FontSize->16,
 FontWeight->"Plain",
 FontSlant->"Plain"],

Cell[StyleData["SpanCenter", "Printout"],
 FontSize->14],

Cell[StyleData["SpanCenter", "DoubleSpacedPrintout"],
 FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SpanRight"],
 Editable->False,
 FontSize->16,
 FontWeight->"Plain",
 FontSlant->"Plain"],

Cell[StyleData["SpanRight", "Printout"],
 FontSize->14],

Cell[StyleData["SpanRight", "DoubleSpacedPrintout"],
 FontSize->14]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Caption", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Caption"],
 CellMargins->{{36, 12}, {7, 3}},
 CellGroupingRules->"OutputGrouping",
 ConversionRules:>{"TeX" -> {{"", Automatic, ""}, {"\n\\caption{", "}\n"}}},
 TaggingRules:>{"CounterSettings" -> {"CounterTarget" -> "CellGroup"}},
 PageBreakAbove->False,
 TextJustification->1,
 CounterIncrements->"Caption",
 FontSize->10],

Cell[StyleData["Caption", "Centered"],
 CellMargins->{{54, 54}, {Inherited, Inherited}}],

Cell[StyleData["Caption", "Printout"],
 CellMargins->{{18, 2}, {6, 2}},
 TextJustification->1,
 FontSize->9],

Cell[StyleData["Caption", "CenteredPrintout"],
 CellMargins->{{48, 48}, {6, 2}},
 TextJustification->1,
 FontSize->9],

Cell[StyleData["Caption", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {6, 2}},
 TextJustification->1,
 LineSpacing->{2, 1},
 FontSize->9]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mathematics", "Subsection"],

Cell[CellGroupData[{

Cell["Equations", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Equation"],
 CellMargins->{{36, 10}, {7, 7}},
 ConversionRules:>{"HTML" -> {{"", ""}, {"<p class=\"Equation\">", "</p>"}}},
 CellHorizontalScrolling->True,
 DefaultFormatType->DefaultInputFormatType,
 InputAutoReplacements->{},
 CounterIncrements->"Equation",
 ButtonBoxOptions->{ButtonFrame->"None"}],

Cell[StyleData["Equation", "Centered"],
 CellMargins->{{12, 12}, {7, 7}},
 CellFrameLabels->{{None, 
    Cell["", "EquationNumber"]}, {None, None}},
 TextAlignment->Center],

Cell[StyleData["Equation", "Printout"],
 CellMargins->{{18, 2}, {5, 5}},
 FontSize->10],

Cell[StyleData["Equation", "CenteredPrintout"],
 CellMargins->{{2, 2}, {5, 5}},
 CellFrameLabels->{{None, 
    Cell["", "EquationNumber"]}, {None, None}},
 TextAlignment->Center,
 FontSize->10],

Cell[StyleData["Equation", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {5, 5}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EquationGroup"],
 CellMargins->{{36, 10}, {0, 2}},
 CellGroupingRules->"GraphicsGrouping",
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 1, "Numbered" -> False}, 
     "TeX" -> {"CellGroupEnvironment" -> "gather*"}}},
 DefaultFormatType->DefaultInputFormatType,
 ButtonBoxOptions->{ButtonFrame->"None"}],

Cell[StyleData["EquationGroup", "Centered"],
 CellMargins->{{12, 6}, {0, 2}},
 CellFrameLabels->{{None, 
    Cell["", "EquationNumber"]}, {None, None}},
 TextAlignment->Center],

Cell[StyleData["EquationGroup", "Printout"],
 CellMargins->{{18, 2}, {0, 1}},
 FontSize->10],

Cell[StyleData["EquationGroup", "CenteredPrintout"],
 CellMargins->{{2, 2}, {0, 1}},
 CellFrameLabels->{{None, 
    Cell["", "EquationNumber"]}, {None, None}},
 TextAlignment->Center,
 FontSize->10],

Cell[StyleData["EquationGroup", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {0, 1}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EquationGroupAligned"],
 CellMargins->{{36, 6}, {0, 2}},
 CellGroupingRules->"GraphicsGrouping",
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "General" -> {"NestingLevel" -> 1, "Numbered" -> False}, 
     "TeX" -> {"CellGroupEnvironment" -> "align*"}}},
 CellFrameLabels->{{None, 
    Cell["", "EquationNumber"]}, {None, None}},
 DefaultFormatType->DefaultInputFormatType,
 SpanMinSize->2,
 ButtonBoxOptions->{ButtonFrame->"None"},
 UnderoverscriptBoxOptions->{LimitsPositioning->False},
 UnderscriptBoxOptions->{LimitsPositioning->False},
 OverscriptBoxOptions->{LimitsPositioning->False},
 GridBoxOptions->{AllowScriptLevelChange->False}],

Cell[StyleData["EquationGroupAligned", "Centered"],
 CellMargins->{{12, 6}, {0, 2}},
 TextAlignment->Center],

Cell[StyleData["EquationGroupAligned", "Printout"],
 CellMargins->{{18, 2}, {0, 1}},
 FontSize->10],

Cell[StyleData["EquationGroupAligned", "CenteredPrintout"],
 CellMargins->{{2, 2}, {0, 1}},
 TextAlignment->Center,
 FontSize->10],

Cell[StyleData["EquationGroupAligned", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {0, 1}},
 FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Numbered Equations", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["EquationNumbered"],
 CellMargins->{{36, 12}, {7, 7}},
 ConversionRules:>{
  "HTML" -> {{"", ""}, {
     "<table class='EquationNumbered'><tr><td>", Automatic, 
      $CellContext`IncludeCount[
      "</td><td class='EquationNumberedLabel'>(`1`.`2`)</td></tr></table>", 
       "BookChapterLabel", "EquationNumbered"]}}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"BookChapterLabel", ".", "EquationNumbered"}, 
     "CounterTarget" -> "Cell", "XRefPrefix" -> "Equation"}},
 CellHorizontalScrolling->True,
 CellFrameLabels->{{None, 
    Cell[
     TextData[{"(", 
       CounterBox["BookChapterLabel"], ".", 
       CounterBox["EquationNumbered"], ")"}], "EquationNumber"]}, {
   None, None}},
 DefaultFormatType->DefaultInputFormatType,
 InputAutoReplacements->{},
 CounterIncrements->"EquationNumbered",
 ButtonBoxOptions->{ButtonFrame->"None"}],

Cell[StyleData["EquationNumbered", "Centered"],
 CellMargins->{{12, 12}, {7, 7}},
 TextAlignment->Center],

Cell[StyleData["EquationNumbered", "Printout"],
 CellMargins->{{18, 2}, {5, 5}},
 FontSize->10],

Cell[StyleData["EquationNumbered", "CenteredPrintout"],
 CellMargins->{{2, 2}, {5, 5}},
 TextAlignment->Center,
 FontSize->10],

Cell[StyleData["EquationNumbered", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {5, 5}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EquationGroupNumbered"],
 CellMargins->{{36, 6}, {0, 2}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{
  "HTML" -> {{"", ""}, {
     "<table class='EquationGroupNumbered'><tr><td>", Automatic, 
      $CellContext`IncludeCount[
      "</td><td \
class='EquationGroupNumberedLabel'>(`1`.`2`)</td></tr></table>", 
       "BookChapterLabel", "EquationNumbered"]}}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"BookChapterLabel", ".", "EquationNumbered"}, 
     "CounterTarget" -> "Cell", "XRefPrefix" -> "Equation"}, 
   "ExtraConversionRules" -> {
    "General" -> {"Numbered" -> True}, 
     "TeX" -> {"CellGroupEnvironment" -> "gather"}}},
 CellFrameLabels->{{None, 
    Cell[
     TextData[{"(", 
       CounterBox["BookChapterLabel"], ".", 
       CounterBox["EquationNumbered"], ")"}], "EquationNumber"]}, {
   None, None}},
 DefaultFormatType->DefaultInputFormatType,
 CounterIncrements->"EquationNumbered",
 ButtonBoxOptions->{ButtonFrame->"None"}],

Cell[StyleData["EquationGroupNumbered", "Centered"],
 CellMargins->{{12, 6}, {0, 2}},
 TextAlignment->Center],

Cell[StyleData["EquationGroupNumbered", "Printout"],
 CellMargins->{{18, 2}, {0, 1}},
 FontSize->10],

Cell[StyleData["EquationGroupNumbered", "CenteredPrintout"],
 CellMargins->{{2, 2}, {0, 1}},
 TextAlignment->Center,
 FontSize->10],

Cell[StyleData["EquationGroupNumbered", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {0, 1}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EquationGroupAlignedNumbered"],
 CellMargins->{{36, 6}, {0, 2}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{
  "HTML" -> {{"", ""}, {
     "<table class='EquationGroupAlignedNumbered'><tr><td>", Automatic, 
      $CellContext`IncludeCount[
      "</td><td \
class='EquationGroupAlignedNumberedLabel'>(`1`)</td></tr></table>", 
       "BookChapterLabel", "EquationNumbered"]}}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"BookChapterLabel", ".", "EquationNumbered"}, 
     "CounterTarget" -> "Cell", "XRefPrefix" -> "Equation"}, 
   "ExtraConversionRules" -> {
    "General" -> {"Numbered" -> True}, 
     "TeX" -> {"CellGroupEnvironment" -> "align"}}},
 CellFrameLabels->{{None, 
    Cell[
     TextData[{"(", 
       CounterBox["BookChapterLabel"], ".", 
       CounterBox["EquationNumbered"], ")"}], "EquationNumber"]}, {
   None, None}},
 DefaultFormatType->DefaultInputFormatType,
 SpanMinSize->2,
 CounterIncrements->"EquationNumbered",
 ButtonBoxOptions->{ButtonFrame->"None"},
 UnderoverscriptBoxOptions->{LimitsPositioning->False},
 UnderscriptBoxOptions->{LimitsPositioning->False},
 OverscriptBoxOptions->{LimitsPositioning->False},
 GridBoxOptions->{AllowScriptLevelChange->False}],

Cell[StyleData["EquationGroupAlignedNumbered", "Centered"],
 CellMargins->{{12, 6}, {0, 2}},
 TextAlignment->Center],

Cell[StyleData["EquationGroupAlignedNumbered", "Printout"],
 CellMargins->{{18, 2}, {0, 1}},
 FontSize->10],

Cell[StyleData["EquationGroupAlignedNumbered", "CenteredPrintout"],
 CellMargins->{{2, 2}, {0, 1}},
 TextAlignment->Center,
 FontSize->10],

Cell[StyleData["EquationGroupAlignedNumbered", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {0, 1}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EquationNumber"],
 CellSize->{36, Inherited},
 TextAlignment->Right],

Cell[StyleData["EquationNumber", "Centered"],
 CellSize->{36, Inherited}],

Cell[StyleData["EquationNumber", "Printout"],
 CellSize->{32, Inherited}],

Cell[StyleData["EquationNumber", "CenteredPrintout"],
 CellSize->{32, Inherited}],

Cell[StyleData["EquationNumber", "DoubleSpacedPrintout"],
 CellSize->{32, Inherited}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Equation Grid Tag Styles", "Subsubsection"],

Cell[StyleData["EquationGrid"]],

Cell[StyleData["SplitEquation"]],

Cell[StyleData["Piecewise"]],

Cell[StyleData["Matrix"]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Cross-References", "Subsection"],

Cell[StyleData["XRef"],
 ConversionRules:>{"TeX" -> {"\\ref{", 
     $CellContext`ExtractButtonData["CounterTag"], "}"}, 
   "HTML" -> {"", $CellContext`XRefToHtmlHyperlink, ""}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Backmatter", "Subsection"],

Cell[CellGroupData[{

Cell[StyleData["BackmatterGroup"],
 Editable->False,
 CellMargins->{{12, 10}, {7, 24}},
 CellGroupingRules->{"SectionGrouping", 5},
 ConversionRules:>{{"TeX" -> {"\n\n\\appendix", 
      $CellContext`NoOutput[], ""}}, {"HTML" -> {"", 
      $CellContext`NoOutput[], ""}}},
 FontFamily->"Helvetica",
 FontSize->9,
 FontColor->GrayLevel[0.500008]],

Cell[StyleData["BackmatterGroup", "Centered"]],

Cell[StyleData["BackmatterGroup", "Printout"],
 CellMargins->{{0, 0}, {0, 0}},
 FontSize->1,
 FontColor->GrayLevel[1]],

Cell[StyleData["BackmatterGroup", "CenteredPrintout"],
 CellMargins->{{0, 0}, {0, 0}},
 FontSize->1,
 FontColor->GrayLevel[1]],

Cell[StyleData["BackmatterGroup", "DoubleSpacedPrintout"],
 CellMargins->{{0, 0}, {0, 0}},
 FontSize->1,
 FontColor->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell["Acknowledgments", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["AcknowledgmentsSection"],
 DefaultNewCellStyle->"Input"],

Cell[StyleData["AcknowledgmentsSection", "Publication"],
 DefaultNewCellStyle->"Acknowledgments"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Appendix", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["AppendixSectionLabel"],
 CellFrame->{{0, 0}, {0.5, 0}},
 CellMargins->{{12, 12}, {3, 72}},
 CellGroupingRules->{"SectionGrouping", 20},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 PageBreakAbove->True,
 PageBreakBelow->False,
 CellFrameMargins->4,
 LineSpacing->{1, 2},
 CounterIncrements->"AppendixSectionLabel",
 CounterAssignments->{{"Section", 0}, {"AppendixEquation", 0}, {
   "FigureCaption", 0}, {"TableTitle", 0}},
 FontFamily->"Helvetica",
 FontSize->13,
 FontWeight->"Plain",
 CounterBoxOptions->{CounterFunction:>(Part[
   CharacterRange["A", "Z"], #]& )}],

Cell[StyleData["AppendixSectionLabel", "Centered"],
 CellMargins->{{12, 12}, {3, 72}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->13,
 FontWeight->"Plain"],

Cell[StyleData["AppendixSectionLabel", "Printout"],
 CellMargins->{{2, 2}, {2, 60}},
 FontSize->11],

Cell[StyleData["AppendixSectionLabel", "CenteredPrintout"],
 CellMargins->{{2, 2}, {2, 60}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->11],

Cell[StyleData["AppendixSectionLabel", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {2, 60}},
 FontSize->11]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["AppendixSectionNumber"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 FontFamily->"Helvetica",
 FontSize->19,
 FontWeight->"Bold"],

Cell[StyleData["AppendixSectionNumber", "Centered"],
 FontFamily->"Times",
 FontSize->21,
 FontWeight->"Bold"],

Cell[StyleData["AppendixSectionNumber", "Printout"],
 FontSize->17],

Cell[StyleData["AppendixSectionNumber", "CenteredPrintout"],
 FontFamily->"Times",
 FontSize->17],

Cell[StyleData["AppendixSectionNumber", "DoubleSpacedPrintout"],
 FontSize->17]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["AppendixSection"],
 CellMargins->{{12, 12}, {98, 12}},
 ConversionRules:>{{"TeX" -> {"\n\\chapter{", "}"}}, {
   "HTML" -> {"<p class=\"AppendixSection\">", "</p>"}}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"AppendixSection"}, "XRefPrefix" -> "Appendix", 
     "CounterTarget" -> "CellGroup"}},
 PageBreakAbove->False,
 PageBreakBelow->False,
 LineSpacing->{1, 2},
 FontFamily->"Helvetica",
 FontSize->24,
 FontWeight->"Bold",
 CounterBoxOptions->{CounterFunction:>(Part[
   CharacterRange["A", "Z"], #]& )}],

Cell[StyleData["AppendixSection", "Centered"],
 CellMargins->{{54, 54}, {98, 12}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->27,
 FontWeight->"Bold"],

Cell[StyleData["AppendixSection", "Printout"],
 CellMargins->{{2, 2}, {78, 10}},
 LineSpacing->{1, 2},
 FontSize->21],

Cell[StyleData["AppendixSection", "CenteredPrintout"],
 CellMargins->{{48, 48}, {78, 10}},
 TextAlignment->Center,
 LineSpacing->{1, 2},
 FontFamily->"Times",
 FontSize->21],

Cell[StyleData["AppendixSection", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {78, 10}},
 LineSpacing->{1, 2},
 FontSize->21]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Appendix"],
 CellMargins->{{12, 10}, {1, 1}},
 InputAutoReplacements->{"-" -> "\[Hyphen]", Inherited},
 TextJustification->1,
 Hyphenation->True,
 ParagraphIndent->24,
 CounterIncrements->"Appendix",
 CounterAssignments->{{"Item1Numbered", 0}}],

Cell[StyleData["Appendix", "Centered"]],

Cell[StyleData["Appendix", "Printout"],
 CellMargins->{{2, 2}, {0, 0}},
 ParagraphIndent->16,
 FontSize->10],

Cell[StyleData["Appendix", "CenteredPrintout"],
 CellMargins->{{2, 2}, {0, 0}},
 ParagraphIndent->10,
 FontSize->10],

Cell[StyleData["Appendix", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {0, 0}},
 LineSpacing->{2, 1},
 ParagraphIndent->16,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["AppendixEquation"],
 CellMargins->{{36, 12}, {7, 7}},
 ConversionRules:>{
  "HTML" -> {{"", ""}, {
     "<table class='AppendixEquation'><tr><td>", Automatic, 
      $CellContext`IncludeCount[
      "</td><td class='AppendixEquationLabel'>(`1`.`2`)</td></tr></table>", 
       "AppendixSection", "AppendixEquation"]}}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterFormat" -> {"AppendixSection", ".", "AppendixEquation"}, 
     "CounterTarget" -> "Cell", "XRefPrefix" -> "Equation"}},
 CellFrameLabels->{{None, 
    Cell[
     TextData[{"(", 
       CounterBox["AppendixSection"], ".", 
       CounterBox["AppendixEquation"], ")"}]]}, {None, None}},
 DefaultFormatType->DefaultInputFormatType,
 CounterIncrements->"AppendixEquation"],

Cell[StyleData["AppendixEquation", "Centered"],
 CellMargins->{{12, 12}, {7, 7}},
 TextAlignment->Center],

Cell[StyleData["AppendixEquation", "Printout"],
 CellMargins->{{18, 2}, {5, 5}},
 FontSize->10],

Cell[StyleData["AppendixEquation", "CenteredPrintout"],
 CellMargins->{{2, 2}, {Inherited, Inherited}},
 TextAlignment->Center,
 FontSize->10],

Cell[StyleData["AppendixEquation", "DoubleSpacedPrintout"],
 CellMargins->{{18, 2}, {5, 5}},
 FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Endnotes", "Subsubsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell[StyleData["EndnoteSection"],
 CellMargins->{{12, 12}, {98, 72}},
 CellGroupingRules->{"SectionGrouping", 20},
 ConversionRules:>{{"TeX" -> {"", 
      $CellContext`NoOutput[], ""}}, {
   "HTML" -> {"<p class=\"EndnoteSection\">", "</p>"}}},
 PageBreakAbove->True,
 PageBreakBelow->False,
 FontFamily->"Helvetica",
 FontSize->24,
 FontWeight->"Bold"],

Cell[StyleData["EndnoteSection", "Centered"],
 CellMargins->{{12, 12}, {98, 72}},
 CellGroupingRules->{"SectionGrouping", 20},
 ConversionRules:>{"TeX" -> {"", 
     NoOutput[], "\n"}},
 PageBreakAbove->True,
 PageBreakBelow->False,
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->27,
 FontWeight->"Bold"],

Cell[StyleData["EndnoteSection", "Printout"],
 CellMargins->{{2, 2}, {78, 60}},
 FontSize->21],

Cell[StyleData["EndnoteSection", "CenteredPrintout"],
 CellMargins->{{2, 2}, {78, 60}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->21],

Cell[StyleData["EndnoteSection", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {78, 60}},
 FontSize->21]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Endnote"],
 CellMargins->{{12, 10}, {2, 2}},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, 
   "HTML" -> {
    "<table class=\"Endnote\"><tr valign=\"top\">", "</td></tr></table>"}},
 Hyphenation->True,
 LineSpacing->{1, 2},
 ParagraphIndent->-38,
 CounterIncrements->"Endnote"],

Cell[StyleData["Endnote", "Centered"]],

Cell[StyleData["Endnote", "Printout"],
 CellMargins->{{2, 2}, {6, 6}},
 TextJustification->0.5,
 FontSize->10],

Cell[StyleData["Endnote", "CenteredPrintout"],
 CellMargins->{{2, 2}, {6, 6}},
 TextJustification->0.5,
 FontSize->10],

Cell[StyleData["Endnote", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {6, 6}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EndnoteLabel"],
 ConversionRules:>{"HTML" -> {"<td class=\"EndnoteLabel\" align=\"right\">", 
     $CellContext`ConvertTextSubOrSuperscriptToHTML["sup"], 
     "&nbsp;</td><td>"}},
 CellSize->{36, Inherited},
 TextAlignment->Right,
 SpanMaxSize->1,
 CounterIncrements->"EndnoteLabel"],

Cell[StyleData["EndnoteLabel", "Centered"]],

Cell[StyleData["EndnoteLabel", "Printout"],
 CellSize->{32, Inherited}],

Cell[StyleData["EndnoteLabel", "CenteredPrintout"],
 CellSize->{32, Inherited}],

Cell[StyleData["EndnoteLabel", "DoubleSpacedPrintout"],
 CellSize->{32, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EndnoteNumber"],
 CellSize->{36, Inherited},
 TextAlignment->Right,
 CounterIncrements->"EndnoteNumber"],

Cell[StyleData["EndnoteNumber", "Centered"]],

Cell[StyleData["EndnoteNumber", "Printout"],
 CellSize->{32, Inherited}],

Cell[StyleData["EndnoteNumber", "CenteredPrintout"],
 CellSize->{32, Inherited}],

Cell[StyleData["EndnoteNumber", "DoubleSpacedPrintout"],
 CellSize->{32, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NoteKey"],
 ButtonStyleMenuListing->None,
 FontColor->RGBColor[0, 0, 0.500008],
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>($CellContext`EditNote[#]& ),
 Evaluator->Automatic}],

Cell[StyleData["NoteKey", "Centered"]],

Cell[StyleData["NoteKey", "Printout"],
 FontColor->GrayLevel[0]],

Cell[StyleData["NoteKey", "CenteredPrintout"],
 FontColor->GrayLevel[0]],

Cell[StyleData["NoteKey", "DoubleSpacedPrintout"],
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EndnoteReturnLink"],
 ButtonStyleMenuListing->None,
 FontColor->RGBColor[0, 0, 1],
 ButtonBoxOptions->{Active->True,
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`NotebookLocate[#2]}]& ),
 ButtonNote->ButtonData}],

Cell[StyleData["EndnoteReturnLink", "Centered"]],

Cell[StyleData["EndnoteReturnLink", "Printout"],
 FontVariations->{"Underline"->False},
 FontColor->GrayLevel[0]],

Cell[StyleData["EndnoteReturnLink", "CenteredPrintout"],
 FontVariations->{"Underline"->False},
 FontColor->GrayLevel[0]],

Cell[StyleData["EndnoteReturnLink", "DoubleSpacedPrintout"],
 FontVariations->{"Underline"->False},
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[StyleData["Note"],
 Editable->False,
 Deletable->False,
 ConversionRules:>{"TeX" -> {{"\\footnote{", Convert[
       ExtractButtonData[1][#]]& , "}"}, {"", Automatic, ""}}, 
   "HTML" -> {"", 
     ConvertTextSubOrSuperscriptToHTML["sup"], ""}},
 ScriptMinSize->10,
 SpanMaxSize->1,
 StyleMenuListing->None,
 CounterBoxOptions->{CounterFunction:>Identity}],

Cell[CellGroupData[{

Cell[StyleData["Note"],
 Editable->False,
 Deletable->False,
 ConversionRules:>{"TeX" -> {{"\\footnote{", $CellContext`Convert[
       $CellContext`ExtractButtonData[1][#]]& , "}"}, {"", Automatic, ""}}, 
   "HTML" -> {"", 
     $CellContext`ConvertTextSubOrSuperscriptToHTML["sup"], ""}},
 ScriptMinSize->10,
 SpanMaxSize->1,
 CounterBoxOptions->{CounterFunction:>Identity}],

Cell[StyleData["Note", "Printout"],
 ScriptMinSize->8],

Cell[StyleData["Note", "DoubleSpacedPrintout"],
 ScriptMinSize->8]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["References", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["ReferenceSection"],
 CellMargins->{{12, 12}, {98, 72}},
 CellGroupingRules->{"SectionGrouping", 20},
 ConversionRules:>{{"TeX" -> {"\\begin{thebibliography}{000}\n\n", 
      $CellContext`NoOutput[], ""}}, {
   "HTML" -> {"<p class=\"ReferenceSection\">", "</p>"}}},
 PageBreakAbove->True,
 PageBreakBelow->False,
 CounterIncrements->"ReferenceSection",
 CounterAssignments->{{"ReferenceText", 0}, {"BiblioEquation", 0}},
 FontFamily->"Helvetica",
 FontSize->24,
 FontWeight->"Bold"],

Cell[StyleData["ReferenceSection", "Centered"],
 CellMargins->{{12, 12}, {98, 72}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->27,
 FontWeight->"Bold"],

Cell[StyleData["ReferenceSection", "Printout"],
 CellMargins->{{2, 2}, {78, 60}},
 FontSize->21],

Cell[StyleData["ReferenceSection", "CenteredPrintout"],
 CellMargins->{{2, 2}, {78, 60}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->21],

Cell[StyleData["ReferenceSection", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {78, 60}},
 FontSize->21]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Reference"],
 CellMargins->{{18, 10}, {1, 1}},
 ConversionRules:>{{"TeX" -> {"\n\n", 
      $CellContext`ConvertAsNatbib[], ""}}, {
   "HTML" -> {
     "<table class=\"Reference\"><tr valign=\"top\">", 
      "</td></tr></table>"}}},
 TaggingRules:>{
  "ExtraConversionRules" -> {
    "TeX" -> {
      "NestingLevel" -> 1, 
       "CellGroupEnvironment" -> {"thebibliography", "{000}"}}}},
 TextAlignment->Left,
 LineSpacing->{1, 3},
 ParagraphIndent->-8,
 CounterIncrements->"BibliographyItem",
 CounterBoxOptions->{CounterFunction:>Identity}],

Cell[StyleData["Reference", "Centered"]],

Cell[StyleData["Reference", "Printout"],
 CellMargins->{{2, 2}, {2, 0}},
 LineSpacing->{1, 2},
 ParagraphIndent->-5,
 FontSize->10],

Cell[StyleData["Reference", "CenteredPrintout"],
 CellMargins->{{2, 2}, {2, 0}},
 LineSpacing->{1, 2},
 ParagraphIndent->-5,
 FontSize->10],

Cell[StyleData["Reference", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {2, 0}},
 LineSpacing->{2, 1},
 ParagraphIndent->-5,
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ReferenceLabel"],
 ConversionRules:>{
  "HTML" -> {
    "<td class=\"ReferenceLabel\" align=\"right\">", "&nbsp;</td><td>"}},
 CellSize->{36, Inherited},
 TextAlignment->Right,
 SpanMaxSize->1,
 CounterIncrements->"RefDingbat"],

Cell[StyleData["ReferenceLabel", "Centered"]],

Cell[StyleData["ReferenceLabel", "Printout"],
 CellSize->{32, Inherited}],

Cell[StyleData["ReferenceLabel", "CenteredPrintout"],
 CellSize->{32, Inherited}],

Cell[StyleData["ReferenceLabel", "DoubleSpacedPrintout"],
 CellSize->{32, Inherited}]
}, Closed]],

Cell[StyleData["RefSep"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}}],

Cell[CellGroupData[{

Cell[StyleData["RefReturnPointer"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}, "HTML" -> {"<td>", 
     $CellContext`NoOutput[], ""}},
 ButtonStyleMenuListing->None,
 FontFamily->"Mathematica4",
 FontColor->RGBColor[0.300008, 0.300008, 0.549996],
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`NotebookLocate[#2]}]& )}],

Cell[StyleData["RefReturnPointer", "Printout"],
 FontColor->GrayLevel[1]],

Cell[StyleData["RefReturnPointer", "DoubleSpacedPrintout"],
 FontColor->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RefReturnLink"],
 ConversionRules:>{"TeX" -> {"\n\\bibitem{", 
     $CellContext`ExtractRefLinkData[], "}"}},
 ButtonStyleMenuListing->None,
 FontColor->RGBColor[0, 0, 0.500008],
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`NotebookLocate[#2]}]& )}],

Cell[StyleData["RefReturnLink", "Centered"]],

Cell[StyleData["RefReturnLink", "Printout"],
 FontColor->GrayLevel[0]],

Cell[StyleData["RefReturnLink", "CenteredPrintout"],
 FontColor->GrayLevel[0]],

Cell[StyleData["RefReturnLink", "DoubleSpacedPrintout"],
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ReferenceSourceLink"],
 ConversionRules:>{{"TeX" -> {"", 
      $CellContext`NoOutput[], ""}}, {"HTML" -> {"<!--", "-->"}}},
 ButtonStyleMenuListing->None,
 FontFamily->"Mathematica4",
 FontSize->1,
 FontColor->GrayLevel[1],
 ButtonBoxOptions->{Active->True,
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`NotebookLocate[#2]}]& ),
 ButtonNote->ButtonData}],

Cell[StyleData["ReferenceSourceLink", "Centered"]],

Cell[StyleData["ReferenceSourceLink", "Printout"],
 FontColor->GrayLevel[1]],

Cell[StyleData["ReferenceSourceLink", "CenteredPrintout"],
 FontColor->GrayLevel[1]],

Cell[StyleData["ReferenceSourceLink", "DoubleSpacedPrintout"],
 FontColor->GrayLevel[1]]
}, Closed]],

Cell[StyleData["ReferenceSourceURL"]],

Cell[CellGroupData[{

Cell[StyleData["Citation"],
 ConversionRules:>{"TeX" -> {{"", 
      $CellContext`ExtractCitationData[], ""}, {"", Automatic, ""}}},
 ButtonStyleMenuListing->None,
 FontColor->RGBColor[0, 0, 0.500008],
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>($CellContext`ListDataLink[#2]& ),
 Evaluator->Automatic}],

Cell[StyleData["Citation", "Centered"]],

Cell[StyleData["Citation", "Printout"],
 FontColor->GrayLevel[0]],

Cell[StyleData["Citation", "CenteredPrintout"],
 FontColor->GrayLevel[0]],

Cell[StyleData["Citation", "DoubleSpacedPrintout"],
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RefKey"],
 ButtonStyleMenuListing->None,
 FontColor->RGBColor[0, 0, 0.500008],
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>($CellContext`EditRef[#]& ),
 Evaluator->Automatic}],

Cell[StyleData["RefKey", "Centered"],
 ButtonStyleMenuListing->None,
 FontColor->RGBColor[0, 0, 0.500008],
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>(Symbol["EditRef"][#]& ),
 Evaluator->Automatic}],

Cell[StyleData["RefKey", "Printout"],
 FontColor->GrayLevel[0]],

Cell[StyleData["RefKey", "CenteredPrintout"],
 FontColor->GrayLevel[0]],

Cell[StyleData["RefKey", "DoubleSpacedPrintout"],
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell["References Templates", "Subsubsubsection",
 StyleMenuListing->None],

Cell["FirstAuthor:<Last>, <FirstInitial>. <MiddleInitial>.", \
"ReferenceTemplate"],

Cell["OtherAuthors:, <Last>, <FirstInitial>. <MiddleInitial>.", \
"ReferenceTemplate"],

Cell["LastAuthor:, & <Last>, <FirstInitial>. <MiddleInitial>.", \
"ReferenceTemplate"],

Cell["FirstEditor:<FirstInitial>. <MiddleInitial>. <Last>", \
"ReferenceTemplate"],

Cell["OtherEditors:, <FirstInitial>. <MiddleInitial>. <Last>", \
"ReferenceTemplate"],

Cell["LastEditor: & <FirstInitial>. <MiddleInitial>. <Last>", \
"ReferenceTemplate"],

Cell["Sorting:Author", "ReferenceTemplate"],

Cell["ReferenceAuthorMax:4", "ReferenceTemplate"],

Cell["ReferenceEditorMax:4", "ReferenceTemplate"],

Cell["ReferenceAuthorMin:1", "ReferenceTemplate"],

Cell["ReferenceEditorMin:1", "ReferenceTemplate"],

Cell["AbbreviatedAuthors:, et al.", "ReferenceTemplate"],

Cell["AbbreviatedEditors:, et al.", "ReferenceTemplate"],

Cell[CellGroupData[{

Cell["Article Templates", "Subsubsubsubsection"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>), <PageRange>. Retrieved <RetrievalDate> from \
<URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>), <PageRange>.\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>).  Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>).\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>, <PageRange>. Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>, <PageRange>. \
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>. Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>. \
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>), <PageRange>. Retrieved <RetrievalDate> from \
<URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>), <PageRange>.\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>).  Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>).\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, <JournalVolume>, \
<PageRange>. Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, <JournalVolume>, \
<PageRange>. \
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, <JournalVolume>. \
Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>, <Month>). <Title>. <JournalTitle>, <JournalVolume>. \
\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>), <PageRange>. Retrieved <RetrievalDate> from \
<URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>), <PageRange>.\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>).  Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>).\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, <JournalVolume>, \
<PageRange>. Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, <JournalVolume>, \
<PageRange>. \
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, <JournalVolume>. \
Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
Article:<Author> (<Year>). <Title>. <JournalTitle>, <JournalVolume>. \
\>", "ReferenceTemplate"],

Cell["\<\
(The following template is the default template for \"Article\" references \
that don't match any of the above templates.)\
\>", "Text"],

Cell["\<\
Article:<Author> (<Year>, <Month> <Day>). <Title>. <JournalTitle>, \
<JournalVolume>(<JournalNumber>), <PageRange>.\
\>", "ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["In Book Templates", "Subsubsubsubsection"],

Cell["\<\
(The following template is the default template for \"InBook\" references.)\
\>", "Text"],

Cell["\<\
InBook:<Author> (<Year>). <Title>. In <Editor> (Ed.), <BookTitle> (pp. \
<PageRange>). <City>: <Publisher>.\
\>", "ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Whole Book Templates", "Subsubsubsubsection"],

Cell["\<\
WholeBook:<Author> (<Year>). <BookTitle>. <City>: <Publisher>. Retrieved \
<RetrievalDate> from <URL>\
\>", "ReferenceTemplate"],

Cell["\<\
WholeBook:<Author> (<Year>). <BookTitle>. <City>: <Publisher>.\
\>", "ReferenceTemplate"],

Cell["\<\
WholeBook:<Author> (<Year>). <BookTitle>. Retrieved <RetrievalDate> from \
<URL>\
\>", "ReferenceTemplate"],

Cell["\<\
(The following template is the default template for \"Book\" references that \
don't match any of the above templates.)\
\>", "Text"],

Cell["WholeBook:<Author> (<Year>). <BookTitle>. <Publisher>.", \
"ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Thesis Templates", "Subsubsubsubsection"],

Cell["\<\
PhdThesis:<Author> (<Year>). <Title> (Doctoral Dissertation, <School>, \
<City>). <SourceOfAbstract>, <JournalVolume>, <PageRange>.\
\>", "ReferenceTemplate"],

Cell["\<\
PhdThesis:<Author> (<Year>). <BookTitle>. Unpublished doctoral dissertation, \
<School>, <City>.\
\>", "ReferenceTemplate"],

Cell["\<\
(The following template is the default template for \"PhdThesis\" references \
that don't match any of the above templates.)\
\>", "Text"],

Cell["\<\
PhdThesis:<Author> (<Year>). <Title> (Doctoral Dissertation, <School>, \
<City>). <SourceOfAbstract>, <JournalVolume>, <PageRange>.\
\>", "ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Technical Report Templates", "Subsubsubsubsection"],

Cell["\<\
(The following template is the default template for \"TechReport\" \
references.)\
\>", "Text"],

Cell["\<\
TechReport:<Author> (<Year>). <Title>. <School>, <City>. <ReportNumber>, \
<Submittedby>\
\>", "ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Online Source Templates", "Subsubsubsubsection"],

Cell["\<\
(The following template is the default template for \"OnlineSource\" \
references.)\
\>", "Text"],

Cell["\<\
OnlineSource:<Author>, <Title>. Retrieved <RetrievalDate> from <URL>\
\>", "ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Preprint Templates", "Subsubsubsubsection"],

Cell["\<\
(The following template is the default template for \"Preprint\" references.)\
\
\>", "Text"],

Cell["Preprint:<Author> (<Year>). <Title>. <PublicationStatus>", \
"ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Plain Insertion Template", "Subsubsubsubsection"],

Cell["\<\
(The following template is the default template for \
\[OpenCurlyDoubleQuote]PlainInsert\" references.)\
\>", "Text"],

Cell["PlainInsert:<InsertedBibText>", "ReferenceTemplate"]
}, Closed]],

Cell[CellGroupData[{

Cell["Note Templates", "Subsubsubsubsection"],

Cell["\<\
(The following template is the default template for \"Note\" references.)\
\>", "Text"],

Cell["Note:<NoteText>", "ReferenceTemplate"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Common Data Field Styles", "Subsubsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefTitle"],
 ConversionRules:>{"TeX" -> {"\\textit{", "}"}},
 FontSlant->"Italic"],

Cell[StyleData["RefType"],
 CellSize->{1, 12}],

Cell[StyleData["RefURL"]],

Cell[StyleData["RefRetrievalDate"]],

Cell[StyleData["RefSourceOfAbstract"]],

Cell[StyleData["RefInsertedBibText"]],

Cell[StyleData["RefNote"]]
}, Closed]],

Cell[CellGroupData[{

Cell["Book Data Field Styles", "Subsubsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefBookTitle"],
 ConversionRules:>{"TeX" -> {"\\textit{", "}"}},
 FontSlant->"Italic"]
}, Closed]],

Cell[CellGroupData[{

Cell["Journal Data Field Styles", "Subsubsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefJournalTitle"]],

Cell[StyleData["RefJournalVolume"],
 ConversionRules:>{"TeX" -> {"\\textbf{", "}"}},
 FontWeight->"Bold"],

Cell[StyleData["RefJournalNumber"]]
}, Closed]],

Cell[CellGroupData[{

Cell["Publisher Data Field Styles", "Subsubsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefPublisher"]],

Cell[StyleData["RefCity"],
 ParagraphIndent->0]
}, Closed]],

Cell[CellGroupData[{

Cell["Author Data Field Styles", "Subsubsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefAuthorGroup"]],

Cell[StyleData["RefAuthorFN"]],

Cell[StyleData["RefAuthorLN"]],

Cell[StyleData["RefAuthorMN"]]
}, Closed]],

Cell[CellGroupData[{

Cell["Editor Data Field Styles", "Subsubsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefEditorGroup"]],

Cell[StyleData["RefEditorFN"]],

Cell[StyleData["RefEditorMN"]],

Cell[StyleData["RefEditorLN"]]
}, Closed]],

Cell[CellGroupData[{

Cell["School Data Field Styles", "Subsubsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefSchool"]]
}, Closed]],

Cell[CellGroupData[{

Cell["Publication Date Data Field Styles", "Subsubsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefDay"]],

Cell[StyleData["RefMonth"]],

Cell[StyleData["RefYear"]]
}, Closed]],

Cell[CellGroupData[{

Cell["Page Data Field Styles: Auto Generated and Contiguous Pages", \
"Subsubsubsection",
 StyleMenuListing->None],

Cell[StyleData["RefFirstPage"],
 ParagraphIndent->0],

Cell[StyleData["RefLastPage"],
 ParagraphIndent->0]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Book Elements", "Subsection"],

Cell[CellGroupData[{

Cell["Chapter", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["BookChapterLabel"],
 CellFrame->{{0, 0}, {0.5, 0}},
 CellMargins->{{12, 12}, {3, 72}},
 CellGroupingRules->{"SectionGrouping", 20},
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 TaggingRules:>{
  "CounterSettings" -> {
    "CounterTarget" -> "Cell", "XRefPrefix" -> "Chapter"}},
 PageBreakAbove->True,
 PageBreakBelow->False,
 CellFrameMargins->4,
 LineSpacing->{1, 2},
 CounterIncrements->"BookChapterLabel",
 CounterAssignments->{{"Section", 0}, {"Subsection", 0}, {
   "Subsubsection", 0}, {"EquationNumbered", 0}, {"FigureCaption", 0}, {
   "PictureCaption", 0}, {"ProgramCaption", 0}, {"TableTitle", 0}, {
   "Figure", 0}, {"Picture", 0}, {"Program", 0}, {"Table", 0}},
 FontFamily->"Helvetica",
 FontSize->13,
 FontWeight->"Plain"],

Cell[StyleData["BookChapterLabel", "Centered"],
 CellMargins->{{12, 12}, {3, 72}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->13,
 FontWeight->"Plain"],

Cell[StyleData["BookChapterLabel", "Printout"],
 CellMargins->{{2, 2}, {2, 60}},
 FontSize->11],

Cell[StyleData["BookChapterLabel", "CenteredPrintout"],
 CellMargins->{{2, 2}, {2, 60}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->11],

Cell[StyleData["BookChapterLabel", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {2, 60}},
 FontSize->11]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["BookChapterNumber"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`NoOutput[], ""}},
 FontFamily->"Helvetica",
 FontSize->19,
 FontWeight->"Bold"],

Cell[StyleData["BookChapterNumber", "Centered"],
 FontFamily->"Times",
 FontSize->21,
 FontWeight->"Bold"],

Cell[StyleData["BookChapterNumber", "Printout"],
 FontSize->17],

Cell[StyleData["BookChapterNumber", "CenteredPrintout"],
 FontFamily->"Times",
 FontSize->17],

Cell[StyleData["BookChapterNumber", "DoubleSpacedPrintout"],
 FontSize->17]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["BookChapterTitle"],
 CellMargins->{{12, 12}, {98, 12}},
 ConversionRules:>{"TeX" -> {"\\chapter{", "}\n"}},
 TaggingRules:>{"CounterSettings" -> {"CounterTarget" -> "CellGroup"}},
 PageBreakAbove->False,
 PageBreakBelow->False,
 LineSpacing->{1, 2},
 FontFamily->"Helvetica",
 FontSize->24,
 FontWeight->"Bold",
 CounterBoxOptions->{CounterFunction:>Identity}],

Cell[StyleData["BookChapterTitle", "Centered"],
 CellMargins->{{54, 54}, {98, 12}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->27,
 FontWeight->"Bold"],

Cell[StyleData["BookChapterTitle", "Printout"],
 CellMargins->{{2, 2}, {78, 10}},
 LineSpacing->{1, 2},
 FontSize->21],

Cell[StyleData["BookChapterTitle", "CenteredPrintout"],
 CellMargins->{{48, 48}, {78, 10}},
 TextAlignment->Center,
 LineSpacing->{1, 2},
 FontFamily->"Times",
 FontSize->21],

Cell[StyleData["BookChapterTitle", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {78, 10}},
 LineSpacing->{1, 2},
 FontSize->21]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Epigraph", "Subsubsection",
 StyleMenuListing->None],

Cell[CellGroupData[{

Cell[StyleData["Epigraph"],
 CellMargins->{{36, 54}, {0, 24}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{"TeX" -> {"\\epigraph{", "}\n"}},
 TextJustification->1,
 FontSlant->"Italic"],

Cell[StyleData["Epigraph", "Centered"]],

Cell[StyleData["Epigraph", "Printout"],
 CellMargins->{{18, 48}, {0, 21}},
 FontSize->10],

Cell[StyleData["Epigraph", "CenteredPrintout"],
 CellMargins->{{48, 48}, {0, 21}},
 FontSize->10],

Cell[StyleData["Epigraph", "DoubleSpacedPrintout"],
 CellMargins->{{18, 48}, {0, 21}},
 LineSpacing->{2, 1},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EpigraphAuthor"],
 CellMargins->{{36, 54}, {24, 12}},
 CellGroupingRules->"GraphicsGrouping",
 ConversionRules:>{"TeX" -> {"\\epigraphauthor{", "}\n"}}],

Cell[StyleData["EpigraphAuthor", "Centered"]],

Cell[StyleData["EpigraphAuthor", "Printout"],
 CellMargins->{{18, 48}, {21, 10}},
 FontSize->10],

Cell[StyleData["EpigraphAuthor", "CenteredPrintout"],
 CellMargins->{{48, 48}, {21, 10}},
 FontSize->10],

Cell[StyleData["EpigraphAuthor", "DoubleSpacedPrintout"],
 CellMargins->{{18, 48}, {21, 10}},
 FontSize->10]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Headers and Footers", "Subsection"],

Cell[StyleData["Header"],
 CellMargins->{{0, 0}, {4, 1}},
 FontSize->10,
 FontSlant->"Italic"],

Cell[StyleData["Footer"],
 CellMargins->{{0, 0}, {0, 4}},
 FontSize->9,
 FontSlant->"Italic"],

Cell[StyleData["PageNumber"],
 CellMargins->{{0, 0}, {4, 1}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell["Miscellaneous", "Subsection"],

Cell[StyleData["TextSuperscript"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`ConvertTextSuperscriptToLaTeX[], ""}, "HTML" -> {"", 
     $CellContext`ConvertTextSubOrSuperscriptToHTML["sup"], ""}},
 ScriptMinSize->10,
 SingleLetterItalics->False],

Cell[StyleData["TextSubscript"],
 ConversionRules:>{"HTML" -> {"", 
     $CellContext`ConvertTextSubOrSuperscriptToHTML["sub"], ""}},
 ScriptMinSize->10,
 SingleLetterItalics->False],

Cell[StyleData["Nil"]],

Cell[StyleData["Verbatim"]],

Cell[StyleData["TeXName"],
 ConversionRules:>{"TeX" -> {"\\TeX\\", 
     $CellContext`NoOutput[], ""}}],

Cell[StyleData["LaTeXName"],
 ConversionRules:>{"TeX" -> {"\\LaTeX\\", 
     $CellContext`NoOutput[], ""}}],

Cell[StyleData["LaTeXeName"],
 ConversionRules:>{"TeX" -> {"\\LaTeXe\\", 
     $CellContext`NoOutput[], ""}}],

Cell[StyleData["ChemicalElement"],
 SingleLetterItalics->False,
 ZeroWidthTimes->True],

Cell[StyleData["CustomCharacter"],
 SingleLetterItalics->False],

Cell[StyleData["Palette"]],

Cell[CellGroupData[{

Cell[StyleData["PageBreak"],
 Editable->False,
 CellMargins->{{0, 0}, {1, 1}},
 CellBracketOptions->{"Color"->RGBColor[0.500008, 0.500008, 1],
 "Margins"->{Inherited, 3},
 "Thickness"->1,
 "Widths"->{5, 5}},
 CellElementSpacings->{"CellMinHeight"->1},
 ConversionRules:>{"TeX" -> {"\n\n\\pagebreak", 
     $CellContext`NoOutput[], ""}, "HTML" -> {"<br class=\"PageBreak\">", 
     $CellContext`NoOutput[], ""}},
 PageBreakAbove->True,
 CellSize->{Inherited, 6},
 TabFilling->"- ",
 TabSpacings->1000,
 FontSize->6,
 FontColor->GrayLevel[0.700008]],

Cell[StyleData["PageBreak", "Printout"],
 CellMargins->{{0, 0}, {0, 0}},
 CellSize->{Inherited, 2},
 TabFilling->""]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CreationDate"],
 CellFrame->0.5,
 CellMargins->{{10, 10}, {4, 4}},
 TextAlignment->Center,
 FontFamily->"Helvetica",
 FontSize->10],

Cell[StyleData["CreationDate", "Printout"],
 CellMargins->{{0, 0}, {0, 0}},
 LineSpacing->{1, 1},
 FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell["Lines and Spacers", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["SingleLine"],
 CellMargins->{{2, 10}, {1, 1}},
 CellGroupingRules->{"GraphicsGrouping", 0},
 FontSize->2],

Cell[StyleData["SingleLine", "Printout"],
 CellMargins->{{2, 10}, {1, 1}},
 CellGroupingRules->{"GraphicsGrouping", 0},
 FontSize->2]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DoubleLine"],
 Editable->False,
 PageWidth->400,
 CellFrame->{{0, 0}, {0.25, 0.25}},
 CellMargins->{{12, 10}, {1, 1}},
 CellElementSpacings->{"CellMinHeight"->0},
 CellFrameMargins->{{2, 10}, {0, 0}},
 FontSize->4],

Cell[StyleData["DoubleLine", "Printout"],
 CellMargins->{{2, 10}, {1, 1}},
 FontSize->2]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ThinLine"],
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 0.5}},
 ShowCellBracket->False,
 CellMargins->{{12, 10}, {2, 2}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->False,
 CellSize->{Inherited, 8}],

Cell[StyleData["ThinLine", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MediumLine"],
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 2}},
 ShowCellBracket->False,
 CellMargins->{{12, 10}, {2, 2}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->False,
 CellSize->{Inherited, 8}],

Cell[StyleData["MediumLine", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ThickLine"],
 Editable->False,
 Selectable->False,
 CellFrame->{{0, 0}, {0, 3}},
 ShowCellBracket->False,
 CellMargins->{{12, 10}, {2, 2}},
 CellElementSpacings->{"CellMinHeight"->1},
 CellFrameMargins->False,
 CellSize->{Inherited, 8}],

Cell[StyleData["ThickLine", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Spacer"],
 CellMargins->{{Inherited, Inherited}, {4, 4}}],

Cell[StyleData["Spacer", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TextSpacer"]],

Cell[StyleData["TextSpacer", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SectionSpacer"]],

Cell[StyleData["SectionSpacer", "Printout"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["GraphicsSpacer"]],

Cell[StyleData["GraphicsSpacer", "Printout"]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Vita", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["VitaSection"],
 CellMargins->{{12, 12}, {28, 72}},
 CellGroupingRules->{"SectionGrouping", 20},
 ConversionRules:>{"TeX" -> {"\\chapter{", "}\n"}},
 PageBreakAbove->True,
 PageBreakBelow->False,
 LineSpacing->{1, 2},
 ButtonStyleMenuListing->None,
 FontFamily->"Helvetica",
 FontSize->27,
 FontWeight->"Bold"],

Cell[StyleData["VitaSection", "Centered"],
 CellMargins->{{12, 12}, {28, 72}},
 TextAlignment->Center,
 LineSpacing->{1, 2},
 FontFamily->"Times",
 FontSize->27,
 FontWeight->"Bold"],

Cell[StyleData["VitaSection", "Printout"],
 CellMargins->{{2, 2}, {24, 60}},
 FontSize->24],

Cell[StyleData["VitaSection", "CenteredPrintout"],
 CellMargins->{{2, 2}, {24, 60}},
 TextAlignment->Center,
 FontFamily->"Times",
 FontSize->24],

Cell[StyleData["VitaSection", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {24, 60}},
 FontSize->24]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Outline", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Outline1"],
 CellMargins->{{12, 12}, {7, 7}},
 CellGroupingRules->{"SectionGrouping", 30},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["Outline1"], ". "}], "Outline1Label", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 CounterIncrements->"Outline1",
 CounterAssignments->{{"Outline2", 0}},
 FontSize->18,
 FontWeight->"Bold",
 CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}],

Cell[StyleData["Outline1", "Printout"],
 CellMargins->{{2, 2}, {6, 6}},
 FontSize->16],

Cell[StyleData["Outline1", "DoubleSpacedPrintout"],
 CellMargins->{{2, 2}, {6, 6}},
 FontSize->16]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline1Label"],
 CellSize->{40, Inherited},
 TextAlignment->Right,
 FontWeight->"Bold"],

Cell[StyleData["Outline1Label", "Printout"],
 CellSize->{36, Inherited}],

Cell[StyleData["Outline1Label", "DoubleSpacedPrintout"],
 CellSize->{36, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline2"],
 CellMargins->{{32, 12}, {7, 7}},
 CellGroupingRules->{"SectionGrouping", 40},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["Outline2"], ". "}], "Outline2Label", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 CounterIncrements->"Outline2",
 CounterAssignments->{{"Outline3", 0}},
 FontSize->16,
 FontWeight->"Bold",
 CounterBoxOptions->{CounterFunction:>(Part[
   CharacterRange["A", "Z"], #]& )}],

Cell[StyleData["Outline2", "Printout"],
 CellMargins->{{22, 2}, {6, 6}},
 FontSize->14],

Cell[StyleData["Outline2", "DoubleSpacedPrintout"],
 CellMargins->{{22, 2}, {6, 6}},
 FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline2Label"],
 CellSize->{30, Inherited},
 TextAlignment->Right,
 FontWeight->"Bold"],

Cell[StyleData["Outline2Label", "Printout"],
 CellSize->{27, Inherited}],

Cell[StyleData["Outline2Label", "DoubleSpacedPrintout"],
 CellSize->{27, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline3"],
 CellMargins->{{52, 12}, {7, 7}},
 CellGroupingRules->{"SectionGrouping", 50},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["Outline3"], ". "}], "Outline3Label", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 CounterIncrements->"Outline3",
 CounterAssignments->{{"Outline4", 0}},
 FontSize->14,
 CounterBoxOptions->{CounterFunction:>Identity}],

Cell[StyleData["Outline3", "Printout"],
 CellMargins->{{42, 2}, {6, 6}},
 FontSize->12],

Cell[StyleData["Outline3", "DoubleSpacedPrintout"],
 CellMargins->{{42, 2}, {6, 6}},
 FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline3Label"],
 CellSize->{21, Inherited},
 TextAlignment->Right,
 FontWeight->"Bold"],

Cell[StyleData["Outline3Label", "Printout"],
 CellSize->{18, Inherited}],

Cell[StyleData["Outline3Label", "DoubleSpacedPrintout"],
 CellSize->{18, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline4"],
 CellMargins->{{67, 12}, {7, 7}},
 CellGroupingRules->{"SectionGrouping", 60},
 CellFrameLabels->{{
    Cell[
     TextData[{
       CounterBox["Outline4"], ". "}], "Outline4Label", CellBaseline -> 
     Baseline], Inherited}, {Inherited, Inherited}},
 CounterIncrements->"Outline4",
 CounterBoxOptions->{CounterFunction:>(Part[
   CharacterRange["a", "z"], #]& )}],

Cell[StyleData["Outline4", "Printout"],
 CellMargins->{{57, 2}, {6, 6}},
 FontSize->10],

Cell[StyleData["Outline4", "DoubleSpacedPrintout"],
 CellMargins->{{57, 2}, {6, 6}},
 FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline4Label"],
 CellSize->{18, Inherited},
 TextAlignment->Right,
 FontWeight->"Bold"],

Cell[StyleData["Outline4Label", "Printout"],
 CellSize->{16, Inherited}],

Cell[StyleData["Outline4Label", "DoubleSpacedPrintout"],
 CellSize->{16, Inherited}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["OutlineText"],
 CellMargins->{{91, 12}, {3, 5}},
 ConversionRules:>{"TeX" -> {{"", Automatic, ""}, {"\n\n", Automatic, ""}}},
 TextAlignment->Left,
 LineSpacing->{1, 3},
 CounterIncrements->"Text"],

Cell[StyleData["OutlineText", "Printout"],
 CellMargins->{{79, 2}, {2, 4}},
 TextJustification->1,
 LineSpacing->{1, 2},
 FontSize->10],

Cell[StyleData["OutlineText", "DoubleSpacedPrintout"],
 CellMargins->{{79, 2}, {2, 4}},
 TextJustification->1,
 LineSpacing->{1, 2},
 FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Slide Show", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["SlideShowNavigationBar"],
 Editable->False,
 CellFrame->True,
 CellMargins->{{0, 0}, {3, 3}},
 CellElementSpacings->{"CellMinHeight"->0.8125},
 CellGroupingRules->{"SectionGrouping", 30},
 CellFrameMargins->False,
 CellFrameColor->GrayLevel[1],
 CellFrameLabelMargins->False,
 TextAlignment->Center,
 CounterIncrements->"SlideShowNavigationBar",
 CounterAssignments->{{"Item1Numbered", 0}},
 FontSize->10,
 Magnification->1,
 Background->GrayLevel[0.8],
 GridBoxOptions->{BaselinePosition->Center,
 GridBoxAlignment->{
  "Columns" -> {
    Center, Center, Center, Center, Center, Center, Right, {Center}}, 
   "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
 GridBoxItemSize->{
  "Columns" -> {3.5, 3.5, 3.5, 3.5, 13, 5, {4}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {{1.}}, "RowsIndexed" -> {}},
 GridBoxSpacings->{"Columns" -> {
     Offset[0.27999999999999997`], {
      Offset[0.]}, 
     Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
     Offset[0.2], {
      Offset[0.]}, 
     Offset[0.2]}, "RowsIndexed" -> {}}}],

Cell[StyleData["SlideShowNavigationBar", "Printout"],
 Deletable->False,
 ShowCellBracket->False,
 CellMargins->{{-1, -1}, {-1, -1}},
 PageBreakAbove->True,
 CellFrameMargins->{{1, 1}, {0, 0}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SlideHyperlink"],
 ButtonStyleMenuListing->None,
 FontSize->26,
 FontColor->GrayLevel[0.400015],
 ButtonBoxOptions->{Active->True,
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`NotebookLocate[#2]}]& ),
 ButtonMargins->0.5,
 ButtonMinHeight->0.85,
 ButtonNote->None}],

Cell[StyleData["SlideHyperlink", "Printout"],
 FontColor->GrayLevel[0.8],
 ButtonBoxOptions->{ButtonFrame->"None"}],

Cell[StyleData["SlideHyperlink", "CenteredPrintout"],
 FontColor->GrayLevel[0.8],
 ButtonBoxOptions->{ButtonFrame->"None"}],

Cell[StyleData["SlideHyperlink", "DoubleSpacedPrintout"],
 FontColor->GrayLevel[0.8],
 ButtonBoxOptions->{ButtonFrame->"None"}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Common Inline", "Subsection"],

Cell[CellGroupData[{

Cell["General Text Attributes", "Subsubsection",
 StyleMenuListing->None],

Cell[StyleData["RM"],
 FontWeight->"Plain",
 FontSlant->"Plain"],

Cell[StyleData["BF"],
 ConversionRules:>{"TeX" -> {"\\textbf{", "}"}},
 FontWeight->"Bold"],

Cell[StyleData["IT"],
 ConversionRules:>{
  "TeX" -> {{"\\textit{", Automatic, "}"}, {"", Automatic, ""}}},
 FontSlant->"Italic"],

Cell[StyleData["SmallCaps"],
 ConversionRules:>{"TeX" -> {{"", 
      $CellContext`ChangeCase["Lower"], ""}, {"", Automatic, ""}}},
 Magnification->0.8]
}, Closed]],

Cell[CellGroupData[{

Cell["Font Specific Text Attributes", "Subsubsection",
 StyleMenuListing->None],

Cell[StyleData["TR"],
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Plain"],

Cell[StyleData["TI"],
 ConversionRules:>{
  "TeX" -> {{"\\textit{", Automatic, "}"}, {"", Automatic, ""}}},
 FontFamily->"Times",
 FontWeight->"Plain",
 FontSlant->"Italic"],

Cell[StyleData["TB"],
 ConversionRules:>{
  "TeX" -> {{"\\textbf{", Automatic, "}"}, {"", Automatic, ""}}},
 FontFamily->"Times",
 FontWeight->"Bold",
 FontSlant->"Plain"],

Cell[StyleData["TBI"],
 ConversionRules:>{
  "TeX" -> {{"\\textbf{\\textit{", Automatic, "}}"}, {"", Automatic, ""}}},
 FontFamily->"Times",
 FontWeight->"Bold",
 FontSlant->"Italic"],

Cell[StyleData["MR"],
 ConversionRules:>{
  "TeX" -> {{"\\texttt{", Automatic, "}"}, {"", Automatic, ""}}},
 Hyphenation->True,
 HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
 FontFamily->"Courier",
 FontWeight->"Plain",
 FontSlant->"Plain"],

Cell[StyleData["MO"],
 ConversionRules:>{
  "TeX" -> {{"\\texttt{\\textit{", Automatic, "}}"}, {"", Automatic, ""}}},
 Hyphenation->True,
 HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
 FontFamily->"Courier",
 FontWeight->"Plain",
 FontSlant->"Italic"],

Cell[StyleData["MB"],
 ConversionRules:>{
  "TeX" -> {{"\\texttt{\\textbf{", Automatic, "}}"}, {"", Automatic, ""}}},
 Hyphenation->True,
 HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
 FontFamily->"Courier",
 FontWeight->"Bold",
 FontSlant->"Plain"],

Cell[StyleData["MBO"],
 ConversionRules:>{
  "TeX" -> {{"\\texttt{\\textbf{\\textit{", Automatic, "}}}"}, {
     "", Automatic, ""}}},
 Hyphenation->True,
 HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
 FontFamily->"Courier",
 FontWeight->"Bold",
 FontSlant->"Italic"],

Cell[StyleData["SR"],
 ConversionRules:>{
  "TeX" -> {{"\\textsf{", Automatic, "}"}, {"", Automatic, ""}}},
 FontFamily->"Helvetica",
 FontWeight->"Plain",
 FontSlant->"Plain"],

Cell[StyleData["SO"],
 ConversionRules:>{
  "TeX" -> {{"\\textsf{\\textit{", Automatic, "}}"}, {"", Automatic, ""}}},
 FontFamily->"Helvetica",
 FontWeight->"Plain",
 FontSlant->"Italic"],

Cell[StyleData["SB"],
 ConversionRules:>{
  "TeX" -> {{"\\textsf{\\textbf{", Automatic, "}}"}, {"", Automatic, ""}}},
 FontFamily->"Helvetica",
 FontWeight->"Bold",
 FontSlant->"Plain"],

Cell[StyleData["SBO"],
 ConversionRules:>{
  "TeX" -> {{"\\textsf{\\textbf{\\textit{", Automatic, "}}}"}, {
     "", Automatic, ""}}},
 FontFamily->"Helvetica",
 FontWeight->"Bold",
 FontSlant->"Italic"],

Cell[StyleData["PlainGreekWin"],
 ConversionRules:>{"HTML" -> {"", ConvertPlainGreek, ""}},
 CharacterEncoding->"Unicode"],

Cell[StyleData["PlainGreekMac"],
 ConversionRules:>{"HTML" -> {"", ConvertPlainGreek, ""}},
 FontFamily->"Symbol"],

Cell[StyleData["PlainGreekLin"],
 ConversionRules:>{"HTML" -> {"", ConvertPlainGreek, ""}},
 FontFamily->"Symbol"]
}, Closed]],

Cell[CellGroupData[{

Cell["Hyperlinks", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["Hyperlink"],
 ConversionRules:>{"TeX" -> {{"", 
      $CellContext`ExportAsHyperRef[], ""}, {"", Automatic, ""}}},
 ButtonStyleMenuListing->None,
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[0, 0, 1],
 ButtonBoxOptions->{Active->True,
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`NotebookLocate[#2]}]& ),
 ButtonNote->ButtonData}],

Cell[StyleData["Hyperlink", "Printout"],
 FontSize->10,
 FontVariations->{"Underline"->False},
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["XMLWebLink"],
 ButtonStyleMenuListing->None,
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[0, 0, 1],
 ButtonBoxOptions->{Active->True,
 ButtonFunction:>($CellContext`OpenAllTypes[#]& ),
 ButtonNote->ButtonData,
 Evaluator->Automatic}],

Cell[StyleData["XMLWebLink", "Printout"],
 FontVariations->{"Underline"->False},
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell["On-line Help System Links", "Subsubsubsection"],

Cell[CellGroupData[{

Cell[StyleData["UserGuideLink"],
 ButtonStyleMenuListing->None,
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[0, 0, 1],
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`HelpBrowserLookup["UserGuide", #]}]& )}],

Cell[StyleData["UserGuideLink", "Printout"],
 FontVariations->{"Underline"->False},
 FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ReferenceLink"],
 ButtonStyleMenuListing->None,
 FontVariations->{"Underline"->True},
 FontColor->RGBColor[0, 0, 1],
 ButtonBoxOptions->{Active->True,
 ButtonFrame->"None",
 ButtonFunction:>(FrontEndExecute[{
    FrontEnd`HelpBrowserLookup["Reference", #]}]& )}],

Cell[StyleData["ReferenceLink", "Printout"],
 FontVariations->{"Underline"->False},
 FontColor->GrayLevel[0]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["System", "Subsection"],

Cell[CellGroupData[{

Cell["Format Type Style", "Subsubsection",
 StyleMenuListing->None],

Cell["\<\

The cells below define styles that are mixed in with the styles of 
most cells.  If a cell's FormatType matches the name of one of the styles 
defined below, then that style is applied between the cell's style and its 
own options. This is particularly true of Input and Output.
\
\>", "Text"],

Cell[StyleData["CellExpression"],
 PageWidth->DirectedInfinity[1],
 CellMargins->{{6, Inherited}, {Inherited, Inherited}},
 ShowCellLabel->False,
 ShowSpecialCharacters->False,
 AllowInlineCells->False,
 AutoItalicWords->{},
 FontFamily->"Courier",
 FontSize->12,
 Background->GrayLevel[1]],

Cell[StyleData["InputForm"],
 AllowInlineCells->False,
 FontFamily->"Courier"],

Cell[StyleData["OutputForm"],
 PageWidth->DirectedInfinity[1],
 TextAlignment->Left,
 LineSpacing->{0.6, 1},
 FontFamily->"Courier"],

Cell[StyleData["StandardForm"],
 LineSpacing->{1.25, 0},
 FontFamily->"Courier"],

Cell[StyleData["TraditionalForm"],
 LineSpacing->{1.25, 0},
 SingleLetterItalics->True,
 TraditionalFunctionNotation->True,
 DelimiterMatching->None]
}, Closed]],

Cell[CellGroupData[{

Cell["Document Settings and Templates", "Subsubsection"],

Cell[StyleData["ReferenceTemplate"],
 CellMargins->{{12, 10}, {7, 7}},
 InputAutoReplacements->{},
 FontFamily->"Courier"],

Cell[StyleData["AuthorFormCustomizationTemplate"],
 CellMargins->{{12, 10}, {7, 7}},
 InputAutoReplacements->{},
 FontFamily->"Courier"],

Cell[StyleData["CSSDefinitions"],
 CellMargins->{{12, 10}, {7, 7}},
 InputAutoReplacements->{},
 FontFamily->"Courier"],

Cell[StyleData["LaTeXPreamble"],
 CellMargins->{{12, 10}, {7, 7}},
 InputAutoReplacements->{},
 FontFamily->"Courier"],

Cell[StyleData["DOCTYPEFormat"],
 CellMargins->{{12, 10}, {7, 7}},
 InputAutoReplacements->{},
 FontFamily->"Courier"],

Cell[StyleData["ValidationSetting"],
 CellMargins->{{12, 10}, {7, 7}},
 InputAutoReplacements->{},
 FontFamily->"Courier"],

Cell[StyleData["XRefPaletteSettings"],
 CellMargins->{{12, 10}, {7, 7}},
 InputAutoReplacements->{},
 FontFamily->"Courier"],

Cell[StyleData["MiscSettings"],
 CellMargins->{{12, 10}, {7, 7}},
 InputAutoReplacements->{},
 FontFamily->"Courier"]
}, Closed]],

Cell[CellGroupData[{

Cell["Inline Cells", "Subsubsection",
 StyleMenuListing->None],

Cell["\<\

The style defined below is mixed in to any cell that is in an 
inline cell within another.
\
\>", "Text"],

Cell[StyleData["InlineCell"],
 InputAutoReplacements->{"-" -> "-"},
 ScriptLevel->1],

Cell[StyleData["InlineCellEditing"],
 Background->RGBColor[0.880003, 0.899992, 0.959991]]
}, Closed]],

Cell[CellGroupData[{

Cell["Palette", "Subsubsection",
 StyleMenuListing->None],

Cell["\<\

The cells below define styles that define standard ButtonFunctions, 
for use in palette buttons.
\
\>", "Text"],

Cell[StyleData["Paste"],
 ButtonStyleMenuListing->Automatic,
 ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[{
    FrontEnd`NotebookApply[
     FrontEnd`InputNotebook[], #, After]}]& )}],

Cell[StyleData["StyleApply"],
 ButtonStyleMenuListing->Automatic,
 ButtonBoxOptions->{ButtonFunction:>($CellContext`CellWriteStyle[#]& ),
 Evaluator->Automatic}],

Cell[StyleData["StyleApplyWithVerification"],
 ButtonStyleMenuListing->Automatic,
 ButtonBoxOptions->{
 ButtonFunction:>(($CellContext`CheckDocStyleMatch[]; \
$CellContext`CellWriteStyle[#])& ),
 Evaluator->Automatic}],

Cell[StyleData["ConvertCharacter"],
 ConversionRules:>{"TeX" -> {"", 
     $CellContext`ExtractButtonData["TeX"], ""}, "HTML" :> {"", 
     $CellContext`ExtractButtonData["HTML"], ""}},
 ButtonStyleMenuListing->Automatic,
 ButtonBoxOptions->{ButtonFrame->"None",
 Evaluator->Automatic}]
}, Closed]],

Cell[CellGroupData[{

Cell["Automatic", "Subsubsection",
 StyleMenuListing->None],

Cell["\<\

The cells below define styles that are used to affect the display 
of certain types of objects in typeset expressions.  For example, 
\"UnmatchedBracket\" style defines how unmatched bracket, curly bracket, and 
parenthesis characters are displayed (typically by coloring them to make them \

stand out).
\
\>", "Text"],

Cell[StyleData["UnmatchedBracket"],
 FontColor->RGBColor[0.760006, 0.330007, 0.8]]
}, Closed]],

Cell[CellGroupData[{

Cell["DialogEffects", "Subsubsection",
 StyleMenuListing->None],

Cell[StyleData["DialogStyleSheetMisapplicationEscape"],
 ShowCellBracket->False,
 CellMargins->{{12, 12}, {2000, 40}},
 CellOpen->True,
 TextAlignment->Center]
}, Closed]]
}, Closed]]
}, Closed]]
},
WindowSize->{696, 663},
WindowMargins->{{6, Automatic}, {Automatic, 31}},
TaggingRules:>("StyleSheetName" -> "Book2.nb"),
ShowCellTags->True,
TrackCellChangeTimes->False,
FrontEndVersion->"6.0 for Mac OS X PowerPC (32-bit) (June 19, 2007)",
StyleDefinitions->"StylesheetFormatting.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 60, 0, 35, 60, 0, "StyleData", "StyleDefinitions", ""],
Cell[631, 23, 191, 4, 57, "Text"],
Cell[CellGroupData[{
Cell[847, 31, 42, 0, 50, "Section"],
Cell[892, 33, 62, 1, 35, 31, 0, "StyleData", "All", "Working"],
Cell[957, 36, 86, 2, 35, 35, 0, "StyleData", "All", "Publication",
 MenuPosition->1150]
}, Closed]],
Cell[CellGroupData[{
Cell[1080, 43, 35, 0, 34, "Section"],
Cell[1118, 45, 99, 2, 42, "Text"],
Cell[1220, 49, 102, 2, 35, 42, 0, "StyleData", "Notebook", "Publication"],
Cell[1325, 53, 62, 0, 20, "MiscSettings"],
Cell[1390, 55, 59, 0, 20, "MiscSettings"]
}, Closed]],
Cell[CellGroupData[{
Cell[1486, 60, 53, 0, 34, "Section"],
Cell[CellGroupData[{
Cell[1564, 64, 27, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[1616, 68, 76, 2, 94, 24, 0, "StyleData", "Title", "All",
 MenuPosition->1100],
Cell[1695, 72, 115, 2, 35, 39, 0, "StyleData", "Title", "Publication"]
}, Closed]],
Cell[CellGroupData[{
Cell[1847, 79, 79, 2, 61, 27, 0, "StyleData", "Subtitle", "All",
 MenuPosition->1150],
Cell[1929, 83, 116, 2, 35, 42, 0, "StyleData", "Subtitle", "Publication"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2106, 92, 73, 2, 34, "Section"],
Cell[CellGroupData[{
Cell[2204, 98, 33, 0, 46, "Subsection"],
Cell[CellGroupData[{
Cell[2262, 102, 31, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[2318, 106, 286, 8, 52, 25, 0, "StyleData", "Author", "All",
 MenuPosition->2000],
Cell[2607, 116, 120, 2, 35, 40, 0, "StyleData", "Author", "Publication"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[2776, 124, 36, 0, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[2837, 128, 61, 1, 27, 30, 0, "StyleData", "Institution", "All"],
Cell[2901, 131, 120, 2, 35, 45, 0, "StyleData", "Institution", "Publication"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[3070, 139, 33, 0, 29, "Subsubsection"],
Cell[3106, 141, 55, 1, 52, 34, 0, "StyleData", "AbstractSection", "All",
 MenuPosition->2013],
Cell[3164, 144, 58, 1, 31, 37, 0, "StyleData", "AbstractSubsection", "All",
 MenuPosition->2014],
Cell[3225, 147, 48, 1, 35, 27, 0, "StyleData", "Abstract", "All",
 MenuPosition->2015],
Cell[3276, 150, 60, 1, 35, 39, 0, "StyleData", "AbstractContinuation", "All",
 MenuPosition->2016],
Cell[3339, 153, 52, 1, 37, 31, 0, "StyleData", "AbstractMath", "All",
 MenuPosition->2017]
}, Closed]],
Cell[CellGroupData[{
Cell[3428, 159, 67, 1, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[3520, 164, 32, 0, 43, "Subsubsubsection"],
Cell[CellGroupData[{
Cell[3577, 168, 45, 0, 42, "Subsubsubsubsection"],
Cell[CellGroupData[{
Cell[3647, 172, 439, 12, 211, 33, 0, "StyleData", "TOCBookHeading", "All",
 CounterAssignments->{{"TOCBookFrontBackHeading", 0}, {
   "TOCBookChapterTitle", 0}, {"TOCItem", 0}}],
Cell[4089, 186, 105, 2, 197, 45, 0, "StyleData", "TOCBookHeading", \
"Centered"],
Cell[4197, 190, 90, 2, 174, 41, 0, "StyleData", "TOCHeading", "Printout"],
Cell[4290, 194, 126, 3, 174, 53, 0, "StyleData", "TOCBookHeading", \
"CenteredPrintout"],
Cell[4419, 199, 106, 2, 174, 57, 0, "StyleData", "TOCBookHeading", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[4562, 206, 397, 10, 143, 39, 0, "StyleData", "TOCBookIllustrations", \
"All",
 CounterAssignments->{{"TOCBookFrontBackHeading", 0}, {
   "TOCBookChapterTitle", 0}, {"TOCItem", 0}}],
Cell[4962, 218, 111, 2, 197, 51, 0, "StyleData", "TOCBookIllustrations", \
"Centered"],
Cell[5076, 222, 96, 2, 174, 47, 0, "StyleData", "TOCIllustrations", \
"Printout"],
Cell[5175, 226, 132, 3, 174, 59, 0, "StyleData", "TOCBookIllustrations", \
"CenteredPrintout"],
Cell[5310, 231, 135, 3, 174, 63, 0, "StyleData", "TOCBookIllustrations", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[5482, 239, 389, 10, 143, 32, 0, "StyleData", "TOCBookTables", "All",
 CounterAssignments->{{"TOCBookFrontBackHeading", 0}, {
   "TOCBookChapterTitle", 0}, {"TOCItem", 0}}],
Cell[5874, 251, 104, 2, 197, 44, 0, "StyleData", "TOCBookTables", \
"Centered"],
Cell[5981, 255, 93, 2, 174, 44, 0, "StyleData", "TOCBookTables", "Printout"],
Cell[6077, 259, 125, 3, 174, 52, 0, "StyleData", "TOCBookTables", \
"CenteredPrintout"],
Cell[6205, 264, 105, 2, 174, 56, 0, "StyleData", "TOCBookTables", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[6359, 272, 48, 0, 26, "Subsubsubsubsection"],
Cell[CellGroupData[{
Cell[6432, 276, 613, 14, 31, 44, 0, "StyleData", "TOCBookFrontmatterHeading", \
"All",
 CounterIncrements->"TOCBookFrontmatterHeading",
 CounterAssignments->{{"TOCBookFigure", 0}, {"TOCBookSupplemental", 0}, {
   "TOCBookPicture", 0}, {"TOCBookIllustration", 0}, {"TOCBookProgram", 0}, {
   "TOCBookTable", 0}, {"TOCBookItem", 0}}],
Cell[7048, 292, 56, 0, 31, 56, 0, "StyleData", "TOCBookFrontmatterHeading", \
"Centered"],
Cell[7107, 294, 122, 3, 27, 56, 0, "StyleData", "TOCBookFrontmatterHeading", \
"Printout"],
Cell[7232, 299, 130, 3, 27, 64, 0, "StyleData", "TOCBookFrontmatterHeading", \
"CenteredPrintout"],
Cell[7365, 304, 134, 3, 27, 68, 0, "StyleData", "TOCBookFrontmatterHeading", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[7536, 312, 610, 14, 31, 43, 0, "StyleData", "TOCBookBackmatterHeading", \
"All",
 CounterIncrements->"TOCBookBackmatterHeading",
 CounterAssignments->{{"TOCBookFigure", 0}, {"TOCBookSupplemental", 0}, {
   "TOCBookPicture", 0}, {"TOCBookIllustration", 0}, {"TOCBookProgram", 0}, {
   "TOCBookTable", 0}, {"TOCBookItem", 0}}],
Cell[8149, 328, 55, 0, 31, 55, 0, "StyleData", "TOCBookBackmatterHeading", \
"Centered"],
Cell[8207, 330, 121, 3, 27, 55, 0, "StyleData", "TOCBookBackmatterHeading", \
"Printout"],
Cell[8331, 335, 129, 3, 27, 63, 0, "StyleData", "TOCBookBackmatterHeading", \
"CenteredPrintout"],
Cell[8463, 340, 133, 3, 27, 67, 0, "StyleData", "TOCBookBackmatterHeading", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[8633, 348, 553, 12, 31, 42, 0, "StyleData", "TOCBookFrontBackHeading", \
"All",
 CounterIncrements->"TOCBookFrontBackHeading",
 CounterAssignments->{{"TOCBookFigure", 0}, {"TOCBookSupplemental", 0}, {
   "TOCBookPicture", 0}, {"TOCBookIllustration", 0}, {"TOCBookProgram", 0}, {
   "TOCBookTable", 0}, {"TOCBookItem", 0}}],
Cell[9189, 362, 54, 0, 31, 54, 0, "StyleData", "TOCBookFrontBackHeading", \
"Centered"],
Cell[9246, 364, 120, 3, 27, 54, 0, "StyleData", "TOCBookFrontBackHeading", \
"Printout"],
Cell[9369, 369, 128, 3, 27, 62, 0, "StyleData", "TOCBookFrontBackHeading", \
"CenteredPrintout"],
Cell[9500, 374, 132, 3, 27, 66, 0, "StyleData", "TOCBookFrontBackHeading", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[9669, 382, 709, 17, 36, 35, 0, "StyleData", "TOCBookPartTitle", "All",
 CounterIncrements->"TOCBookPartTitle",
 CounterAssignments->{{"TOCBookChapterTitle", 0}}],
Cell[10381, 401, 47, 0, 44, 47, 0, "StyleData", "TOCBookPartTitle", \
"Centered"],
Cell[10431, 403, 96, 2, 33, 47, 0, "StyleData", "TOCBookPartTitle", \
"Printout"],
Cell[10530, 407, 104, 2, 39, 55, 0, "StyleData", "TOCBookPartTitle", \
"CenteredPrintout"],
Cell[10637, 411, 108, 2, 39, 59, 0, "StyleData", "TOCBookPartTitle", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[10782, 418, 725, 18, 31, 38, 0, "StyleData", "TOCBookChapterTitle", \
"All",
 CounterIncrements->"TOCBookChapterTitle",
 CounterAssignments->{{"TOCBookSection", 0}}],
Cell[11510, 438, 50, 0, 31, 50, 0, "StyleData", "TOCBookChapterTitle", \
"Centered"],
Cell[11563, 440, 139, 4, 29, 50, 0, "StyleData", "TOCBookChapterTitle", \
"Printout"],
Cell[11705, 446, 147, 4, 29, 58, 0, "StyleData", "TOCBookChapterTitle", \
"CenteredPrintout"],
Cell[11855, 452, 151, 4, 29, 62, 0, "StyleData", "TOCBookChapterTitle", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[12043, 461, 741, 17, 29, 33, 0, "StyleData", "TOCBookSection", "All",
 CounterIncrements->"TOCBookSection",
 CounterAssignments->{{"TOCBookSubsection", 0}}],
Cell[12787, 480, 45, 0, 29, 45, 0, "StyleData", "TOCBookSection", \
"Centered"],
Cell[12835, 482, 137, 4, 28, 45, 0, "StyleData", "TOCBookSection", \
"Printout"],
Cell[12975, 488, 145, 4, 28, 53, 0, "StyleData", "TOCBookSection", \
"CenteredPrintout"],
Cell[13123, 494, 149, 4, 28, 57, 0, "StyleData", "TOCBookSection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[13309, 503, 774, 17, 29, 36, 0, "StyleData", "TOCBookSubsection", "All",
 CounterIncrements->"TOCBookSubsection"],
Cell[14086, 522, 48, 0, 29, 48, 0, "StyleData", "TOCBookSubsection", \
"Centered"],
Cell[14137, 524, 140, 4, 28, 48, 0, "StyleData", "TOCBookSubsection", \
"Printout"],
Cell[14280, 530, 148, 4, 28, 56, 0, "StyleData", "TOCBookSubsection", \
"CenteredPrintout"],
Cell[14431, 536, 152, 4, 28, 60, 0, "StyleData", "TOCBookSubsection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[14620, 545, 668, 15, 29, 32, 0, "StyleData", "TOCBookFigure", "All",
 CounterIncrements->"TOCBookFigure"],
Cell[15291, 562, 44, 0, 29, 44, 0, "StyleData", "TOCBookFigure", "Centered"],
Cell[15338, 564, 111, 3, 28, 44, 0, "StyleData", "TOCBookFigure", \
"Printout"],
Cell[15452, 569, 119, 3, 28, 52, 0, "StyleData", "TOCBookFigure", \
"CenteredPrintout"],
Cell[15574, 574, 123, 3, 28, 56, 0, "StyleData", "TOCBookFigure", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[15734, 582, 706, 15, 29, 38, 0, "StyleData", "TOCBookSupplemental", \
"All",
 CounterIncrements->"TOCBookSupplemental"],
Cell[16443, 599, 50, 0, 29, 50, 0, "StyleData", "TOCBookSupplemental", \
"Centered"],
Cell[16496, 601, 117, 3, 28, 50, 0, "StyleData", "TOCBookSupplemental", \
"Printout"],
Cell[16616, 606, 125, 3, 28, 58, 0, "StyleData", "TOCBookSupplemental", \
"CenteredPrintout"],
Cell[16744, 611, 129, 3, 28, 62, 0, "StyleData", "TOCBookSupplemental", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[16910, 619, 676, 15, 29, 33, 0, "StyleData", "TOCBookPicture", "All",
 CounterIncrements->"TOCBookPicture"],
Cell[17589, 636, 45, 0, 29, 45, 0, "StyleData", "TOCBookPicture", \
"Centered"],
Cell[17637, 638, 112, 3, 28, 45, 0, "StyleData", "TOCBookPicture", \
"Printout"],
Cell[17752, 643, 120, 3, 28, 53, 0, "StyleData", "TOCBookPicture", \
"CenteredPrintout"],
Cell[17875, 648, 124, 3, 28, 57, 0, "StyleData", "TOCBookPicture", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[18036, 656, 708, 15, 29, 38, 0, "StyleData", "TOCBookIllustration", \
"All",
 CounterIncrements->"TOCBookIllustration"],
Cell[18747, 673, 50, 0, 29, 50, 0, "StyleData", "TOCBookIllustration", \
"Centered"],
Cell[18800, 675, 117, 3, 28, 50, 0, "StyleData", "TOCBookIllustration", \
"Printout"],
Cell[18920, 680, 125, 3, 28, 58, 0, "StyleData", "TOCBookIllustration", \
"CenteredPrintout"],
Cell[19048, 685, 129, 3, 28, 62, 0, "StyleData", "TOCBookIllustration", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[19214, 693, 674, 15, 29, 33, 0, "StyleData", "TOCBookProgram", "All",
 CounterIncrements->"TOCBookProgram"],
Cell[19891, 710, 45, 0, 29, 45, 0, "StyleData", "TOCBookProgram", \
"Centered"],
Cell[19939, 712, 112, 3, 28, 45, 0, "StyleData", "TOCBookProgram", \
"Printout"],
Cell[20054, 717, 120, 3, 28, 53, 0, "StyleData", "TOCBookProgram", \
"CenteredPrintout"],
Cell[20177, 722, 124, 3, 28, 57, 0, "StyleData", "TOCBookProgram", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[20338, 730, 664, 15, 29, 31, 0, "StyleData", "TOCBookTable", "All",
 CounterIncrements->"TOCBookTable"],
Cell[21005, 747, 43, 0, 29, 43, 0, "StyleData", "TOCBookTable", "Centered"],
Cell[21051, 749, 110, 3, 28, 43, 0, "StyleData", "TOCBookTable", "Printout"],
Cell[21164, 754, 118, 3, 28, 51, 0, "StyleData", "TOCBookTable", \
"CenteredPrintout"],
Cell[21285, 759, 122, 3, 28, 55, 0, "StyleData", "TOCBookTable", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[21456, 768, 46, 0, 26, "Subsubsubsubsection"],
Cell[CellGroupData[{
Cell[21527, 772, 136, 3, 27, 32, 0, "StyleData", "TOCBookSpacer", "All"],
Cell[21666, 777, 78, 1, 27, 44, 0, "StyleData", "TOCBookSpacer", "Centered"],
Cell[21747, 780, 76, 1, 27, 44, 0, "StyleData", "TOCBookSpacer", "Printout"],
Cell[21826, 783, 84, 1, 27, 52, 0, "StyleData", "TOCBookSpacer", \
"CenteredPrintout"],
Cell[21913, 786, 88, 1, 27, 56, 0, "StyleData", "TOCBookSpacer", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[22038, 792, 138, 3, 35, 40, 0, "StyleData", "TOCBookPartTitleLabel", \
"All"],
Cell[22179, 797, 52, 0, 35, 52, 0, "StyleData", "TOCBookPartTitleLabel", \
"Centered"],
Cell[22234, 799, 80, 1, 35, 52, 0, "StyleData", "TOCBookPartTitleLabel", \
"Printout"],
Cell[22317, 802, 88, 1, 35, 60, 0, "StyleData", "TOCBookPartTitleLabel", \
"CenteredPrintout"],
Cell[22408, 805, 92, 1, 35, 64, 0, "StyleData", "TOCBookPartTitleLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[22537, 811, 164, 4, 35, 43, 0, "StyleData", "TOCBookChapterTitleLabel", \
"All"],
Cell[22704, 817, 55, 0, 35, 55, 0, "StyleData", "TOCBookChapterTitleLabel", \
"Centered"],
Cell[22762, 819, 83, 1, 35, 55, 0, "StyleData", "TOCBookChapterTitleLabel", \
"Printout"],
Cell[22848, 822, 91, 1, 35, 63, 0, "StyleData", "TOCBookChapterTitleLabel", \
"CenteredPrintout"],
Cell[22942, 825, 95, 1, 35, 67, 0, "StyleData", "TOCBookChapterTitleLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[23074, 831, 159, 4, 35, 38, 0, "StyleData", "TOCBookSectionLabel", \
"All"],
Cell[23236, 837, 50, 0, 35, 50, 0, "StyleData", "TOCBookSectionLabel", \
"Centered"],
Cell[23289, 839, 78, 1, 35, 50, 0, "StyleData", "TOCBookSectionLabel", \
"Printout"],
Cell[23370, 842, 86, 1, 35, 58, 0, "StyleData", "TOCBookSectionLabel", \
"CenteredPrintout"],
Cell[23459, 845, 90, 1, 35, 62, 0, "StyleData", "TOCBookSectionLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[23586, 851, 162, 4, 35, 41, 0, "StyleData", "TOCBookSubsectionLabel", \
"All"],
Cell[23751, 857, 53, 0, 35, 53, 0, "StyleData", "TOCBookSubsectionLabel", \
"Centered"],
Cell[23807, 859, 81, 1, 35, 53, 0, "StyleData", "TOCBookSubsectionLabel", \
"Printout"],
Cell[23891, 862, 89, 1, 35, 61, 0, "StyleData", "TOCBookSubsectionLabel", \
"CenteredPrintout"],
Cell[23983, 865, 93, 1, 35, 65, 0, "StyleData", "TOCBookSubsectionLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[24113, 871, 158, 4, 35, 37, 0, "StyleData", "TOCBookFigureLabel", \
"All"],
Cell[24274, 877, 49, 0, 35, 49, 0, "StyleData", "TOCBookFigureLabel", \
"Centered"],
Cell[24326, 879, 77, 1, 35, 49, 0, "StyleData", "TOCBookFigureLabel", \
"Printout"],
Cell[24406, 882, 85, 1, 35, 57, 0, "StyleData", "TOCBookFigureLabel", \
"CenteredPrintout"],
Cell[24494, 885, 89, 1, 35, 61, 0, "StyleData", "TOCBookFigureLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[24620, 891, 164, 4, 35, 43, 0, "StyleData", "TOCBookSupplementalLabel", \
"All"],
Cell[24787, 897, 55, 0, 35, 55, 0, "StyleData", "TOCBookSupplementalLabel", \
"Centered"],
Cell[24845, 899, 83, 1, 35, 55, 0, "StyleData", "TOCBookSupplementalLabel", \
"Printout"],
Cell[24931, 902, 91, 1, 35, 63, 0, "StyleData", "TOCBookSupplementalLabel", \
"CenteredPrintout"],
Cell[25025, 905, 95, 1, 35, 67, 0, "StyleData", "TOCBookSupplementalLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[25157, 911, 159, 4, 35, 38, 0, "StyleData", "TOCBookPictureLabel", \
"All"],
Cell[25319, 917, 50, 0, 35, 50, 0, "StyleData", "TOCBookPictureLabel", \
"Centered"],
Cell[25372, 919, 78, 1, 35, 50, 0, "StyleData", "TOCBookPictureLabel", \
"Printout"],
Cell[25453, 922, 86, 1, 35, 58, 0, "StyleData", "TOCBookPictureLabel", \
"CenteredPrintout"],
Cell[25542, 925, 90, 1, 35, 62, 0, "StyleData", "TOCBookPictureLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[25669, 931, 164, 4, 35, 43, 0, "StyleData", "TOCBookIllustrationLabel", \
"All"],
Cell[25836, 937, 55, 0, 35, 55, 0, "StyleData", "TOCBookIllustrationLabel", \
"Centered"],
Cell[25894, 939, 83, 1, 35, 55, 0, "StyleData", "TOCBookIllustrationLabel", \
"Printout"],
Cell[25980, 942, 91, 1, 35, 63, 0, "StyleData", "TOCBookIllustrationLabel", \
"CenteredPrintout"],
Cell[26074, 945, 95, 1, 35, 67, 0, "StyleData", "TOCBookIllustrationLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[26206, 951, 159, 4, 35, 38, 0, "StyleData", "TOCBookProgramLabel", \
"All"],
Cell[26368, 957, 50, 0, 35, 50, 0, "StyleData", "TOCBookProgramLabel", \
"Centered"],
Cell[26421, 959, 78, 1, 35, 50, 0, "StyleData", "TOCBookProgramLabel", \
"Printout"],
Cell[26502, 962, 86, 1, 35, 58, 0, "StyleData", "TOCBookProgramLabel", \
"CenteredPrintout"],
Cell[26591, 965, 90, 1, 35, 62, 0, "StyleData", "TOCBookProgramLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[26718, 971, 157, 4, 35, 36, 0, "StyleData", "TOCBookTableLabel", "All"],
Cell[26878, 977, 48, 0, 35, 48, 0, "StyleData", "TOCBookTableLabel", \
"Centered"],
Cell[26929, 979, 76, 1, 35, 48, 0, "StyleData", "TOCBookTableLabel", \
"Printout"],
Cell[27008, 982, 84, 1, 35, 56, 0, "StyleData", "TOCBookTableLabel", \
"CenteredPrintout"],
Cell[27095, 985, 88, 1, 35, 60, 0, "StyleData", "TOCBookTableLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[27220, 991, 158, 5, 35, 32, 0, "StyleData", "TOCBookLeader", "All"],
Cell[27381, 998, 44, 0, 35, 44, 0, "StyleData", "TOCBookLeader", "Centered"],
Cell[27428, 1000, 59, 1, 34, 44, 0, "StyleData", "TOCBookLeader", \
"Printout"],
Cell[27490, 1003, 67, 1, 34, 52, 0, "StyleData", "TOCBookLeader", \
"CenteredPrintout"],
Cell[27560, 1006, 71, 1, 34, 56, 0, "StyleData", "TOCBookLeader", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[27668, 1012, 301, 9, 35, 36, 0, "StyleData", "TOCBookPageNumber", \
"All"],
Cell[27972, 1023, 48, 0, 35, 48, 0, "StyleData", "TOCBookPageNumber", \
"Centered"],
Cell[28023, 1025, 76, 1, 35, 48, 0, "StyleData", "TOCBookPageNumber", \
"Printout"],
Cell[28102, 1028, 84, 1, 35, 56, 0, "StyleData", "TOCBookPageNumber", \
"CenteredPrintout"],
Cell[28189, 1031, 88, 1, 35, 60, 0, "StyleData", "TOCBookPageNumber", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[28362, 1041, 32, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[28419, 1045, 689, 17, 69, 26, 0, "StyleData", "Section", "All",
 CounterIncrements->{
  "Section", "SectionHeader", "SubsectionHeader", "SubsubsectionHeader", 
   "SubsubsubsectionHeader"},
 CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}}],
Cell[29111, 1064, 155, 5, 64, 38, 0, "StyleData", "Section", "Centered"],
Cell[29269, 1071, 87, 2, 55, 38, 0, "StyleData", "Section", "Printout"],
Cell[29359, 1075, 140, 4, 57, 46, 0, "StyleData", "Section", \
"CenteredPrintout"],
Cell[29502, 1081, 121, 3, 55, 50, 0, "StyleData", "Section", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[29660, 1089, 691, 18, 41, 29, 0, "StyleData", "Subsection", "All",
 CounterIncrements->{
  "Subsection", "SubsectionHeader", "SubsubsectionHeader", 
   "SubsubsubsectionHeader"},
 CounterAssignments->{{"Subsubsection", 0}}],
Cell[30354, 1109, 158, 5, 57, 41, 0, "StyleData", "Subsection", "Centered"],
Cell[30515, 1116, 90, 2, 50, 41, 0, "StyleData", "Subsection", "Printout"],
Cell[30608, 1120, 143, 4, 51, 49, 0, "StyleData", "Subsection", \
"CenteredPrintout"],
Cell[30754, 1126, 124, 3, 50, 53, 0, "StyleData", "Subsection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[30915, 1134, 407, 11, 36, 32, 0, "StyleData", "Subsubsection", "All",
 CounterIncrements->{
  "Subsubsection", "SubsubsectionHeader", "SubsubsubsectionHeader"}],
Cell[31325, 1147, 146, 4, 53, 44, 0, "StyleData", "Subsubsection", \
"Centered"],
Cell[31474, 1153, 92, 2, 45, 44, 0, "StyleData", "Subsubsection", \
"Printout"],
Cell[31569, 1157, 146, 4, 48, 52, 0, "StyleData", "Subsubsection", \
"CenteredPrintout"],
Cell[31718, 1163, 126, 3, 45, 56, 0, "StyleData", "Subsubsection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[31881, 1171, 390, 10, 36, 35, 0, "StyleData", "Subsubsubsection", "All",
 CounterIncrements->{"Subsubsubsection", "SubsubsubsectionHeader"}],
Cell[32274, 1183, 170, 5, 41, 47, 0, "StyleData", "Subsubsubsection", \
"Centered"],
Cell[32447, 1190, 94, 2, 35, 47, 0, "StyleData", "Subsubsubsection", \
"Printout"],
Cell[32544, 1194, 148, 4, 38, 55, 0, "StyleData", "Subsubsubsection", \
"CenteredPrintout"],
Cell[32695, 1200, 106, 2, 35, 59, 0, "StyleData", "Subsubsubsection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[32838, 1207, 53, 0, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[32916, 1211, 141, 4, 35, 31, 0, "StyleData", "SectionLabel", "All"],
Cell[33060, 1217, 43, 0, 35, 43, 0, "StyleData", "SectionLabel", "Centered"],
Cell[33106, 1219, 43, 0, 35, 43, 0, "StyleData", "SectionLabel", "Printout"],
Cell[33152, 1221, 51, 0, 35, 51, 0, "StyleData", "SectionLabel", \
"CenteredPrintout"],
Cell[33206, 1223, 55, 0, 35, 55, 0, "StyleData", "SectionLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[33298, 1228, 144, 4, 35, 34, 0, "StyleData", "SubsectionLabel", "All"],
Cell[33445, 1234, 46, 0, 35, 46, 0, "StyleData", "SubsectionLabel", \
"Centered"],
Cell[33494, 1236, 46, 0, 35, 46, 0, "StyleData", "SubsectionLabel", \
"Printout"],
Cell[33543, 1238, 54, 0, 35, 54, 0, "StyleData", "SubsectionLabel", \
"CenteredPrintout"],
Cell[33600, 1240, 58, 0, 35, 58, 0, "StyleData", "SubsectionLabel", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[33707, 1246, 43, 0, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[33775, 1250, 302, 9, 67, 29, 0, "StyleData", "SectionAlt", "All"],
Cell[34080, 1261, 158, 5, 64, 41, 0, "StyleData", "SectionAlt", "Centered"],
Cell[34241, 1268, 90, 2, 55, 41, 0, "StyleData", "SectionAlt", "Printout"],
Cell[34334, 1272, 143, 4, 57, 49, 0, "StyleData", "SectionAlt", \
"CenteredPrintout"],
Cell[34480, 1278, 124, 3, 55, 53, 0, "StyleData", "SectionAlt", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[34641, 1286, 311, 9, 49, 32, 0, "StyleData", "SubsectionAlt", "All"],
Cell[34955, 1297, 161, 5, 57, 44, 0, "StyleData", "SubsectionAlt", \
"Centered"],
Cell[35119, 1304, 93, 2, 50, 44, 0, "StyleData", "SubsectionAlt", \
"Printout"],
Cell[35215, 1308, 146, 4, 51, 52, 0, "StyleData", "SubsectionAlt", \
"CenteredPrintout"],
Cell[35364, 1314, 127, 3, 50, 56, 0, "StyleData", "SubsectionAlt", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[35540, 1323, 34, 0, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[35599, 1327, 252, 7, 29, 23, 0, "StyleData", "Text", "All",
 CounterIncrements->"Text",
 CounterAssignments->{{"Item1Numbered", 0}}],
Cell[35854, 1336, 35, 0, 29, 35, 0, "StyleData", "Text", "Centered"],
Cell[35892, 1338, 104, 3, 26, 35, 0, "StyleData", "Text", "Printout"],
Cell[35999, 1343, 112, 3, 26, 43, 0, "StyleData", "Text", \
"CenteredPrintout"],
Cell[36114, 1348, 138, 4, 26, 47, 0, "StyleData", "Text", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[36289, 1357, 362, 8, 29, 31, 0, "StyleData", "TextNoIndent", "All",
 CounterIncrements->"Text",
 CounterAssignments->{{"Item1Numbered", 0}}],
Cell[36654, 1367, 43, 0, 29, 43, 0, "StyleData", "TextNoIndent", "Centered"],
Cell[36700, 1369, 90, 2, 26, 43, 0, "StyleData", "TextNoIndent", "Printout"],
Cell[36793, 1373, 98, 2, 26, 51, 0, "StyleData", "TextNoIndent", \
"CenteredPrintout"],
Cell[36894, 1377, 124, 3, 26, 55, 0, "StyleData", "TextNoIndent", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[37055, 1385, 423, 9, 29, 35, 0, "StyleData", "TextContinuation", "All",
 CounterIncrements->"TextContinuation",
 CounterAssignments->{{"Item1Numbered", 0}}],
Cell[37481, 1396, 47, 0, 29, 47, 0, "StyleData", "TextContinuation", \
"Centered"],
Cell[37531, 1398, 94, 2, 26, 47, 0, "StyleData", "TextContinuation", \
"Printout"],
Cell[37628, 1402, 102, 2, 26, 55, 0, "StyleData", "TextContinuation", \
"CenteredPrintout"],
Cell[37733, 1406, 128, 3, 32, 59, 0, "StyleData", "TextContinuation", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[37922, 1416, 36, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[37983, 1420, 64, 1, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[38072, 1425, 637, 15, 30, 24, 0, "StyleData", "Item1", "All",
 CounterIncrements->"Item1",
 CounterAssignments->{{"Item2Numbered", 0}, {"Item3Numbered", 0}}],
Cell[38712, 1442, 36, 0, 30, 36, 0, "StyleData", "Item1", "Centered"],
Cell[38751, 1444, 84, 2, 28, 36, 0, "StyleData", "Item1", "Printout"],
Cell[38838, 1448, 92, 2, 28, 44, 0, "StyleData", "Item1", \
"CenteredPrintout"],
Cell[38933, 1452, 118, 3, 28, 48, 0, "StyleData", "Item1", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[39088, 1460, 615, 15, 30, 24, 0, "StyleData", "Item2", "All",
 CounterIncrements->"Item2",
 CounterAssignments->{{"Item3Numbered", 0}}],
Cell[39706, 1477, 36, 0, 30, 36, 0, "StyleData", "Item2", "Centered"],
Cell[39745, 1479, 84, 2, 28, 36, 0, "StyleData", "Item2", "Printout"],
Cell[39832, 1483, 92, 2, 28, 44, 0, "StyleData", "Item2", \
"CenteredPrintout"],
Cell[39927, 1487, 118, 3, 28, 48, 0, "StyleData", "Item2", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[40082, 1495, 570, 14, 30, 24, 0, "StyleData", "Item3", "All",
 CounterIncrements->"Item3"],
Cell[40655, 1511, 36, 0, 30, 36, 0, "StyleData", "Item3", "Centered"],
Cell[40694, 1513, 84, 2, 28, 36, 0, "StyleData", "Item3", "Printout"],
Cell[40781, 1517, 92, 2, 28, 44, 0, "StyleData", "Item3", \
"CenteredPrintout"],
Cell[40876, 1521, 118, 3, 28, 48, 0, "StyleData", "Item3", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[41031, 1529, 229, 6, 35, 29, 0, "StyleData", "Item1Label", "All"],
Cell[41263, 1537, 41, 0, 35, 41, 0, "StyleData", "Item1Label", "Centered"],
Cell[41307, 1539, 84, 2, 34, 41, 0, "StyleData", "Item1Label", "Printout"],
Cell[41394, 1543, 92, 2, 34, 49, 0, "StyleData", "Item1Label", \
"CenteredPrintout"],
Cell[41489, 1547, 96, 2, 34, 53, 0, "StyleData", "Item1Label", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[41622, 1554, 229, 6, 35, 29, 0, "StyleData", "Item2Label", "All"],
Cell[41854, 1562, 41, 0, 35, 41, 0, "StyleData", "Item2Label", "Centered"],
Cell[41898, 1564, 69, 1, 35, 41, 0, "StyleData", "Item2Label", "Printout"],
Cell[41970, 1567, 77, 1, 35, 49, 0, "StyleData", "Item2Label", \
"CenteredPrintout"],
Cell[42050, 1570, 81, 1, 35, 53, 0, "StyleData", "Item2Label", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[42168, 1576, 229, 6, 35, 29, 0, "StyleData", "Item3Label", "All"],
Cell[42400, 1584, 41, 0, 35, 41, 0, "StyleData", "Item3Label", "Centered"],
Cell[42444, 1586, 69, 1, 35, 41, 0, "StyleData", "Item3Label", "Printout"],
Cell[42516, 1589, 77, 1, 35, 49, 0, "StyleData", "Item3Label", \
"CenteredPrintout"],
Cell[42596, 1592, 81, 1, 35, 53, 0, "StyleData", "Item3Label", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[42726, 1599, 64, 1, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[42815, 1604, 700, 17, 30, 32, 0, "StyleData", "Item1Numbered", "All",
 CounterIncrements->"Item1Numbered",
 CounterAssignments->{{"Item2Numbered", 0}, {"Item3Numbered", 0}}],
Cell[43518, 1623, 44, 0, 30, 44, 0, "StyleData", "Item1Numbered", \
"Centered"],
Cell[43565, 1625, 92, 2, 28, 44, 0, "StyleData", "Item1Numbered", \
"Printout"],
Cell[43660, 1629, 100, 2, 28, 52, 0, "StyleData", "Item1Numbered", \
"CenteredPrintout"],
Cell[43763, 1633, 126, 3, 28, 56, 0, "StyleData", "Item1Numbered", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[43926, 1641, 765, 19, 30, 32, 0, "StyleData", "Item2Numbered", "All",
 CounterIncrements->"Item2Numbered",
 CounterAssignments->{{"Item3Numbered", 0}}],
Cell[44694, 1662, 44, 0, 30, 44, 0, "StyleData", "Item2Numbered", \
"Centered"],
Cell[44741, 1664, 92, 2, 29, 44, 0, "StyleData", "Item2Numbered", \
"Printout"],
Cell[44836, 1668, 100, 2, 29, 52, 0, "StyleData", "Item2Numbered", \
"CenteredPrintout"],
Cell[44939, 1672, 126, 3, 29, 56, 0, "StyleData", "Item2Numbered", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[45102, 1680, 686, 17, 30, 32, 0, "StyleData", "Item3Numbered", "All",
 CounterIncrements->"Item3Numbered"],
Cell[45791, 1699, 44, 0, 30, 44, 0, "StyleData", "Item3Numbered", \
"Centered"],
Cell[45838, 1701, 92, 2, 28, 44, 0, "StyleData", "Item3Numbered", \
"Printout"],
Cell[45933, 1705, 100, 2, 28, 52, 0, "StyleData", "Item3Numbered", \
"CenteredPrintout"],
Cell[46036, 1709, 126, 3, 28, 56, 0, "StyleData", "Item3Numbered", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[46199, 1717, 211, 5, 35, 37, 0, "StyleData", "Item1NumberedLabel", \
"All"],
Cell[46413, 1724, 49, 0, 35, 49, 0, "StyleData", "Item1NumberedLabel", \
"Centered"],
Cell[46465, 1726, 77, 1, 34, 49, 0, "StyleData", "Item1NumberedLabel", \
"Printout"],
Cell[46545, 1729, 85, 1, 35, 57, 0, "StyleData", "Item1NumberedLabel", \
"CenteredPrintout"],
Cell[46633, 1732, 89, 1, 35, 61, 0, "StyleData", "Item1NumberedLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[46759, 1738, 211, 5, 35, 37, 0, "StyleData", "Item2NumberedLabel", \
"All"],
Cell[46973, 1745, 49, 0, 35, 49, 0, "StyleData", "Item2NumberedLabel", \
"Centered"],
Cell[47025, 1747, 77, 1, 35, 49, 0, "StyleData", "Item2NumberedLabel", \
"Printout"],
Cell[47105, 1750, 85, 1, 35, 57, 0, "StyleData", "Item2NumberedLabel", \
"CenteredPrintout"],
Cell[47193, 1753, 89, 1, 35, 61, 0, "StyleData", "Item2NumberedLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[47319, 1759, 211, 5, 35, 37, 0, "StyleData", "Item3NumberedLabel", \
"All"],
Cell[47533, 1766, 49, 0, 35, 49, 0, "StyleData", "Item3NumberedLabel", \
"Centered"],
Cell[47585, 1768, 77, 1, 35, 49, 0, "StyleData", "Item3NumberedLabel", \
"Printout"],
Cell[47665, 1771, 85, 1, 35, 57, 0, "StyleData", "Item3NumberedLabel", \
"CenteredPrintout"],
Cell[47753, 1774, 89, 1, 35, 61, 0, "StyleData", "Item3NumberedLabel", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[47891, 1781, 65, 1, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[47981, 1786, 271, 5, 29, 33, 0, "StyleData", "Item1Paragraph", "All"],
Cell[48255, 1793, 45, 0, 29, 45, 0, "StyleData", "Item1Paragraph", \
"Centered"],
Cell[48303, 1795, 93, 2, 28, 45, 0, "StyleData", "Item1Paragraph", \
"Printout"],
Cell[48399, 1799, 101, 2, 28, 53, 0, "StyleData", "Item1Paragraph", \
"CenteredPrintout"],
Cell[48503, 1803, 127, 3, 28, 57, 0, "StyleData", "Item1Paragraph", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[48667, 1811, 271, 5, 29, 33, 0, "StyleData", "Item2Paragraph", "All"],
Cell[48941, 1818, 45, 0, 29, 45, 0, "StyleData", "Item2Paragraph", \
"Centered"],
Cell[48989, 1820, 93, 2, 28, 45, 0, "StyleData", "Item2Paragraph", \
"Printout"],
Cell[49085, 1824, 101, 2, 28, 53, 0, "StyleData", "Item2Paragraph", \
"CenteredPrintout"],
Cell[49189, 1828, 127, 3, 28, 57, 0, "StyleData", "Item2Paragraph", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[49353, 1836, 272, 5, 29, 33, 0, "StyleData", "Item3Paragraph", "All"],
Cell[49628, 1843, 45, 0, 29, 45, 0, "StyleData", "Item3Paragraph", \
"Centered"],
Cell[49676, 1845, 93, 2, 28, 45, 0, "StyleData", "Item3Paragraph", \
"Printout"],
Cell[49772, 1849, 101, 2, 28, 53, 0, "StyleData", "Item3Paragraph", \
"CenteredPrintout"],
Cell[49876, 1853, 127, 3, 28, 57, 0, "StyleData", "Item3Paragraph", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[50064, 1863, 48, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[50137, 1867, 31, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[50193, 1871, 713, 18, 40, 25, 0, "StyleData", "Figure", "All",
 CounterIncrements->"Figure"],
Cell[50909, 1891, 61, 1, 35, 37, 0, "StyleData", "Figure", "Centered"],
Cell[50973, 1894, 91, 2, 34, 37, 0, "StyleData", "Figure", "Printout"],
Cell[51067, 1898, 122, 3, 34, 45, 0, "StyleData", "Figure", \
"CenteredPrintout"],
Cell[51192, 1903, 103, 2, 34, 49, 0, "StyleData", "Figure", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[51332, 1910, 589, 15, 36, 32, 0, "StyleData", "FigureCaption", "All",
 CounterIncrements->"FigureCaption",
 CounterAssignments->{{"Nil", 0}}],
Cell[51924, 1927, 118, 2, 35, 44, 0, "StyleData", "FigureCaption", \
"Centered"],
Cell[52045, 1931, 114, 3, 33, 44, 0, "StyleData", "FigureCaption", \
"Printout"],
Cell[52162, 1936, 147, 4, 33, 52, 0, "StyleData", "FigureCaption", \
"CenteredPrintout"],
Cell[52312, 1942, 148, 4, 33, 56, 0, "StyleData", "FigureCaption", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[52475, 1949, 170, 4, 35, 37, 0, "StyleData", "FigureCaptionLabel", \
"All"]
}, Closed]],
Cell[CellGroupData[{
Cell[52682, 1958, 32, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[52739, 1962, 764, 20, 40, 26, 0, "StyleData", "Picture", "All",
 CounterIncrements->"Picture"],
Cell[53506, 1984, 62, 1, 35, 38, 0, "StyleData", "Picture", "Centered"],
Cell[53571, 1987, 92, 2, 34, 38, 0, "StyleData", "Picture", "Printout"],
Cell[53666, 1991, 123, 3, 34, 46, 0, "StyleData", "Picture", \
"CenteredPrintout"],
Cell[53792, 1996, 104, 2, 34, 50, 0, "StyleData", "Picture", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[53933, 2003, 593, 15, 36, 33, 0, "StyleData", "PictureCaption", "All",
 CounterIncrements->"PictureCaption",
 CounterAssignments->{{"Nil", 0}}],
Cell[54529, 2020, 119, 2, 35, 45, 0, "StyleData", "PictureCaption", \
"Centered"],
Cell[54651, 2024, 115, 3, 33, 45, 0, "StyleData", "PictureCaption", \
"Printout"],
Cell[54769, 2029, 148, 4, 33, 53, 0, "StyleData", "PictureCaption", \
"CenteredPrintout"],
Cell[54920, 2035, 149, 4, 33, 57, 0, "StyleData", "PictureCaption", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[55084, 2042, 171, 4, 35, 38, 0, "StyleData", "PictureCaptionLabel", \
"All"]
}, Closed]],
Cell[CellGroupData[{
Cell[55292, 2051, 39, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[55356, 2055, 487, 11, 52, 26, 0, "StyleData", "Program", "All",
 CounterIncrements->"Program"],
Cell[55846, 2068, 72, 1, 34, 38, 0, "StyleData", "Program", "Centered"],
Cell[55921, 2071, 86, 2, 31, 38, 0, "StyleData", "Program", "Printout"],
Cell[56010, 2075, 95, 2, 31, 46, 0, "StyleData", "Program", \
"CenteredPrintout"],
Cell[56108, 2079, 98, 2, 31, 50, 0, "StyleData", "Program", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[56243, 2086, 593, 15, 34, 33, 0, "StyleData", "ProgramCaption", "All",
 CounterIncrements->"ProgramCaption",
 CounterAssignments->{{"Nil", 0}}],
Cell[56839, 2103, 95, 1, 35, 45, 0, "StyleData", "ProgramCaption", \
"Centered"],
Cell[56937, 2106, 92, 2, 31, 45, 0, "StyleData", "ProgramCaption", \
"Printout"],
Cell[57032, 2110, 124, 3, 33, 53, 0, "StyleData", "ProgramCaption", \
"CenteredPrintout"],
Cell[57159, 2115, 149, 4, 33, 57, 0, "StyleData", "ProgramCaption", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[57323, 2122, 126, 3, 35, 38, 0, "StyleData", "ProgramCaptionLabel", \
"All"]
}, Closed]],
Cell[CellGroupData[{
Cell[57486, 2130, 31, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[57542, 2134, 879, 22, 35, 29, 0, "StyleData", "TableTitle", "All",
 CounterIncrements->"TableTitle",
 CounterAssignments->{{"Nil", 0}}],
Cell[58424, 2158, 98, 1, 35, 41, 0, "StyleData", "TableTitle", "Centered"],
Cell[58525, 2161, 89, 2, 32, 41, 0, "StyleData", "TableTitle", "Printout"],
Cell[58617, 2165, 96, 2, 32, 49, 0, "StyleData", "TableTitle", \
"CenteredPrintout"],
Cell[58716, 2169, 101, 2, 32, 53, 0, "StyleData", "TableTitle", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[58854, 2176, 455, 13, 35, 34, 0, "StyleData", "TableTitleLabel", "All",
 CounterIncrements->"TableTitleLabel"],
Cell[59312, 2191, 46, 0, 35, 46, 0, "StyleData", "TableTitleLabel", \
"Centered"],
Cell[59361, 2193, 61, 1, 34, 46, 0, "StyleData", "TableTitleLabel", \
"Printout"],
Cell[59425, 2196, 69, 1, 34, 54, 0, "StyleData", "TableTitleLabel", \
"CenteredPrintout"],
Cell[59497, 2199, 73, 1, 34, 58, 0, "StyleData", "TableTitleLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[59607, 2205, 1157, 29, 32, 24, 0, "StyleData", "Table", "All",
 CounterIncrements->"Table",
 CounterAssignments->{{"TableNote", 0}}],
Cell[60767, 2236, 70, 1, 32, 36, 0, "StyleData", "Table", "Centered"],
Cell[60840, 2239, 108, 3, 30, 36, 0, "StyleData", "Table", "Printout"],
Cell[60951, 2244, 115, 3, 30, 44, 0, "StyleData", "Table", \
"CenteredPrintout"],
Cell[61069, 2249, 120, 3, 30, 48, 0, "StyleData", "Table", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[61226, 2257, 431, 13, 30, 28, 0, "StyleData", "TableNote", "All",
 CounterIncrements->"TableNote"],
Cell[61660, 2272, 75, 1, 31, 40, 0, "StyleData", "TableNote", "Centered"],
Cell[61738, 2275, 87, 2, 31, 40, 0, "StyleData", "TableNote", "Printout"],
Cell[61828, 2279, 87, 2, 28, 40, 0, "StyleData", "TableNote", "Printout"],
Cell[61918, 2283, 122, 3, 28, 52, 0, "StyleData", "TableNote", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[62077, 2291, 47, 0, 27, "Subsubsubsection"],
Cell[CellGroupData[{
Cell[62149, 2295, 899, 24, 35, 34, 0, "StyleData", "TableColumnHead", "All"],
Cell[63051, 2321, 46, 0, 35, 46, 0, "StyleData", "TableColumnHead", \
"Centered"],
Cell[63100, 2323, 61, 1, 34, 46, 0, "StyleData", "TableColumnHead", \
"Printout"],
Cell[63164, 2326, 69, 1, 34, 54, 0, "StyleData", "TableColumnHead", \
"CenteredPrintout"],
Cell[63236, 2329, 73, 1, 34, 58, 0, "StyleData", "TableColumnHead", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[63346, 2335, 921, 25, 35, 32, 0, "StyleData", "TableSpanHead", "All"],
Cell[64270, 2362, 59, 1, 34, 44, 0, "StyleData", "TableSpanHead", \
"Printout"],
Cell[64332, 2365, 71, 1, 34, 56, 0, "StyleData", "TableSpanHead", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[64440, 2371, 829, 23, 35, 28, 0, "StyleData", "TableText", "All"],
Cell[65272, 2396, 40, 0, 35, 40, 0, "StyleData", "TableText", "Centered"],
Cell[65315, 2398, 55, 1, 34, 40, 0, "StyleData", "TableText", "Printout"],
Cell[65373, 2401, 63, 1, 34, 48, 0, "StyleData", "TableText", \
"CenteredPrintout"],
Cell[65439, 2404, 89, 2, 34, 52, 0, "StyleData", "TableText", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[65565, 2411, 599, 17, 35, 32, 0, "StyleData", "TableSpanText", "All"],
Cell[66167, 2430, 59, 1, 34, 44, 0, "StyleData", "TableSpanText", \
"Printout"],
Cell[66229, 2433, 71, 1, 34, 56, 0, "StyleData", "TableSpanText", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[66315, 2437, 735, 18, 35, 31, 0, "StyleData", "TableSubGrid", "All"],
Cell[67053, 2457, 441, 10, 35, 34, 0, "StyleData", "TableMasterGrid", "All"],
Cell[67497, 2469, 312, 9, 17, 35, 0, "StyleData", "TableLineElement", "All"],
Cell[67812, 2480, 142, 4, 9, 36, 0, "StyleData", "TableBlankElement", "All"],
Cell[CellGroupData[{
Cell[67979, 2488, 103, 4, 39, 27, 0, "StyleData", "SpanLeft", "All"],
Cell[68085, 2494, 54, 1, 37, 39, 0, "StyleData", "SpanLeft", "Printout"],
Cell[68142, 2497, 66, 1, 37, 51, 0, "StyleData", "SpanLeft", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[68245, 2503, 105, 4, 39, 29, 0, "StyleData", "SpanCenter", "All"],
Cell[68353, 2509, 56, 1, 37, 41, 0, "StyleData", "SpanCenter", "Printout"],
Cell[68412, 2512, 68, 1, 37, 53, 0, "StyleData", "SpanCenter", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[68517, 2518, 104, 4, 39, 28, 0, "StyleData", "SpanRight", "All"],
Cell[68624, 2524, 55, 1, 37, 40, 0, "StyleData", "SpanRight", "Printout"],
Cell[68682, 2527, 67, 1, 37, 52, 0, "StyleData", "SpanRight", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[68810, 2535, 32, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[68867, 2539, 340, 8, 36, 26, 0, "StyleData", "Caption", "All",
 CounterIncrements->"Caption"],
Cell[69210, 2549, 88, 1, 35, 38, 0, "StyleData", "Caption", "Centered"],
Cell[69301, 2552, 108, 3, 33, 38, 0, "StyleData", "Caption", "Printout"],
Cell[69412, 2557, 117, 3, 33, 46, 0, "StyleData", "Caption", \
"CenteredPrintout"],
Cell[69532, 2562, 142, 4, 33, 50, 0, "StyleData", "Caption", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[69735, 2573, 33, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[69793, 2577, 34, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[69852, 2581, 317, 7, 41, 27, 0, "StyleData", "Equation", "All",
 CounterIncrements->"Equation"],
Cell[70172, 2590, 172, 4, 41, 39, 0, "StyleData", "Equation", "Centered"],
Cell[70347, 2596, 87, 2, 36, 39, 0, "StyleData", "Equation", "Printout"],
Cell[70437, 2600, 193, 5, 36, 47, 0, "StyleData", "Equation", \
"CenteredPrintout"],
Cell[70633, 2607, 99, 2, 36, 51, 0, "StyleData", "Equation", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[70769, 2614, 356, 8, 29, 32, 0, "StyleData", "EquationGroup", "All"],
Cell[71128, 2624, 176, 4, 29, 44, 0, "StyleData", "EquationGroup", \
"Centered"],
Cell[71307, 2630, 92, 2, 27, 44, 0, "StyleData", "EquationGroup", \
"Printout"],
Cell[71402, 2634, 198, 5, 27, 52, 0, "StyleData", "EquationGroup", \
"CenteredPrintout"],
Cell[71603, 2641, 104, 2, 27, 56, 0, "StyleData", "EquationGroup", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[71744, 2648, 662, 15, 29, 39, 0, "StyleData", "EquationGroupAligned", \
"All"],
Cell[72409, 2665, 108, 2, 29, 51, 0, "StyleData", "EquationGroupAligned", \
"Centered"],
Cell[72520, 2669, 99, 2, 27, 51, 0, "StyleData", "EquationGroupAligned", \
"Printout"],
Cell[72622, 2673, 130, 3, 27, 59, 0, "StyleData", "EquationGroupAligned", \
"CenteredPrintout"],
Cell[72755, 2678, 111, 2, 27, 63, 0, "StyleData", "EquationGroupAligned", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[72915, 2686, 43, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[72983, 2690, 885, 22, 41, 35, 0, "StyleData", "EquationNumbered", "All",
 CounterIncrements->"EquationNumbered"],
Cell[73871, 2714, 105, 2, 41, 47, 0, "StyleData", "EquationNumbered", \
"Centered"],
Cell[73979, 2718, 95, 2, 36, 47, 0, "StyleData", "EquationNumbered", \
"Printout"],
Cell[74077, 2722, 126, 3, 36, 55, 0, "StyleData", "EquationNumbered", \
"CenteredPrintout"],
Cell[74206, 2727, 107, 2, 36, 59, 0, "StyleData", "EquationNumbered", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[74350, 2734, 1006, 25, 29, 40, 0, "StyleData", "EquationGroupNumbered", \
"All",
 CounterIncrements->"EquationNumbered"],
Cell[75359, 2761, 109, 2, 29, 52, 0, "StyleData", "EquationGroupNumbered", \
"Centered"],
Cell[75471, 2765, 100, 2, 27, 52, 0, "StyleData", "EquationGroupNumbered", \
"Printout"],
Cell[75574, 2769, 131, 3, 27, 60, 0, "StyleData", "EquationGroupNumbered", \
"CenteredPrintout"],
Cell[75708, 2774, 112, 2, 27, 64, 0, "StyleData", "EquationGroupNumbered", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[75857, 2781, 1248, 30, 29, 47, 0, "StyleData", \
"EquationGroupAlignedNumbered", "All",
 CounterIncrements->"EquationNumbered"],
Cell[77108, 2813, 116, 2, 29, 59, 0, "StyleData", \
"EquationGroupAlignedNumbered", "Centered"],
Cell[77227, 2817, 107, 2, 27, 59, 0, "StyleData", \
"EquationGroupAlignedNumbered", "Printout"],
Cell[77337, 2821, 138, 3, 27, 67, 0, "StyleData", \
"EquationGroupAlignedNumbered", "CenteredPrintout"],
Cell[77478, 2826, 119, 2, 27, 71, 0, "StyleData", \
"EquationGroupAlignedNumbered", "DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[77634, 2833, 84, 2, 35, 33, 0, "StyleData", "EquationNumber", "All"],
Cell[77721, 2837, 73, 1, 35, 45, 0, "StyleData", "EquationNumber", \
"Centered"],
Cell[77797, 2840, 73, 1, 35, 45, 0, "StyleData", "EquationNumber", \
"Printout"],
Cell[77873, 2843, 81, 1, 35, 53, 0, "StyleData", "EquationNumber", \
"CenteredPrintout"],
Cell[77957, 2846, 85, 1, 35, 57, 0, "StyleData", "EquationNumber", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[78091, 2853, 49, 0, 45, "Subsubsection"],
Cell[78143, 2855, 31, 0, 35, 31, 0, "StyleData", "EquationGrid", "All"],
Cell[78177, 2857, 32, 0, 35, 32, 0, "StyleData", "SplitEquation", "All"],
Cell[78212, 2859, 28, 0, 35, 28, 0, "StyleData", "Piecewise", "All"],
Cell[78243, 2861, 25, 0, 35, 25, 0, "StyleData", "Matrix", "All"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[78317, 2867, 38, 0, 30, "Subsection"],
Cell[78358, 2869, 179, 3, 35, 23, 0, "StyleData", "XRef", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[78574, 2877, 32, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[78631, 2881, 345, 9, 56, 34, 0, "StyleData", "BackmatterGroup", "All"],
Cell[78979, 2892, 46, 0, 56, 46, 0, "StyleData", "BackmatterGroup", \
"Centered"],
Cell[79028, 2894, 118, 3, 16, 46, 0, "StyleData", "BackmatterGroup", \
"Printout"],
Cell[79149, 2899, 126, 3, 16, 54, 0, "StyleData", "BackmatterGroup", \
"CenteredPrintout"],
Cell[79278, 2904, 130, 3, 16, 58, 0, "StyleData", "BackmatterGroup", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[79445, 2912, 40, 0, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[79510, 2916, 72, 1, 64, 41, 0, "StyleData", "AcknowledgmentsSection", \
"All"],
Cell[79585, 2919, 97, 1, 35, 56, 0, "StyleData", "AcknowledgmentsSection", \
"Publication"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[79731, 2926, 33, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[79789, 2930, 610, 17, 107, 39, 0, "StyleData", "AppendixSectionLabel", \
"All",
 CounterIncrements->"AppendixSectionLabel",
 CounterAssignments->{{"Section", 0}, {"AppendixEquation", 0}, {
   "FigureCaption", 0}, {"TableTitle", 0}}],
Cell[80402, 2949, 169, 5, 103, 51, 0, "StyleData", "AppendixSectionLabel", \
"Centered"],
Cell[80574, 2956, 99, 2, 88, 51, 0, "StyleData", "AppendixSectionLabel", \
"Printout"],
Cell[80676, 2960, 153, 4, 88, 59, 0, "StyleData", "AppendixSectionLabel", \
"CenteredPrintout"],
Cell[80832, 2966, 111, 2, 88, 63, 0, "StyleData", "AppendixSectionLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[80980, 2973, 172, 5, 44, 40, 0, "StyleData", "AppendixSectionNumber", \
"All"],
Cell[81155, 2980, 110, 3, 44, 52, 0, "StyleData", "AppendixSectionNumber", \
"Centered"],
Cell[81268, 2985, 67, 1, 40, 52, 0, "StyleData", "AppendixSectionNumber", \
"Printout"],
Cell[81338, 2988, 97, 2, 40, 60, 0, "StyleData", "AppendixSectionNumber", \
"CenteredPrintout"],
Cell[81438, 2992, 79, 1, 40, 64, 0, "StyleData", "AppendixSectionNumber", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[81554, 2998, 551, 15, 146, 34, 0, "StyleData", "AppendixSection", \
"All"],
Cell[82108, 3015, 164, 5, 152, 46, 0, "StyleData", "AppendixSection", \
"Centered"],
Cell[82275, 3022, 117, 3, 124, 46, 0, "StyleData", "AppendixSection", \
"Printout"],
Cell[82395, 3027, 173, 5, 124, 54, 0, "StyleData", "AppendixSection", \
"CenteredPrintout"],
Cell[82571, 3034, 129, 3, 124, 58, 0, "StyleData", "AppendixSection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[82737, 3042, 260, 7, 29, 27, 0, "StyleData", "Appendix", "All",
 CounterIncrements->"Appendix",
 CounterAssignments->{{"Item1Numbered", 0}}],
Cell[83000, 3051, 39, 0, 29, 39, 0, "StyleData", "Appendix", "Centered"],
Cell[83042, 3053, 108, 3, 26, 39, 0, "StyleData", "Appendix", "Printout"],
Cell[83153, 3058, 116, 3, 26, 47, 0, "StyleData", "Appendix", \
"CenteredPrintout"],
Cell[83272, 3063, 142, 4, 26, 51, 0, "StyleData", "Appendix", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[83451, 3072, 758, 18, 38, 35, 0, "StyleData", "AppendixEquation", "All",
 CounterIncrements->"AppendixEquation"],
Cell[84212, 3092, 105, 2, 41, 47, 0, "StyleData", "AppendixEquation", \
"Centered"],
Cell[84320, 3096, 95, 2, 36, 47, 0, "StyleData", "AppendixEquation", \
"Printout"],
Cell[84418, 3100, 142, 3, 34, 55, 0, "StyleData", "AppendixEquation", \
"CenteredPrintout"],
Cell[84563, 3105, 107, 2, 36, 59, 0, "StyleData", "AppendixEquation", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[84719, 3113, 58, 1, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[84802, 3118, 354, 10, 214, 33, 0, "StyleData", "EndnoteSection", "All"],
Cell[85159, 3130, 314, 10, 212, 45, 0, "StyleData", "EndnoteSection", \
"Centered"],
Cell[85476, 3142, 94, 2, 118, 45, 0, "StyleData", "EndnoteSection", \
"Printout"],
Cell[85573, 3146, 148, 4, 174, 53, 0, "StyleData", "EndnoteSection", \
"CenteredPrintout"],
Cell[85724, 3152, 106, 2, 174, 57, 0, "StyleData", "EndnoteSection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[85867, 3159, 317, 9, 31, 26, 0, "StyleData", "Endnote", "All",
 CounterIncrements->"Endnote"],
Cell[86187, 3170, 38, 0, 31, 38, 0, "StyleData", "Endnote", "Centered"],
Cell[86228, 3172, 110, 3, 38, 38, 0, "StyleData", "Endnote", "Printout"],
Cell[86341, 3177, 118, 3, 38, 46, 0, "StyleData", "Endnote", \
"CenteredPrintout"],
Cell[86462, 3182, 119, 3, 38, 50, 0, "StyleData", "Endnote", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[86618, 3190, 300, 7, 35, 31, 0, "StyleData", "EndnoteLabel", "All",
 CounterIncrements->"EndnoteLabel"],
Cell[86921, 3199, 43, 0, 35, 43, 0, "StyleData", "EndnoteLabel", "Centered"],
Cell[86967, 3201, 71, 1, 35, 43, 0, "StyleData", "EndnoteLabel", "Printout"],
Cell[87041, 3204, 79, 1, 35, 51, 0, "StyleData", "EndnoteLabel", \
"CenteredPrintout"],
Cell[87123, 3207, 83, 1, 35, 55, 0, "StyleData", "EndnoteLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[87243, 3213, 120, 3, 35, 32, 0, "StyleData", "EndnoteNumber", "All",
 CounterIncrements->"EndnoteNumber"],
Cell[87366, 3218, 44, 0, 35, 44, 0, "StyleData", "EndnoteNumber", \
"Centered"],
Cell[87413, 3220, 72, 1, 35, 44, 0, "StyleData", "EndnoteNumber", \
"Printout"],
Cell[87488, 3223, 80, 1, 35, 52, 0, "StyleData", "EndnoteNumber", \
"CenteredPrintout"],
Cell[87571, 3226, 84, 1, 35, 56, 0, "StyleData", "EndnoteNumber", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[87692, 3232, 222, 6, 35, 26, 0, "StyleData", "NoteKey", "All",
 ButtonStyleMenuListing->None],
Cell[87917, 3240, 38, 0, 35, 38, 0, "StyleData", "NoteKey", "Centered"],
Cell[87958, 3242, 64, 1, 35, 38, 0, "StyleData", "NoteKey", "Printout"],
Cell[88025, 3245, 72, 1, 35, 46, 0, "StyleData", "NoteKey", \
"CenteredPrintout"],
Cell[88100, 3248, 76, 1, 35, 50, 0, "StyleData", "NoteKey", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[88213, 3254, 232, 6, 35, 36, 0, "StyleData", "EndnoteReturnLink", "All",
 ButtonStyleMenuListing->None],
Cell[88448, 3262, 48, 0, 35, 48, 0, "StyleData", "EndnoteReturnLink", \
"Centered"],
Cell[88499, 3264, 113, 2, 35, 48, 0, "StyleData", "EndnoteReturnLink", \
"Printout"],
Cell[88615, 3268, 121, 2, 35, 56, 0, "StyleData", "EndnoteReturnLink", \
"CenteredPrintout"],
Cell[88739, 3272, 125, 2, 35, 60, 0, "StyleData", "EndnoteReturnLink", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[88879, 3277, 361, 10, 35, 23, 0, "StyleData", "Note", "All",
 StyleMenuListing->None],
Cell[CellGroupData[{
Cell[89265, 3291, 375, 9, 35, 23, 0, "StyleData", "Note", "All"],
Cell[89643, 3302, 54, 1, 35, 35, 0, "StyleData", "Note", "Printout"],
Cell[89700, 3305, 66, 1, 35, 47, 0, "StyleData", "Note", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[89815, 3312, 35, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[89875, 3316, 499, 12, 214, 35, 0, "StyleData", "ReferenceSection", "All",
 
 CounterIncrements->"ReferenceSection",
 CounterAssignments->{{"ReferenceText", 0}, {"BiblioEquation", 0}}],
Cell[90377, 3330, 165, 5, 212, 47, 0, "StyleData", "ReferenceSection", \
"Centered"],
Cell[90545, 3337, 96, 2, 174, 47, 0, "StyleData", "ReferenceSection", \
"Printout"],
Cell[90644, 3341, 150, 4, 174, 55, 0, "StyleData", "ReferenceSection", \
"CenteredPrintout"],
Cell[90797, 3347, 108, 2, 174, 59, 0, "StyleData", "ReferenceSection", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[90942, 3354, 560, 16, 29, 28, 0, "StyleData", "Reference", "All",
 CounterIncrements->"BibliographyItem"],
Cell[91505, 3372, 40, 0, 29, 40, 0, "StyleData", "Reference", "Centered"],
Cell[91548, 3374, 131, 4, 28, 40, 0, "StyleData", "Reference", "Printout"],
Cell[91682, 3380, 139, 4, 28, 48, 0, "StyleData", "Reference", \
"CenteredPrintout"],
Cell[91824, 3386, 143, 4, 28, 52, 0, "StyleData", "Reference", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[92004, 3395, 243, 7, 35, 33, 0, "StyleData", "ReferenceLabel", "All",
 CounterIncrements->"RefDingbat"],
Cell[92250, 3404, 45, 0, 35, 45, 0, "StyleData", "ReferenceLabel", \
"Centered"],
Cell[92298, 3406, 73, 1, 35, 45, 0, "StyleData", "ReferenceLabel", \
"Printout"],
Cell[92374, 3409, 81, 1, 35, 53, 0, "StyleData", "ReferenceLabel", \
"CenteredPrintout"],
Cell[92458, 3412, 85, 1, 35, 57, 0, "StyleData", "ReferenceLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[92558, 3416, 95, 2, 35, 25, 0, "StyleData", "RefSep", "All"],
Cell[CellGroupData[{
Cell[92678, 3422, 403, 10, 37, 35, 0, "StyleData", "RefReturnPointer", "All",
 ButtonStyleMenuListing->None],
Cell[93084, 3434, 73, 1, 35, 47, 0, "StyleData", "RefReturnPointer", \
"Printout"],
Cell[93160, 3437, 85, 1, 35, 59, 0, "StyleData", "RefReturnPointer", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[93282, 3443, 325, 8, 35, 32, 0, "StyleData", "RefReturnLink", "All",
 ButtonStyleMenuListing->None],
Cell[93610, 3453, 44, 0, 35, 44, 0, "StyleData", "RefReturnLink", \
"Centered"],
Cell[93657, 3455, 70, 1, 35, 44, 0, "StyleData", "RefReturnLink", \
"Printout"],
Cell[93730, 3458, 78, 1, 35, 52, 0, "StyleData", "RefReturnLink", \
"CenteredPrintout"],
Cell[93811, 3461, 82, 1, 35, 56, 0, "StyleData", "RefReturnLink", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[93930, 3467, 374, 10, 24, 38, 0, "StyleData", "ReferenceSourceLink", \
"All",
 ButtonStyleMenuListing->None],
Cell[94307, 3479, 50, 0, 24, 50, 0, "StyleData", "ReferenceSourceLink", \
"Centered"],
Cell[94360, 3481, 76, 1, 35, 50, 0, "StyleData", "ReferenceSourceLink", \
"Printout"],
Cell[94439, 3484, 84, 1, 35, 58, 0, "StyleData", "ReferenceSourceLink", \
"CenteredPrintout"],
Cell[94526, 3487, 88, 1, 35, 62, 0, "StyleData", "ReferenceSourceLink", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[94629, 3491, 37, 0, 35, 37, 0, "StyleData", "ReferenceSourceURL", \
"All"],
Cell[CellGroupData[{
Cell[94691, 3495, 333, 8, 35, 27, 0, "StyleData", "Citation", "All",
 ButtonStyleMenuListing->None],
Cell[95027, 3505, 39, 0, 35, 39, 0, "StyleData", "Citation", "Centered"],
Cell[95069, 3507, 65, 1, 35, 39, 0, "StyleData", "Citation", "Printout"],
Cell[95137, 3510, 73, 1, 35, 47, 0, "StyleData", "Citation", \
"CenteredPrintout"],
Cell[95213, 3513, 77, 1, 35, 51, 0, "StyleData", "Citation", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[95327, 3519, 220, 6, 35, 25, 0, "StyleData", "RefKey", "All",
 ButtonStyleMenuListing->None],
Cell[95550, 3527, 229, 6, 35, 37, 0, "StyleData", "RefKey", "Centered",
 ButtonStyleMenuListing->None],
Cell[95782, 3535, 63, 1, 35, 37, 0, "StyleData", "RefKey", "Printout"],
Cell[95848, 3538, 71, 1, 35, 45, 0, "StyleData", "RefKey", \
"CenteredPrintout"],
Cell[95922, 3541, 75, 1, 35, 49, 0, "StyleData", "RefKey", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[96034, 3547, 73, 1, 27, "Subsubsubsection"],
Cell[96110, 3550, 83, 1, 20, "ReferenceTemplate"],
Cell[96196, 3553, 86, 1, 20, "ReferenceTemplate"],
Cell[96285, 3556, 86, 1, 20, "ReferenceTemplate"],
Cell[96374, 3559, 82, 1, 20, "ReferenceTemplate"],
Cell[96459, 3562, 85, 1, 20, "ReferenceTemplate"],
Cell[96547, 3565, 84, 1, 20, "ReferenceTemplate"],
Cell[96634, 3568, 43, 0, 20, "ReferenceTemplate"],
Cell[96680, 3570, 49, 0, 20, "ReferenceTemplate"],
Cell[96732, 3572, 49, 0, 20, "ReferenceTemplate"],
Cell[96784, 3574, 49, 0, 20, "ReferenceTemplate"],
Cell[96836, 3576, 49, 0, 20, "ReferenceTemplate"],
Cell[96888, 3578, 56, 0, 20, "ReferenceTemplate"],
Cell[96947, 3580, 56, 0, 20, "ReferenceTemplate"],
Cell[CellGroupData[{
Cell[97028, 3584, 48, 0, 42, "Subsubsubsubsection"],
Cell[97079, 3586, 191, 4, 33, "ReferenceTemplate"],
Cell[97273, 3592, 152, 3, 20, "ReferenceTemplate"],
Cell[97428, 3597, 177, 3, 20, "ReferenceTemplate"],
Cell[97608, 3602, 139, 3, 20, "ReferenceTemplate"],
Cell[97750, 3607, 172, 3, 20, "ReferenceTemplate"],
Cell[97925, 3612, 136, 3, 20, "ReferenceTemplate"],
Cell[98064, 3617, 159, 3, 20, "ReferenceTemplate"],
Cell[98226, 3622, 123, 3, 20, "ReferenceTemplate"],
Cell[98352, 3627, 185, 4, 33, "ReferenceTemplate"],
Cell[98540, 3633, 146, 3, 20, "ReferenceTemplate"],
Cell[98689, 3638, 171, 3, 20, "ReferenceTemplate"],
Cell[98863, 3643, 133, 3, 20, "ReferenceTemplate"],
Cell[98999, 3648, 166, 3, 20, "ReferenceTemplate"],
Cell[99168, 3653, 130, 3, 20, "ReferenceTemplate"],
Cell[99301, 3658, 153, 3, 20, "ReferenceTemplate"],
Cell[99457, 3663, 117, 3, 20, "ReferenceTemplate"],
Cell[99577, 3668, 176, 4, 20, "ReferenceTemplate"],
Cell[99756, 3674, 137, 3, 20, "ReferenceTemplate"],
Cell[99896, 3679, 162, 3, 20, "ReferenceTemplate"],
Cell[100061, 3684, 124, 3, 20, "ReferenceTemplate"],
Cell[100188, 3689, 157, 3, 20, "ReferenceTemplate"],
Cell[100348, 3694, 121, 3, 20, "ReferenceTemplate"],
Cell[100472, 3699, 144, 3, 20, "ReferenceTemplate"],
Cell[100619, 3704, 106, 2, 20, "ReferenceTemplate"],
Cell[100728, 3708, 146, 3, 42, "Text"],
Cell[100877, 3713, 152, 3, 20, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[101066, 3721, 48, 0, 42, "Subsubsubsubsection"],
Cell[101117, 3723, 99, 2, 42, "Text"],
Cell[101219, 3727, 144, 3, 20, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[101400, 3735, 51, 0, 42, "Subsubsubsubsection"],
Cell[101454, 3737, 138, 3, 20, "ReferenceTemplate"],
Cell[101595, 3742, 99, 2, 20, "ReferenceTemplate"],
Cell[101697, 3746, 117, 3, 20, "ReferenceTemplate"],
Cell[101817, 3751, 143, 3, 42, "Text"],
Cell[101963, 3756, 85, 1, 20, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[102085, 3762, 47, 0, 42, "Subsubsubsubsection"],
Cell[102135, 3764, 168, 3, 20, "ReferenceTemplate"],
Cell[102306, 3769, 133, 3, 20, "ReferenceTemplate"],
Cell[102442, 3774, 148, 3, 42, "Text"],
Cell[102593, 3779, 168, 3, 20, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[102798, 3787, 57, 0, 42, "Subsubsubsubsection"],
Cell[102858, 3789, 105, 3, 42, "Text"],
Cell[102966, 3794, 125, 3, 20, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[103128, 3802, 54, 0, 42, "Subsubsubsubsection"],
Cell[103185, 3804, 107, 3, 42, "Text"],
Cell[103295, 3809, 105, 2, 20, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[103437, 3816, 49, 0, 42, "Subsubsubsubsection"],
Cell[103489, 3818, 103, 3, 42, "Text"],
Cell[103595, 3823, 87, 1, 20, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[103719, 3829, 55, 0, 42, "Subsubsubsubsection"],
Cell[103777, 3831, 127, 3, 42, "Text"],
Cell[103907, 3836, 58, 0, 20, "ReferenceTemplate"]
}, Closed]],
Cell[CellGroupData[{
Cell[104002, 3841, 45, 0, 42, "Subsubsubsubsection"],
Cell[104050, 3843, 97, 2, 42, "Text"],
Cell[104150, 3847, 44, 0, 20, "ReferenceTemplate"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[104243, 3853, 77, 1, 27, "Subsubsubsection"],
Cell[104323, 3856, 98, 2, 35, 27, 0, "StyleData", "RefTitle", "All"],
Cell[104424, 3860, 46, 1, 20, 26, 0, "StyleData", "RefType", "All"],
Cell[104473, 3863, 25, 0, 35, 25, 0, "StyleData", "RefURL", "All"],
Cell[104501, 3865, 35, 0, 35, 35, 0, "StyleData", "RefRetrievalDate", "All"],
Cell[104539, 3867, 38, 0, 35, 38, 0, "StyleData", "RefSourceOfAbstract", \
"All"],
Cell[104580, 3869, 37, 0, 35, 37, 0, "StyleData", "RefInsertedBibText", \
"All"],
Cell[104620, 3871, 26, 0, 35, 26, 0, "StyleData", "RefNote", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[104683, 3876, 75, 1, 27, "Subsubsubsection"],
Cell[104761, 3879, 102, 2, 35, 31, 0, "StyleData", "RefBookTitle", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[104900, 3886, 78, 1, 27, "Subsubsubsection"],
Cell[104981, 3889, 34, 0, 35, 34, 0, "StyleData", "RefJournalTitle", "All"],
Cell[105018, 3891, 105, 2, 35, 35, 0, "StyleData", "RefJournalVolume", \
"All"],
Cell[105126, 3895, 35, 0, 35, 35, 0, "StyleData", "RefJournalNumber", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[105198, 3900, 80, 1, 27, "Subsubsubsection"],
Cell[105281, 3903, 31, 0, 35, 31, 0, "StyleData", "RefPublisher", "All"],
Cell[105315, 3905, 47, 1, 35, 26, 0, "StyleData", "RefCity", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[105399, 3911, 77, 1, 27, "Subsubsubsection"],
Cell[105479, 3914, 33, 0, 35, 33, 0, "StyleData", "RefAuthorGroup", "All"],
Cell[105515, 3916, 30, 0, 35, 30, 0, "StyleData", "RefAuthorFN", "All"],
Cell[105548, 3918, 30, 0, 35, 30, 0, "StyleData", "RefAuthorLN", "All"],
Cell[105581, 3920, 30, 0, 35, 30, 0, "StyleData", "RefAuthorMN", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[105648, 3925, 77, 1, 27, "Subsubsubsection"],
Cell[105728, 3928, 33, 0, 35, 33, 0, "StyleData", "RefEditorGroup", "All"],
Cell[105764, 3930, 30, 0, 35, 30, 0, "StyleData", "RefEditorFN", "All"],
Cell[105797, 3932, 30, 0, 35, 30, 0, "StyleData", "RefEditorMN", "All"],
Cell[105830, 3934, 30, 0, 35, 30, 0, "StyleData", "RefEditorLN", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[105897, 3939, 77, 1, 27, "Subsubsubsection"],
Cell[105977, 3942, 28, 0, 35, 28, 0, "StyleData", "RefSchool", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[106042, 3947, 87, 1, 27, "Subsubsubsection"],
Cell[106132, 3950, 25, 0, 35, 25, 0, "StyleData", "RefDay", "All"],
Cell[106160, 3952, 27, 0, 35, 27, 0, "StyleData", "RefMonth", "All"],
Cell[106190, 3954, 26, 0, 35, 26, 0, "StyleData", "RefYear", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[106253, 3959, 114, 2, 27, "Subsubsubsection"],
Cell[106370, 3963, 52, 1, 35, 31, 0, "StyleData", "RefFirstPage", "All"],
Cell[106425, 3966, 51, 1, 35, 30, 0, "StyleData", "RefLastPage", "All"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[106537, 3974, 35, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[106597, 3978, 32, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[106654, 3982, 778, 20, 107, 35, 0, "StyleData", "BookChapterLabel", \
"All",
 CounterIncrements->"BookChapterLabel",
 CounterAssignments->{{"Section", 0}, {"Subsection", 0}, {
   "Subsubsection", 0}, {"EquationNumbered", 0}, {"FigureCaption", 0}, {
   "PictureCaption", 0}, {"ProgramCaption", 0}, {"TableTitle", 0}, {
   "Figure", 0}, {"Picture", 0}, {"Program", 0}, {"Table", 0}}],
Cell[107435, 4004, 165, 5, 103, 47, 0, "StyleData", "BookChapterLabel", \
"Centered"],
Cell[107603, 4011, 95, 2, 88, 47, 0, "StyleData", "BookChapterLabel", \
"Printout"],
Cell[107701, 4015, 149, 4, 88, 55, 0, "StyleData", "BookChapterLabel", \
"CenteredPrintout"],
Cell[107853, 4021, 107, 2, 88, 59, 0, "StyleData", "BookChapterLabel", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[107997, 4028, 168, 5, 44, 36, 0, "StyleData", "BookChapterNumber", \
"All"],
Cell[108168, 4035, 106, 3, 44, 48, 0, "StyleData", "BookChapterNumber", \
"Centered"],
Cell[108277, 4040, 63, 1, 40, 48, 0, "StyleData", "BookChapterNumber", \
"Printout"],
Cell[108343, 4043, 93, 2, 40, 56, 0, "StyleData", "BookChapterNumber", \
"CenteredPrintout"],
Cell[108439, 4047, 75, 1, 40, 60, 0, "StyleData", "BookChapterNumber", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[108551, 4053, 376, 10, 143, 35, 0, "StyleData", "BookChapterTitle", \
"All"],
Cell[108930, 4065, 165, 5, 152, 47, 0, "StyleData", "BookChapterTitle", \
"Centered"],
Cell[109098, 4072, 118, 3, 124, 47, 0, "StyleData", "BookChapterTitle", \
"Printout"],
Cell[109219, 4077, 174, 5, 124, 55, 0, "StyleData", "BookChapterTitle", \
"CenteredPrintout"],
Cell[109396, 4084, 130, 3, 124, 59, 0, "StyleData", "BookChapterTitle", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[109575, 4093, 58, 1, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[109658, 4098, 200, 5, 51, 27, 0, "StyleData", "Epigraph", "All"],
Cell[109861, 4105, 39, 0, 51, 39, 0, "StyleData", "Epigraph", "Centered"],
Cell[109903, 4107, 89, 2, 47, 39, 0, "StyleData", "Epigraph", "Printout"],
Cell[109995, 4111, 97, 2, 47, 47, 0, "StyleData", "Epigraph", \
"CenteredPrintout"],
Cell[110095, 4115, 123, 3, 47, 51, 0, "StyleData", "Epigraph", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[110255, 4123, 168, 3, 55, 33, 0, "StyleData", "EpigraphAuthor", "All"],
Cell[110426, 4128, 45, 0, 63, 45, 0, "StyleData", "EpigraphAuthor", \
"Centered"],
Cell[110474, 4130, 96, 2, 57, 45, 0, "StyleData", "EpigraphAuthor", \
"Printout"],
Cell[110573, 4134, 104, 2, 57, 53, 0, "StyleData", "EpigraphAuthor", \
"CenteredPrintout"],
Cell[110680, 4138, 108, 2, 57, 57, 0, "StyleData", "EpigraphAuthor", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[110849, 4147, 41, 0, 30, "Subsection"],
Cell[110893, 4149, 94, 3, 32, 25, 0, "StyleData", "Header", "All"],
Cell[110990, 4154, 93, 3, 30, 25, 0, "StyleData", "Footer", "All"],
Cell[111086, 4159, 76, 2, 32, 29, 0, "StyleData", "PageNumber", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[111199, 4166, 35, 0, 30, "Subsection"],
Cell[111237, 4168, 255, 5, 35, 34, 0, "StyleData", "TextSuperscript", "All"],
Cell[111495, 4175, 182, 4, 35, 32, 0, "StyleData", "TextSubscript", "All"],
Cell[111680, 4181, 22, 0, 35, 22, 0, "StyleData", "Nil", "All"],
Cell[111705, 4183, 27, 0, 35, 27, 0, "StyleData", "Verbatim", "All"],
Cell[111735, 4185, 103, 2, 35, 26, 0, "StyleData", "TeXName", "All"],
Cell[111841, 4189, 107, 2, 35, 28, 0, "StyleData", "LaTeXName", "All"],
Cell[111951, 4193, 109, 2, 35, 29, 0, "StyleData", "LaTeXeName", "All"],
Cell[112063, 4197, 86, 2, 35, 34, 0, "StyleData", "ChemicalElement", "All"],
Cell[112152, 4201, 63, 1, 35, 34, 0, "StyleData", "CustomCharacter", "All"],
Cell[112218, 4204, 26, 0, 35, 26, 0, "StyleData", "Palette", "All"],
Cell[CellGroupData[{
Cell[112269, 4208, 547, 16, 7, 28, 0, "StyleData", "PageBreak", "All"],
Cell[112819, 4226, 116, 3, 12, 40, 0, "StyleData", "PageBreak", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[112972, 4234, 147, 5, 51, 31, 0, "StyleData", "CreationDate", "All"],
Cell[113122, 4241, 111, 3, 23, 43, 0, "StyleData", "CreationDate", \
"Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[113270, 4249, 42, 0, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[113337, 4253, 121, 3, 19, 29, 0, "StyleData", "SingleLine", "All"],
Cell[113461, 4258, 133, 3, 19, 41, 0, "StyleData", "SingleLine", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[113631, 4266, 230, 7, 21, 29, 0, "StyleData", "DoubleLine", "All"],
Cell[113864, 4275, 88, 2, 19, 41, 0, "StyleData", "DoubleLine", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[113989, 4282, 253, 8, 12, 27, 0, "StyleData", "ThinLine", "All"],
Cell[114245, 4292, 39, 0, 12, 39, 0, "StyleData", "ThinLine", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[114321, 4297, 253, 8, 14, 29, 0, "StyleData", "MediumLine", "All"],
Cell[114577, 4307, 41, 0, 14, 41, 0, "StyleData", "MediumLine", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[114655, 4312, 252, 8, 15, 28, 0, "StyleData", "ThickLine", "All"],
Cell[114910, 4322, 40, 0, 15, 40, 0, "StyleData", "ThickLine", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[114987, 4327, 73, 1, 35, 25, 0, "StyleData", "Spacer", "All"],
Cell[115063, 4330, 37, 0, 35, 37, 0, "StyleData", "Spacer", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[115137, 4335, 29, 0, 35, 29, 0, "StyleData", "TextSpacer", "All"],
Cell[115169, 4337, 41, 0, 35, 41, 0, "StyleData", "TextSpacer", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[115247, 4342, 32, 0, 35, 32, 0, "StyleData", "SectionSpacer", "All"],
Cell[115282, 4344, 44, 0, 35, 44, 0, "StyleData", "SectionSpacer", \
"Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[115363, 4349, 33, 0, 35, 33, 0, "StyleData", "GraphicsSpacer", "All"],
Cell[115399, 4351, 45, 0, 35, 45, 0, "StyleData", "GraphicsSpacer", \
"Printout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[115493, 4357, 29, 0, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[115547, 4361, 325, 10, 145, 30, 0, "StyleData", "VitaSection", "All",
 ButtonStyleMenuListing->None],
Cell[115875, 4373, 182, 6, 142, 42, 0, "StyleData", "VitaSection", \
"Centered"],
Cell[116060, 4381, 91, 2, 123, 42, 0, "StyleData", "VitaSection", \
"Printout"],
Cell[116154, 4385, 145, 4, 123, 50, 0, "StyleData", "VitaSection", \
"CenteredPrintout"],
Cell[116302, 4391, 103, 2, 123, 54, 0, "StyleData", "VitaSection", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[116454, 4399, 32, 0, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[116511, 4403, 447, 12, 47, 27, 0, "StyleData", "Outline1", "All",
 CounterIncrements->"Outline1",
 CounterAssignments->{{"Outline2", 0}}],
Cell[116961, 4417, 86, 2, 43, 39, 0, "StyleData", "Outline1", "Printout"],
Cell[117050, 4421, 98, 2, 43, 51, 0, "StyleData", "Outline1", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[117185, 4428, 104, 3, 35, 32, 0, "StyleData", "Outline1Label", "All"],
Cell[117292, 4433, 72, 1, 35, 44, 0, "StyleData", "Outline1Label", \
"Printout"],
Cell[117367, 4436, 84, 1, 35, 56, 0, "StyleData", "Outline1Label", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[117488, 4442, 469, 13, 42, 27, 0, "StyleData", "Outline2", "All",
 CounterIncrements->"Outline2",
 CounterAssignments->{{"Outline3", 0}}],
Cell[117960, 4457, 87, 2, 41, 39, 0, "StyleData", "Outline2", "Printout"],
Cell[118050, 4461, 99, 2, 41, 51, 0, "StyleData", "Outline2", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[118186, 4468, 104, 3, 35, 32, 0, "StyleData", "Outline2Label", "All"],
Cell[118293, 4473, 72, 1, 35, 44, 0, "StyleData", "Outline2Label", \
"Printout"],
Cell[118368, 4476, 84, 1, 35, 56, 0, "StyleData", "Outline2Label", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[118489, 4482, 415, 11, 40, 27, 0, "StyleData", "Outline3", "All",
 CounterIncrements->"Outline3",
 CounterAssignments->{{"Outline4", 0}}],
Cell[118907, 4495, 87, 2, 39, 39, 0, "StyleData", "Outline3", "Printout"],
Cell[118997, 4499, 99, 2, 39, 51, 0, "StyleData", "Outline3", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[119133, 4506, 104, 3, 35, 32, 0, "StyleData", "Outline3Label", "All"],
Cell[119240, 4511, 72, 1, 35, 44, 0, "StyleData", "Outline3Label", \
"Printout"],
Cell[119315, 4514, 84, 1, 35, 56, 0, "StyleData", "Outline3Label", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[119436, 4520, 393, 10, 38, 27, 0, "StyleData", "Outline4", "All",
 CounterIncrements->"Outline4"],
Cell[119832, 4532, 87, 2, 38, 39, 0, "StyleData", "Outline4", "Printout"],
Cell[119922, 4536, 99, 2, 38, 51, 0, "StyleData", "Outline4", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[120058, 4543, 104, 3, 35, 32, 0, "StyleData", "Outline4Label", "All"],
Cell[120165, 4548, 72, 1, 35, 44, 0, "StyleData", "Outline4Label", \
"Printout"],
Cell[120240, 4551, 84, 1, 35, 56, 0, "StyleData", "Outline4Label", \
"DoubleSpacedPrintout"]
}, Closed]],
Cell[CellGroupData[{
Cell[120361, 4557, 213, 5, 34, 30, 0, "StyleData", "OutlineText", "All",
 CounterIncrements->"Text"],
Cell[120577, 4564, 135, 4, 32, 42, 0, "StyleData", "OutlineText", \
"Printout"],
Cell[120715, 4570, 147, 4, 32, 54, 0, "StyleData", "OutlineText", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[120911, 4580, 35, 0, 29, "Subsubsection"],
Cell[CellGroupData[{
Cell[120971, 4584, 1077, 29, 11, 41, 0, "StyleData", \
"SlideShowNavigationBar", "All",
 CounterIncrements->"SlideShowNavigationBar",
 CounterAssignments->{{"Item1Numbered", 0}}],
Cell[122051, 4615, 193, 5, 25, 53, 0, "StyleData", "SlideShowNavigationBar", \
"Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[122281, 4625, 285, 9, 49, 33, 0, "StyleData", "SlideHyperlink", "All",
 ButtonStyleMenuListing->None],
Cell[122569, 4636, 115, 2, 35, 45, 0, "StyleData", "SlideHyperlink", \
"Printout"],
Cell[122687, 4640, 123, 2, 35, 53, 0, "StyleData", "SlideHyperlink", \
"CenteredPrintout"],
Cell[122813, 4644, 127, 2, 35, 57, 0, "StyleData", "SlideHyperlink", \
"DoubleSpacedPrintout"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[123001, 4653, 35, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[123061, 4657, 73, 1, 45, "Subsubsection"],
Cell[123137, 4660, 64, 2, 35, 21, 0, "StyleData", "RM", "All"],
Cell[123204, 4664, 91, 2, 35, 21, 0, "StyleData", "BF", "All"],
Cell[123298, 4668, 129, 3, 35, 21, 0, "StyleData", "IT", "All"],
Cell[123430, 4673, 152, 3, 31, 28, 0, "StyleData", "SmallCaps", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[123619, 4681, 79, 1, 45, "Subsubsection"],
Cell[123701, 4684, 86, 3, 35, 21, 0, "StyleData", "TR", "All"],
Cell[123790, 4689, 173, 5, 35, 21, 0, "StyleData", "TI", "All"],
Cell[123966, 4696, 171, 5, 35, 21, 0, "StyleData", "TB", "All"],
Cell[124140, 4703, 183, 5, 35, 22, 0, "StyleData", "TBI", "All"],
Cell[124326, 4710, 260, 7, 36, 21, 0, "StyleData", "MR", "All"],
Cell[124589, 4719, 271, 7, 36, 21, 0, "StyleData", "MO", "All"],
Cell[124863, 4728, 269, 7, 36, 21, 0, "StyleData", "MB", "All"],
Cell[125135, 4737, 287, 8, 36, 22, 0, "StyleData", "MBO", "All"],
Cell[125425, 4747, 176, 5, 35, 21, 0, "StyleData", "SR", "All"],
Cell[125604, 4754, 187, 5, 36, 21, 0, "StyleData", "SO", "All"],
Cell[125794, 4761, 185, 5, 36, 21, 0, "StyleData", "SB", "All"],
Cell[125982, 4768, 203, 6, 36, 22, 0, "StyleData", "SBO", "All"],
Cell[126188, 4776, 122, 2, 35, 32, 0, "StyleData", "PlainGreekWin", "All"],
Cell[126313, 4780, 114, 2, 39, 32, 0, "StyleData", "PlainGreekMac", "All"],
Cell[126430, 4784, 114, 2, 39, 32, 0, "StyleData", "PlainGreekLin", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[126581, 4791, 35, 0, 45, "Subsubsection"],
Cell[CellGroupData[{
Cell[126641, 4795, 364, 9, 35, 28, 0, "StyleData", "Hyperlink", "All",
 ButtonStyleMenuListing->None],
Cell[127008, 4806, 120, 3, 34, 40, 0, "StyleData", "Hyperlink", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[127165, 4814, 263, 7, 35, 29, 0, "StyleData", "XMLWebLink", "All",
 ButtonStyleMenuListing->None],
Cell[127431, 4823, 106, 2, 35, 41, 0, "StyleData", "XMLWebLink", "Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[127574, 4830, 53, 0, 27, "Subsubsubsection"],
Cell[CellGroupData[{
Cell[127652, 4834, 278, 7, 35, 32, 0, "StyleData", "UserGuideLink", "All",
 ButtonStyleMenuListing->None],
Cell[127933, 4843, 109, 2, 35, 44, 0, "StyleData", "UserGuideLink", \
"Printout"]
}, Closed]],
Cell[CellGroupData[{
Cell[128079, 4850, 278, 7, 35, 32, 0, "StyleData", "ReferenceLink", "All",
 ButtonStyleMenuListing->None],
Cell[128360, 4859, 109, 2, 35, 44, 0, "StyleData", "ReferenceLink", \
"Printout"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[128542, 4869, 28, 0, 30, "Subsection"],
Cell[CellGroupData[{
Cell[128595, 4873, 67, 1, 45, "Subsubsection"],
Cell[128665, 4876, 304, 7, 117, "Text"],
Cell[128972, 4885, 290, 9, 52, 33, 0, "StyleData", "CellExpression", "All"],
Cell[129265, 4896, 78, 2, 36, 28, 0, "StyleData", "InputForm", "All"],
Cell[129346, 4900, 132, 4, 41, 29, 0, "StyleData", "OutputForm", "All"],
Cell[129481, 4906, 80, 2, 36, 31, 0, "StyleData", "StandardForm", "All"],
Cell[129564, 4910, 149, 4, 35, 34, 0, "StyleData", "TraditionalForm", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[129750, 4919, 56, 0, 29, "Subsubsection"],
Cell[129809, 4921, 122, 3, 42, 36, 0, "StyleData", "ReferenceTemplate", \
"All"],
Cell[129934, 4926, 136, 3, 42, 50, 0, "StyleData", \
"AuthorFormCustomizationTemplate", "All"],
Cell[130073, 4931, 119, 3, 42, 33, 0, "StyleData", "CSSDefinitions", "All"],
Cell[130195, 4936, 118, 3, 42, 32, 0, "StyleData", "LaTeXPreamble", "All"],
Cell[130316, 4941, 118, 3, 42, 32, 0, "StyleData", "DOCTYPEFormat", "All"],
Cell[130437, 4946, 122, 3, 42, 36, 0, "StyleData", "ValidationSetting", \
"All"],
Cell[130562, 4951, 124, 3, 42, 38, 0, "StyleData", "XRefPaletteSettings", \
"All"],
Cell[130689, 4956, 117, 3, 42, 31, 0, "StyleData", "MiscSettings", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[130843, 4964, 62, 1, 29, "Subsubsection"],
Cell[130908, 4967, 116, 5, 87, "Text"],
Cell[131027, 4974, 84, 2, 35, 29, 0, "StyleData", "InlineCell", "All"],
Cell[131114, 4978, 89, 1, 51, 36, 0, "StyleData", "InlineCellEditing", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[131240, 4984, 57, 1, 29, "Subsubsection"],
Cell[131300, 4987, 122, 5, 87, "Text"],
Cell[131425, 4994, 191, 4, 39, 24, 0, "StyleData", "Paste", "All",
 ButtonStyleMenuListing->Automatic],
Cell[131619, 5000, 161, 3, 35, 29, 0, "StyleData", "StyleApply", "All",
 ButtonStyleMenuListing->Automatic],
Cell[131783, 5005, 218, 5, 35, 45, 0, "StyleData", \
"StyleApplyWithVerification", "All",
 ButtonStyleMenuListing->Automatic],
Cell[132004, 5012, 286, 6, 35, 35, 0, "StyleData", "ConvertCharacter", "All",
 ButtonStyleMenuListing->Automatic]
}, Closed]],
Cell[CellGroupData[{
Cell[132327, 5023, 59, 1, 29, "Subsubsection"],
Cell[132389, 5026, 330, 9, 132, "Text"],
Cell[132722, 5037, 82, 1, 35, 35, 0, "StyleData", "UnmatchedBracket", "All"]
}, Closed]],
Cell[CellGroupData[{
Cell[132841, 5043, 63, 1, 29, "Subsubsection"],
Cell[132907, 5046, 159, 4, 2067, 55, 0, "StyleData", \
"DialogStyleSheetMisapplicationEscape", "All"]
}, Closed]]
}, Closed]]
}, Closed]]
}
]
*)

(* End of internal cache information *)
