(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      9648,        386]
NotebookOptionsPosition[      6797,        285]
NotebookOutlinePosition[      7214,        301]
CellTagsIndexPosition[      7171,        298]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 "New in: ",
 Cell["3", "HistoryData",
  CellTags->"New"],
 " | Modified in: ",
 Cell[" ", "HistoryData",
  CellTags->"Modified"],
 " | Obsolete in: ",
 Cell[" ", "HistoryData",
  CellTags->"Obsolete"],
 " | Excised in: ",
 Cell[" ", "HistoryData",
  CellTags->"Excised"]
}], "History",
 CellID->27116],

Cell[CellGroupData[{

Cell["Categorization", "CategorizationSection",
 CellID->11957],

Cell["Character Name", "Categorization",
 CellLabel->"Entity Type",
 CellID->28286],

Cell["Mathematica", "Categorization",
 CellLabel->"Paclet Name",
 CellID->27366],

Cell["", "Categorization",
 CellLabel->"Context",
 CellID->20433]
}, Closed]],

Cell[CellGroupData[{

Cell["Synonyms", "SynonymsSection"],

Cell["gamma", "Synonyms"]
}, Closed]],

Cell[CellGroupData[{

Cell["Keywords", "KeywordsSection",
 CellID->10843],

Cell["XXXX", "Keywords",
 CellID->30672]
}, Closed]],

Cell[CellGroupData[{

Cell["Example Status", "ExampleStatusSection",
 CellContext->CellGroup],

Cell[TextData[{
 Cell[BoxData[
  TooltipBox[
   DynamicModuleBox[{$CellContext`exSum = False}, 
    TagBox[
     CheckboxBox[Dynamic[$CellContext`exSum = If[
         DocuTools`ExampleStatusSummary[
          EvaluationNotebook[]], True, False, $CellContext`exSum]], {False, 
      True, Blank[]}],
     EventHandlerTag[{
      "MouseDown" -> Null, PassEventsDown -> Automatic, PassEventsUp -> 
       True}]],
    DynamicModuleValues:>{}],
   "Automatic (non-interactive) summary of example status."]]],
 " Releasable"
}], "ExampleStatus",
 CellLabel->"Releasable"],

Cell[TextData[{
 Cell[BoxData[
  DynamicModuleBox[{$CellContext`exStat = False}, 
   CheckboxBox[Dynamic[DocuTools`ExampleStatus[
       EvaluationNotebook[], 
       "DQA"] = $CellContext`exStat, ($CellContext`exStat = #; 
     DocuTools`ExampleStatusStamp[$CellContext`exStat])& ]],
   DynamicModuleValues:>{}]]],
 " unsigned:undated"
}], "ExampleStatus",
 CellLabel->"DQA Completed"],

Cell[TextData[{
 Cell[BoxData[
  DynamicModuleBox[{$CellContext`exStat = False}, 
   CheckboxBox[Dynamic[DocuTools`ExampleStatus[
       EvaluationNotebook[], 
       "Authoring"] = $CellContext`exStat, ($CellContext`exStat = #; 
     DocuTools`ExampleStatusStamp[$CellContext`exStat])& ]],
   DynamicModuleValues:>{}]]],
 " unsigned:undated"
}], "ExampleStatus",
 CellLabel->"Authoring Completed"],

Cell["", "ExampleStatus",
 CellLabel->"Example Authors"],

Cell["", "ExampleStatus",
 CellLabel->"Comments"],

Cell["Details", "DetailsSection"],

Cell["XXXX", "Details",
 CellLabel->"Developers"],

Cell["XXXX", "Details",
 CellLabel->"Comments"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {
    TooltipBox[
     StyleBox["\<\"\[Gamma]\"\>", "TradFormChar"],
     "TraditionalForm"], 
    TooltipBox[
     StyleBox["\<\"\[Gamma]\"\>", "StandFormChar"],
     "StandardForm"]}
  },
  GridBoxBackground->{"Columns" -> {{
       GrayLevel[1]}}},
  GridBoxDividers->{"Columns" -> {
      AbsoluteThickness[2], {{
        AbsoluteThickness[1], 
        GrayLevel[0.4]}}, 
      AbsoluteThickness[2]}, "Rows" -> {{
       AbsoluteThickness[2]}}},
  GridBoxSpacings->{
   "Columns" -> {{0.4}}, "Rows" -> {{0.2}}}]], "CharacterImage",
 CellID->307501187],

Cell["\\[Gamma]", "CharacterName",
 CellID->17327],

Cell["Unicode: 03B3.", "Notes",
 CellID->28441],

Cell[TextData[{
 "Aliases: ",
 StyleBox["Esc", "KeyEvent"],
 StyleBox["\[ThinSpace]", "InlineCode"],
 StyleBox["g", "InlineCode"],
 StyleBox["\[ThinSpace]", "InlineCode"],
 StyleBox["Esc", "KeyEvent"],
 ", ",
 StyleBox["Esc", "KeyEvent"],
 StyleBox["\[ThinSpace]", "InlineCode"],
 StyleBox["gamma", "InlineCode"],
 StyleBox["\[ThinSpace]", "InlineCode"],
 StyleBox["Esc", "KeyEvent"],
 "."
}], "Notes",
 CellChangeTimes->{{3.3758060997804*^9, 3.375806099842926*^9}, {
  3.3767480976797504`*^9, 3.376748099086027*^9}, {3.376750323030629*^9, 
  3.376750324640097*^9}},
 CellID->9053],

Cell["Greek letter. ", "Notes",
 CellID->3323],

Cell[TextData[{
 "Used in ",
 Cell[BoxData[
  ButtonBox["TraditionalForm",
   BaseStyle->"Link"]], "InlineFormula"],
 " for ",
 Cell[BoxData[
  ButtonBox["EulerGamma",
   BaseStyle->"Link"]], "InlineFormula"],
 " and ",
 Cell[BoxData[
  ButtonBox["StieltjesGamma",
   BaseStyle->"Link"]], "InlineFormula"],
 ". "
}], "Notes",
 CellID->32528]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tutorials", "TutorialsSection",
 CellID->5491],

Cell[TextData[ButtonBox["Entering Greek Letters",
 BaseStyle->"Link",
 ButtonData->"paclet:tutorial/EnteringGreekLetters"]], "Tutorials",
 CellID->24597],

Cell[TextData[ButtonBox["Letters and Letter\[Hyphen]Like Forms",
 BaseStyle->"Link",
 ButtonData->"paclet:tutorial/LettersAndLetterLikeForms"]], "Tutorials",
 CellChangeTimes->{3.3847737024989395`*^9},
 CellID->20037]
}, Open  ]],

Cell[CellGroupData[{

Cell["Related Demonstrations", "RelatedDemonstrationsSection"],

Cell["XXXX", "RelatedDemonstrations"]
}, Open  ]],

Cell[CellGroupData[{

Cell["See Also", "SeeAlsoSection",
 CellID->13310],

Cell[TextData[{
 Cell[TextData[ButtonBox["\\[DoubledGamma]",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/character/DoubledGamma"]], "InlineCharacterName"],
 " \[EmptyVerySmallSquare] ",
 Cell[TextData[ButtonBox["\\[CapitalGamma]",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/character/CapitalGamma"]], "InlineCharacterName"],
 " \[EmptyVerySmallSquare] ",
 Cell[TextData[ButtonBox["\\[Digamma]",
  BaseStyle->"Link",
  ButtonData->"paclet:ref/character/Digamma"]], "InlineCharacterName"]
}], "SeeAlso",
 CellID->3671]
}, Open  ]],

Cell[CellGroupData[{

Cell["More About", "MoreAboutSection",
 CellID->105511482],

Cell[TextData[ButtonBox["Listing of Named Characters",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/ListingOfNamedCharacters"]], "MoreAbout"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Extensions / Related Packages", "ExtensionsSection",
 CellID->27578],

Cell["XXXX", "Extensions",
 CellID->23993]
}, Open  ]],

Cell[CellGroupData[{

Cell["Design Discussion", "DesignDiscussionSection",
 CellID->15090],

Cell["XXXX", "DesignDiscussion",
 CellID->21653]
}, Open  ]],

Cell[CellGroupData[{

Cell["Application Notes", "ApplicationNotesSection",
 CellID->21234],

Cell["XXXX", "ApplicationNotes",
 CellID->6266]
}, Open  ]]
},
WindowSize->{720, 734},
WindowMargins->{{55, Automatic}, {Automatic, 110}},
FrontEndVersion->"6.0 for Mac OS X PowerPC (32-bit) (May 17, 2007)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "CharacterPageStyles.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 318, 14, 23, "History",
 CellID->27116],
Cell[CellGroupData[{
Cell[911, 39, 63, 1, 27, "CategorizationSection",
 CellID->11957],
Cell[977, 42, 83, 2, 70, "Categorization",
 CellID->28286],
Cell[1063, 46, 80, 2, 70, "Categorization",
 CellID->27366],
Cell[1146, 50, 65, 2, 70, "Categorization",
 CellID->20433]
}, Closed]],
Cell[CellGroupData[{
Cell[1248, 57, 35, 0, 17, "SynonymsSection"],
Cell[1286, 59, 25, 0, 70, "Synonyms"]
}, Closed]],
Cell[CellGroupData[{
Cell[1348, 64, 51, 1, 17, "KeywordsSection",
 CellID->10843],
Cell[1402, 67, 40, 1, 70, "Keywords",
 CellID->30672]
}, Closed]],
Cell[CellGroupData[{
Cell[1479, 73, 71, 1, 17, "ExampleStatusSection"],
Cell[1553, 76, 566, 16, 70, "ExampleStatus"],
Cell[2122, 94, 386, 10, 70, "ExampleStatus"],
Cell[2511, 106, 398, 10, 70, "ExampleStatus"],
Cell[2912, 118, 56, 1, 70, "ExampleStatus"],
Cell[2971, 121, 49, 1, 70, "ExampleStatus"],
Cell[3023, 124, 33, 0, 20, "DetailsSection"],
Cell[3059, 126, 49, 1, 70, "Details"],
Cell[3111, 129, 47, 1, 70, "Details"]
}, Closed]],
Cell[CellGroupData[{
Cell[3195, 135, 581, 19, 193, "CharacterImage",
 CellID->307501187],
Cell[3779, 156, 50, 1, 45, "CharacterName",
 CellID->17327],
Cell[3832, 159, 47, 1, 23, "Notes",
 CellID->28441],
Cell[3882, 162, 581, 18, 24, "Notes",
 CellID->9053],
Cell[4466, 182, 46, 1, 23, "Notes",
 CellID->3323],
Cell[4515, 185, 341, 15, 24, "Notes",
 CellID->32528]
}, Open  ]],
Cell[CellGroupData[{
Cell[4893, 205, 52, 1, 43, "TutorialsSection",
 CellID->5491],
Cell[4948, 208, 153, 3, 16, "Tutorials",
 CellID->24597],
Cell[5104, 213, 217, 4, 16, "Tutorials",
 CellID->20037]
}, Open  ]],
Cell[CellGroupData[{
Cell[5358, 222, 62, 0, 30, "RelatedDemonstrationsSection"],
Cell[5423, 224, 37, 0, 16, "RelatedDemonstrations"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5497, 229, 50, 1, 30, "SeeAlsoSection",
 CellID->13310],
Cell[5550, 232, 523, 13, 17, "SeeAlso",
 CellID->3671]
}, Open  ]],
Cell[CellGroupData[{
Cell[6110, 250, 58, 1, 30, "MoreAboutSection",
 CellID->105511482],
Cell[6171, 253, 143, 2, 16, "MoreAbout"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6351, 260, 74, 1, 30, "ExtensionsSection",
 CellID->27578],
Cell[6428, 263, 42, 1, 16, "Extensions",
 CellID->23993]
}, Open  ]],
Cell[CellGroupData[{
Cell[6507, 269, 68, 1, 78, "DesignDiscussionSection",
 CellID->15090],
Cell[6578, 272, 48, 1, 16, "DesignDiscussion",
 CellID->21653]
}, Open  ]],
Cell[CellGroupData[{
Cell[6663, 278, 68, 1, 30, "ApplicationNotesSection",
 CellID->21234],
Cell[6734, 281, 47, 1, 16, "ApplicationNotes",
 CellID->6266]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
