(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      9211,        373]
NotebookOptionsPosition[      6371,        272]
NotebookOutlinePosition[      6785,        288]
CellTagsIndexPosition[      6742,        285]
WindowFrame->Normal
ContainsDynamic->False*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 "New in: ",
 Cell["3", "HistoryData",
  CellTags->"New"],
 " | Modified in: ",
 Cell[" ", "HistoryData",
  CellTags->"Modified"],
 " | Obsolete in: ",
 Cell[" ", "HistoryData",
  CellTags->"Obsolete"],
 " | Excised in: ",
 Cell[" ", "HistoryData",
  CellTags->"Excised"]
}], "History",
 CellID->4321],

Cell[CellGroupData[{

Cell["Categorization", "CategorizationSection",
 CellID->14616],

Cell["Character Name", "Categorization",
 CellLabel->"Entity Type",
 CellID->10223],

Cell["Mathematica", "Categorization",
 CellLabel->"Paclet Name",
 CellID->12712],

Cell["", "Categorization",
 CellLabel->"Context",
 CellID->11186]
}, Closed]],

Cell[CellGroupData[{

Cell["Synonyms", "SynonymsSection"],

Cell["lambda", "Synonyms"]
}, Closed]],

Cell[CellGroupData[{

Cell["Keywords", "KeywordsSection",
 CellID->27170],

Cell["XXXX", "Keywords",
 CellID->4766]
}, Closed]],

Cell[CellGroupData[{

Cell["Example Status", "ExampleStatusSection",
 CellContext->CellGroup],

Cell[TextData[{
 Cell[BoxData[
  TooltipBox[
   DynamicModuleBox[{$CellContext`exSum = False}, 
    TagBox[
     CheckboxBox[Dynamic[$CellContext`exSum = If[
         DocuTools`ExampleStatusSummary[
          EvaluationNotebook[]], True, False, $CellContext`exSum]], {False, 
      True, Blank[]}],
     EventHandlerTag[{
      "MouseDown" -> Null, PassEventsDown -> Automatic, PassEventsUp -> 
       True}]],
    DynamicModuleValues:>{}],
   "Automatic (non-interactive) summary of example status."]]],
 " Releasable"
}], "ExampleStatus",
 CellLabel->"Releasable"],

Cell[TextData[{
 Cell[BoxData[
  DynamicModuleBox[{$CellContext`exStat = False}, 
   CheckboxBox[Dynamic[DocuTools`ExampleStatus[
       EvaluationNotebook[], 
       "DQA"] = $CellContext`exStat, ($CellContext`exStat = #; 
     DocuTools`ExampleStatusStamp[$CellContext`exStat])& ]],
   DynamicModuleValues:>{}]]],
 " unsigned:undated"
}], "ExampleStatus",
 CellLabel->"DQA Completed"],

Cell[TextData[{
 Cell[BoxData[
  DynamicModuleBox[{$CellContext`exStat = False}, 
   CheckboxBox[Dynamic[DocuTools`ExampleStatus[
       EvaluationNotebook[], 
       "Authoring"] = $CellContext`exStat, ($CellContext`exStat = #; 
     DocuTools`ExampleStatusStamp[$CellContext`exStat])& ]],
   DynamicModuleValues:>{}]]],
 " unsigned:undated"
}], "ExampleStatus",
 CellLabel->"Authoring Completed"],

Cell["", "ExampleStatus",
 CellLabel->"Example Authors"],

Cell["", "ExampleStatus",
 CellLabel->"Comments"],

Cell["Details", "DetailsSection"],

Cell["XXXX", "Details",
 CellLabel->"Developers"],

Cell["XXXX", "Details",
 CellLabel->"Comments"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {
    TooltipBox[
     StyleBox["\<\"\[Lambda]\"\>", "TradFormChar"],
     "TraditionalForm"], 
    TooltipBox[
     StyleBox["\<\"\[Lambda]\"\>", "StandFormChar"],
     "StandardForm"]}
  },
  GridBoxBackground->{"Columns" -> {{
       GrayLevel[1]}}},
  GridBoxDividers->{"Columns" -> {
      AbsoluteThickness[2], {{
        AbsoluteThickness[1], 
        GrayLevel[0.4]}}, 
      AbsoluteThickness[2]}, "Rows" -> {{
       AbsoluteThickness[2]}}},
  GridBoxSpacings->{
   "Columns" -> {{0.4}}, "Rows" -> {{0.2}}}]], "CharacterImage",
 CellID->116240125],

Cell["\\[Lambda]", "CharacterName",
 CellID->4704],

Cell["Unicode: 03BB.", "Notes",
 CellID->10838],

Cell[TextData[{
 "Aliases: ",
 StyleBox["Esc", "KeyEvent"],
 StyleBox["\[ThinSpace]", "InlineCode"],
 StyleBox["l", "InlineCode"],
 StyleBox["\[ThinSpace]", "InlineCode"],
 StyleBox["Esc", "KeyEvent"],
 ", ",
 StyleBox["Esc", "KeyEvent"],
 StyleBox["\[ThinSpace]", "InlineCode"],
 StyleBox["lambda", "InlineCode"],
 StyleBox["\[ThinSpace]", "InlineCode"],
 StyleBox["Esc", "KeyEvent"],
 "."
}], "Notes",
 CellChangeTimes->{{3.375806566102291*^9, 3.375806566149186*^9}, {
  3.3767482163382783`*^9, 3.3767482177601805`*^9}, {3.3767505745451155`*^9, 
  3.3767505767796197`*^9}},
 CellID->8597],

Cell["Greek letter. ", "Notes",
 CellID->4322],

Cell[TextData[{
 "Used in ",
 Cell[BoxData[
  ButtonBox["TraditionalForm",
   BaseStyle->"Link"]], "InlineFormula"],
 " for ",
 Cell[BoxData[
  ButtonBox["ModularLambda",
   BaseStyle->"Link"]], "InlineFormula"],
 ". "
}], "Notes",
 CellID->19595]
}, Open  ]],

Cell[CellGroupData[{

Cell["Tutorials", "TutorialsSection",
 CellID->8911],

Cell[TextData[ButtonBox["Entering Greek Letters",
 BaseStyle->"Link",
 ButtonData->"paclet:tutorial/EnteringGreekLetters"]], "Tutorials",
 CellID->21115],

Cell[TextData[ButtonBox["Letters and Letter\[Hyphen]Like Forms",
 BaseStyle->"Link",
 ButtonData->"paclet:tutorial/LettersAndLetterLikeForms"]], "Tutorials",
 CellChangeTimes->{3.3847737024989395`*^9},
 CellID->20037]
}, Open  ]],

Cell[CellGroupData[{

Cell["Related Demonstrations", "RelatedDemonstrationsSection"],

Cell["XXXX", "RelatedDemonstrations"]
}, Open  ]],

Cell[CellGroupData[{

Cell["See Also", "SeeAlsoSection",
 CellID->22604],

Cell[TextData[Cell[TextData[ButtonBox["\\[CapitalLambda]",
 BaseStyle->"Link",
 ButtonData->
  "paclet:ref/character/CapitalLambda"]], "InlineCharacterName"]], "SeeAlso",
 CellID->5578]
}, Open  ]],

Cell[CellGroupData[{

Cell["More About", "MoreAboutSection",
 CellID->4738352],

Cell[TextData[ButtonBox["Listing of Named Characters",
 BaseStyle->"Link",
 ButtonData->"paclet:guide/ListingOfNamedCharacters"]], "MoreAbout"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Extensions / Related Packages", "ExtensionsSection",
 CellID->14640],

Cell["XXXX", "Extensions",
 CellID->1864]
}, Open  ]],

Cell[CellGroupData[{

Cell["Design Discussion", "DesignDiscussionSection",
 CellID->20566],

Cell["XXXX", "DesignDiscussion",
 CellID->1694]
}, Open  ]],

Cell[CellGroupData[{

Cell["Application Notes", "ApplicationNotesSection",
 CellID->27931],

Cell["XXXX", "ApplicationNotes",
 CellID->9365]
}, Open  ]]
},
WindowSize->{720, 734},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Mac OS X PowerPC (32-bit) (May 17, 2007)",
StyleDefinitions->FrontEnd`FileName[{"Wolfram"}, "CharacterPageStyles.nb", 
  CharacterEncoding -> "UTF-8"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[568, 21, 317, 14, 23, "History",
 CellID->4321],
Cell[CellGroupData[{
Cell[910, 39, 63, 1, 27, "CategorizationSection",
 CellID->14616],
Cell[976, 42, 83, 2, 70, "Categorization",
 CellID->10223],
Cell[1062, 46, 80, 2, 70, "Categorization",
 CellID->12712],
Cell[1145, 50, 65, 2, 70, "Categorization",
 CellID->11186]
}, Closed]],
Cell[CellGroupData[{
Cell[1247, 57, 35, 0, 17, "SynonymsSection"],
Cell[1285, 59, 26, 0, 70, "Synonyms"]
}, Closed]],
Cell[CellGroupData[{
Cell[1348, 64, 51, 1, 17, "KeywordsSection",
 CellID->27170],
Cell[1402, 67, 39, 1, 70, "Keywords",
 CellID->4766]
}, Closed]],
Cell[CellGroupData[{
Cell[1478, 73, 71, 1, 17, "ExampleStatusSection"],
Cell[1552, 76, 566, 16, 70, "ExampleStatus"],
Cell[2121, 94, 386, 10, 70, "ExampleStatus"],
Cell[2510, 106, 398, 10, 70, "ExampleStatus"],
Cell[2911, 118, 56, 1, 70, "ExampleStatus"],
Cell[2970, 121, 49, 1, 70, "ExampleStatus"],
Cell[3022, 124, 33, 0, 20, "DetailsSection"],
Cell[3058, 126, 49, 1, 70, "Details"],
Cell[3110, 129, 47, 1, 70, "Details"]
}, Closed]],
Cell[CellGroupData[{
Cell[3194, 135, 583, 19, 195, "CharacterImage",
 CellID->116240125],
Cell[3780, 156, 50, 1, 45, "CharacterName",
 CellID->4704],
Cell[3833, 159, 47, 1, 23, "Notes",
 CellID->10838],
Cell[3883, 162, 590, 18, 24, "Notes",
 CellID->8597],
Cell[4476, 182, 46, 1, 23, "Notes",
 CellID->4322],
Cell[4525, 185, 247, 11, 24, "Notes",
 CellID->19595]
}, Open  ]],
Cell[CellGroupData[{
Cell[4809, 201, 52, 1, 43, "TutorialsSection",
 CellID->8911],
Cell[4864, 204, 153, 3, 16, "Tutorials",
 CellID->21115],
Cell[5020, 209, 217, 4, 16, "Tutorials",
 CellID->20037]
}, Open  ]],
Cell[CellGroupData[{
Cell[5274, 218, 62, 0, 30, "RelatedDemonstrationsSection"],
Cell[5339, 220, 37, 0, 16, "RelatedDemonstrations"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5413, 225, 50, 1, 30, "SeeAlsoSection",
 CellID->22604],
Cell[5466, 228, 185, 4, 16, "SeeAlso",
 CellID->5578]
}, Open  ]],
Cell[CellGroupData[{
Cell[5688, 237, 56, 1, 30, "MoreAboutSection",
 CellID->4738352],
Cell[5747, 240, 143, 2, 16, "MoreAbout"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5927, 247, 74, 1, 30, "ExtensionsSection",
 CellID->14640],
Cell[6004, 250, 41, 1, 16, "Extensions",
 CellID->1864]
}, Open  ]],
Cell[CellGroupData[{
Cell[6082, 256, 68, 1, 78, "DesignDiscussionSection",
 CellID->20566],
Cell[6153, 259, 47, 1, 16, "DesignDiscussion",
 CellID->1694]
}, Open  ]],
Cell[CellGroupData[{
Cell[6237, 265, 68, 1, 30, "ApplicationNotesSection",
 CellID->27931],
Cell[6308, 268, 47, 1, 16, "ApplicationNotes",
 CellID->9365]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
